
BaseQuestItem
{
	Base		BaseItem
	Type		QuestItem
	ObjectType	Item

	ItemRequirement	None

	ItemTimer	None

	BaseOnly	1

//	ModelName	Models/Items/groundOther.mdl
	DropSoundName	Sounds/Items/OtherDropped.wav

	SpawnChance	0.0
	CanSpawnOnVendor	0

	ItemType 	Other

	Color		White

	PickupSoundName	Sounds/Items/itemPickup.ogg

//	HideWhenOutOfSight	1
}

BaseItemQuestStart
{
	Base		BaseItem
	BaseOnly	1

	ItemType	QuestStart

	ModelName	Models/Items/groundOther.mdl
	DropSoundName	Sounds/Items/OtherDropped.wav
	UseModelName	Models/Items/Plans.mdl

	TextureName	Textures/Icons/Items/treasuremap.tga

	CanBeUsed	1

	ItemLevel	0
	MinLevel	0
	MaxLevel	105

	CanSpawnOnVendor	0
	ModifiersAllowed	0
}

BaseItemPlans
{
	Base		BaseItemQuestStart
	BaseOnly	1

	Name		$$Plans$$
	Desc		$$PlansDesc$$

	TextureName	Textures/Icons/Items/plans.tga

	SpawnChance	0.05

	StartQuestOnDrop	1
}

LevelQuestItemBasic
{
	Base		BaseQuestItem

	Name		$$LevelQuestItem$$

	ModelName	Models/Objects/levelQuestItem.mdl

	ItemLevel	1

	TimeOnGround	-1.0
}

QuestItemBasic
{
	Base		BaseQuestItem

	Name		$$MonsterQuestItem$$

	ModelName	Models/Items/monsterQuestItem.mdl
	UseModelName	Models/Objects/monsterQuestItem.mdl
	Scale		1.0
	TagName		tag_rightHand

	ItemLevel	1
}

QuestItemPapers1
{
	Base		LevelQuestItemBasic

	Name		$$QuestItemPapersName$$

	ModelName	Models/Items/Plans.mdl

	Radius		20.0
}

QuestResearchClue
{
	Base		LevelQuestItemBasic

	Name		$$QuestItemResearchClue$$

	ModelName	Models/Items/Plans.mdl

	Radius		20.0
}

ItemPlans1
{
	Base		BaseItemPlans

	QuestName	QuestUprisingRaidPlan

	MinLevel	5
}

ItemPlans2
{
	Base		BaseItemPlans

	QuestName	QuestUprisingTownAttackPlan

	MinLevel	10
}

ItemPlans3
{
	Base		BaseItemPlans

	QuestName	QuestUniqueRaidPlan

	MinLevel	5
}

ItemPlans4
{
	Base		BaseItemPlans

	QuestName	QuestUniqueTownAttackPlan

	MinLevel	10
}

ItemPlans5
{
	Base		BaseItemPlans

	QuestName	QuestUniqueInvasionPlan

	MinLevel	25
}

ItemPlans6
{
	Base		BaseItemPlans

	QuestName	QuestUniqueBuildingGate

	MinLevel	10
}

ItemPlans7
{
	Base		BaseItemPlans

	QuestName	QuestUniqueBuildingListeningPost

	MinLevel	5
}

ItemPlans8
{
	Base		BaseItemPlans

	QuestName	QuestUprisingRaidPlan

	MinLevel	5
}

ItemPlans9
{
	Base		BaseItemPlans

	QuestName	QuestUniqueBuildingFleet

	MinLevel	5
}

ItemPlans10
{
	Base		BaseItemPlans

	QuestName	QuestUniqueBuildingIonStormDevice

	MinLevel	10
}

ItemPlans11
{
	Base		BaseItemPlans

	QuestName	QuestUniqueBuildingPlasmaStormDevice

	MinLevel	25
}

ItemPlans12
{
	Base		BaseItemPlans

	QuestName	QuestUniqueBuildingRadiationDevice

	MinLevel	20
}

ItemPlans13
{
	Base		BaseItemPlans

	QuestName	QuestUniqueCommunicationArray

	MinLevel	15
}

ItemPlans14
{
	Base		BaseItemPlans

	QuestName	QuestUniqueEarthquakeMachine

	MinLevel	25
}

ItemPlans15
{
	Base		BaseItemPlans

	QuestName	QuestUniqueCorruptedTerraformingDevice

	MinLevel	30
}

ItemPlans16
{
	Base		BaseItemPlans

	QuestName	QuestUniqueFusionFeedbackDevice

	MinLevel	40
}

ItemPlans17
{
	Base		BaseItemPlans

	QuestName	QuestUniqueCosmicEmpDevice

	MinLevel	35
}

ItemPlans18
{
	Base		BaseItemPlans

	QuestName	QuestUniqueWeatherControlDevice

	MinLevel	20
}

ItemPlans19
{
	Base		BaseItemPlans

	QuestName	QuestUniqueAntiNeutroniumDevice

	MinLevel	45
}

ItemPlans20
{
	Base		BaseItemPlans

	QuestName	QuestUniqueBuildingTachyonStormDevice

	MinLevel	10
}

ItemPlans21
{
	Base		BaseItemPlans

	QuestName	QuestUniqueBuildingNanomiteCloudDevice

	MinLevel	10
}

ItemPlans21
{
	Base		BaseItemPlans

	QuestName	QuestUniqueBuildingBlackHoleDevice

	MinLevel	10
}

ItemTreasureMap
{
	Base		BaseItemQuestStart

	QuestName	QuestTreasureMap

	Name		$$TreasureMap$$
	Desc		$$TreasureMapDesc$$

	SpawnChance	0.85

	BaseValue	50
}

ItemRescueNote
{
	Base		BaseItemQuestStart

	QuestName	BaseQuestRescue
	StartQuestOnDrop	1

	Name		$$RescueNote$$
	Desc		$$RescueNoteDesc$$

	SpawnChance	0.25

	MinLevel	2
}

ObjectSoulStone
{
	Base		BaseQuestItem

	Name		$$SoulStone$$

	ModelName	Models/Objects/blackbox.mdl

	MapPriority	1

	BlipTexture	Textures/Icons/Objects/blackBox.tga
	BlipTextureSize	16.0
}

QuestItem1
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName1$$
}

QuestItem2
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName2$$
}

QuestItem3
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName3$$
}

QuestItem4
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName4$$
}

QuestItem5
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName5$$
}

QuestItem6
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName6$$
}

QuestItem7
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName7$$
}

QuestItem8
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName8$$
}

QuestItem9
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName9$$
}

QuestItem10
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName10$$
}

QuestItem11
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName11$$
}

QuestItem12
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName12$$
}

QuestItem13
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName13$$
}

QuestItem14
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName14$$
}

QuestItem15
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName15$$
}

QuestItem16
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName16$$
}

QuestItem17
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName17$$
}

QuestItem18
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName18$$
}

QuestItem19
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName19$$
}

QuestItem20
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName20$$
}

QuestItem21
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName21$$
}

QuestItem22
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName22$$
}

QuestItem23
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName23$$
}

QuestItem24
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName24$$
}

QuestItem25
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName25$$
}

QuestItem26
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName26$$
}

QuestItem27
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName27$$
}

QuestItem28
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName28$$
	NamePlural	$$QuestItemName28$$
}

QuestItem29
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName29$$
}

QuestItem30
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName30$$
}

QuestItem31
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName31$$
}

QuestItem32
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName32$$
}

QuestItem33
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName33$$
}
