
//
// Default behavior data
//

BaseBehaviorData
{
	Type		BehaviorData
}

BehaviorDataDefaultScout
{
	Base		BaseBehaviorData

	ScoutSuccessDistance	50.0
}

BehaviorDataDefaultColonize
{
	Base		BaseBehaviorData

	ColonizeSuccessDistance	50.0
}

BehaviorDataDefaultDeliver
{
	Base		BaseBehaviorData

	SuccessDistance		50.0
}

BehaviorDataDefaultAttackPlanet
{
	Base		BaseBehaviorData

	SuccessDistance		50.0
}

BehaviorDataDefaultReturnHome
{
	Base		BaseBehaviorData

	StartDistance		500.0
	EndDistance		200.0
}

BehaviorDataDefaultRetreat
{
	Base		BaseBehaviorData

	RetreatDistance		400.0
	UseMorale		1
}

BehaviorDataDefaultUseObject
{
	Base		BaseBehaviorData

	MaxRange	400.0
	SenseTime	1.0
}

BehaviorDataDefaultFollowLeader
{
	Base		BaseBehaviorData

	MaxOptimalRange	150.0
	MaxRange	300.0
}

BehaviorDataDefaultTeleportToLeader
{
	Base		BaseBehaviorData

	MaxOptimalRange	150.0
	MaxRange	600.0
}

BehaviorDataDefaultAvoidLeader
{
	Base		BaseBehaviorData

	MinRange	125.0
}

BehaviorDataDefaultApproach
{
	Base		BaseBehaviorData

	MaxOptimalRange		250.0
	MaxRange		300.0

	MaxChaseTime		6.0
}

//
// General behavior data
//

BehaviorDataApproachClose
{
	Base		BehaviorDataDefaultApproach

	MaxOptimalRange		125.0
	MaxRange		200.0
}

BehaviorDataApproachFast
{
	Base		BehaviorDataDefaultApproach

	Sprint		1
}

BehaviorDataApproachStrafe
{
	Base		BehaviorDataDefaultApproach

	Strafe		1
}

BehaviorDataIdleBase
{
	Base		BaseBehaviorData

	MinIdleThinkTime	0.4
	MaxIdleThinkTime	0.6

	MinIdleSoundTime	4.0
	MaxIdleSoundTime	6.0

	MinStayStillTime	1.0
	MaxStayStillTime	2.0

	IdleSoundChance		0.125
	IdleSoundAnswerChance	0.2

	IdleDistance		500.0

	DontRunWhenTargeted	0

	MinSoundDistance	300.0
	MaxSoundDistance	1000.0

	PatrolRange		500.0
}

BehaviorDataIdleNotActive
{
	Base		BehaviorDataIdleBase

	MinStayStillTime	2.0
	MaxStayStillTime	4.0

	IdleDistance		400.0
}

BehaviorDataIdleNotActiveDontRun
{
	Base		BehaviorDataIdleNotActive

	DontRunWhenHaveEnemy	1	// Don't patrol when have enemy
}

BehaviorDataIdleDontRun
{
	Base		BehaviorDataIdleBase

	DontRunWhenHaveEnemy	1	// Don't patrol when have enemy
}

BehaviorDataIdleNormal
{
	Base		BehaviorDataIdleBase

	MinStayStillTime	1.0
	MaxStayStillTime	2.0

	IdleDistance		500.0
}

BehaviorDataIdleActive
{
	Base		BehaviorDataIdleBase

	MinStayStillTime	0.25
	MaxStayStillTime	1.50

	IdleDistance		750.0
}

BehaviorDataIdleNeverStop
{
	Base		BehaviorDataIdleBase

	MinStayStillTime	0.0
	MaxStayStillTime	0.0
	DontInterruptPatrol	0

	IdleDistance		750.0
}

BehaviorDataIdleActiveLongRange
{
	Base		BehaviorDataIdleBase

	MinStayStillTime	0.25
	MaxStayStillTime	1.50

	IdleDistance		750.0

	PatrolRange		1000.0
}

BehaviorDataIdleUnpredictable
{
	Base		BehaviorDataIdleBase

	MinStayStillTime	0.25
	MaxStayStillTime	0.75

	IdleDistance		100.0

	PatrolRange		750.0
}

BehaviorDataIdleRanged
{
	Base		BehaviorDataIdleNormal

	DontInterruptPatrol	1
}

BehaviorDataApproachMissileRange
{
	Base		BehaviorDataDefaultApproach

	MaxOptimalRange		300.0
	MaxRange		350.0
}

BehaviorDataApproachMissileRangePersistent
{
	Base		BehaviorDataDefaultApproach

	MaxOptimalRange		300.0
	MaxRange		350.0

	MaxChaseTime		12.0	// Will chase longer than usual
}

BehaviorDataApproachPersistent
{
	Base		BehaviorDataDefaultApproach

	MaxChaseTime		12.0	// Will chase longer than usual
}

BehaviorDataApproachPersistentFast
{
	Base		BehaviorDataDefaultApproach

	MaxChaseTime	12.0	// Will chase longer than usual

	Sprint		1
}

BehaviorDataRetreatMissileRange
{
	Base		BehaviorDataDefaultRetreat

	MinOptimalRange		150.0
	MinRange		250.0

	RetreatTime		3.0
	RetreatDistance		300.0
	OnHit			0
	LowHealth		0.0

	DontRunWhenTargeted	0
}

BehaviorDataRetreatFast
{
	Base		BehaviorDataDefaultRetreat

	Sprint		1
}

BehaviorDataUseObjectUseRechargeStations
{
	Base		BehaviorDataDefaultUseObject

	UseObject	ObjectRechargeStation
	OnlyWhenShieldsHurt	1
	HoldUse			1
}

BehaviorDataApproachReallyClose
{
	Base		BehaviorDataDefaultApproach

	MaxOptimalRange		50.0
	MaxRange		100.0
}

//
// Monster specific behavior data
//

BehaviorDataEatCorpseTalon
{
	Base		BaseBehaviorData

	MaxRange	400.0
	SenseTime	0.5
//	AnimName	eat
	MaxCorpsesToEat	10
	StatusEffect	StatusEffectTalonGrowth
	HealthRegen	0.25
	CanMove		0
	EatEffect	Models/Effects/talonEat.mdl
	VictimEffect	Models/Effects/talonEatVictim.mdl
}

BehaviorDataEatCorpseOverlord
{
	Base		BaseBehaviorData

	MaxRange	400.0
	SenseTime	0.5
//	AnimName	eat
	MaxCorpsesToEat	100
	StatusEffect	StatusEffectOverlordAdrenaline
	HealthRegen	0.0
	CanMove		0
//	EatEffect	Models/Effects/talonEat.mdl
//	VictimEffect	Models/Effects/talonEatVictim.mdl
}
























BehaviorDataUseObjectUseTriggers
{
	Base		BehaviorDataDefaultUseObject

	UseTriggers	1

	AnimName	useTrigger
}

BehaviorDataUseObjectUseObelisks
{
	Base		BehaviorDataDefaultUseObject

	UseObject	BaseObjectObelisk
}


//
// Anything below this isn't being used yet
//






BehaviorDataBasicRangedRetreat
{
	Base		BaseBehaviorData

	MinOptimalRange		100.0
	MinRange		150.0

	RetreatTime		3.0
	RetreatDistance		250.0
	OnHit			0
	LowHealth		0.0

	DontRunWhenTargeted	0
}

BehaviorDataRetreatHitAndRun
{
	Base		BaseBehaviorData

	MinOptimalRange	0.0
	MinRange	0.0

	RetreatTime	0.1

	OnHit		1

	RetreatDistance	200.0

	DontRunWhenTargeted	0
}

BehaviorDataEatCorpse
{
	Base		BaseBehaviorData

	MaxRange	400.0
	SenseTime	1.0
	AnimName	eat
	MaxCorpsesToEat	5
	StatusEffect	StatusEffectScavengerGrowth
	DoneSoundName	Sounds/Monsters/Scavenger/scavengerGrowth.wav
	EatEffect	Models/Effects/scavengerGrowth.mdl
	HealthRegen	0.5
	CanMove		1
	FoodSpecificBonus	1

	ShowSurface	2
	ShowSurface	3
	ShowSurface	0
}

BehaviorDataEatCorpseDimensionalGate
{
	Base		BaseBehaviorData

	MaxRange	400.0
	SenseTime	1.0
	AnimName	eat
	MaxCorpsesToEat	10
	StatusEffect	StatusEffectDimensionalGateGrowth
	HealthRegen	0.25
	CanMove		0
//	EatEffect	Models/Effects/monsterGateEat.mdl
//	VictimEffect	Models/Effects/monsterGateVictim.mdl
}

BehaviorDataIdleLoud
{
	Base		BehaviorDataIdleBase

	MinIdleSoundTime	2.0
	MaxIdleSoundTime	3.0

	IdleSoundChance		0.3
}

BehaviorDataIdleStationary
{
	Base		BaseBehaviorData

	DontMove	1

	MinIdleThinkTime	0.4
	MaxIdleThinkTime	0.6

	MinIdleSoundTime	4.0
	MaxIdleSoundTime	6.0

	MinStayStillTime	1.0
	MaxStayStillTime	2.0

	IdleSoundChance		0.075
	IdleSoundAnswerChance	0.25

	IdleDistance		500.0

	MinSoundDistance	300.0
	MaxSoundDistance	1000.0
}

BehaviorDataIdleNpc
{
//	Base		BehaviorDataIdleStationary
	Base		BehaviorDataIdleBase

	MinIdleSoundTime	4.0
	MaxIdleSoundTime	8.0

	IdleSoundChance		0.35
	IdleSoundAnswerChance	0.0

	IdleDistance		500.0

	MinSoundDistance	0.0
	MaxSoundDistance	400.0

	PatrolRange		400.0	// A bit less than normal

	MinStayStillTime	0.0
	MaxStayStillTime	0.0
}

BehaviorDataPrayer
{
	Base		BaseBehaviorData

	MinPrayTime	4.0
	MaxPrayTime	7.0
}

BehaviorDataLifestoneRegen
{
	Base		BaseBehaviorData

	MaxDistance	300.0
}

BehaviorDataDefaultAdventure
{
	Base		BaseBehaviorData

	StepDistance	250.0
	MaxRandomOffset	100.0
	MaxFailuresToChangeFinalGoal	10
}

BehaviorDataDefaultJump
{
	Base		BaseBehaviorData

	MinRange 	150.0
	MaxRange	500.0

	AttemptTime	0.5
	AttemptChance	0.2
}








BehaviorDataDefaultSpawner
{
	Base		BaseBehaviorData

	SpawnTime	5.0

	MaxRange	400

	SpawnEntity	SwampyMelee
}

BehaviorDataSpawnerSwampy
{
	Base		BehaviorDataDefaultSpawner

	SpawnEntity	SwampyMelee
}

BehaviorDataDefaultDestroyCorpse
{
	Base		BaseBehaviorData

	MaxRange	1000

	DestroyTime	5.0
}

BehaviorDataRunOnLowHealth
{
	Base		BaseBehaviorData

	MinOptimalRange	0.0
	MinRange	0.0

	RetreatTime	30

	LowHealth	0.2

	RetreatDistance	200.0
}

BehaviorDataNpcFollow
{
	Base		BaseBehaviorData

	MaxOptimalRange	150.0
	MaxRange	300.0
}

BehaviorDataNpcTeleport
{
	Base		BaseBehaviorData

	MaxOptimalRange	150.0
	MaxRange	600.0
}

BehaviorDataNpcTeleportRaid
{
	Base		BaseBehaviorData

	MaxRange		300.0
	MaxRangeWithEnemy	600.0
}

BehaviorDataNpcAvoidLeader
{
	Base		BaseBehaviorData

	MinRange	125.0
}
