
BaseArchetype
{
	Type		MonsterArchetype

	BaseOnly	1

	Class		ClassMonsterGeneric

	BaseAggressionRange		400.0
	BaseHidingAggressionRange	100.0

	ChaseTime		0.0

	BaseSpeed	200 // 100
	MinSprintSpeed	200
	MaxSprintSpeed	200
	SprintChance	0.0
	AccelerationMult	1.0
	TurnSpeedMult		1.0

	HealthToShieldsMult		0.0
	HealthToArmorPlatingMult	0.0

	HamstringChance	0.0

	OnSightSound		""
	ChaseGiveUpSound	""

	BaseResistancePhysical	0
	BaseResistanceFire	0

	IdleSoundAnswerChance	0.15

	IdleCheckTime		1.0
	IdleDistance		750.0

	InitChance	1.0
	SpawnChance	5.0

	CanBeRaised		1
	CanBeSpawned		1
	CanBeEaten		1
	CanKidnap		1
	CanBeCriticallyHit	1
	CanGetDeepWounds	1
	CanBeStunned		1
	CanLifeBeStolen		1
	CanBeScout		1
	CanBeAssassin		1

	CanBePurged		1

	DamagePercentPhysical	1.0

	FactionName	FactionMonster

	EnemyStealthedAggressionMultiplier	0.5
	EnemyStealthedAggressionChance		0.20

	AttackTime		1.5
	AttackTimeSpread	0.33

	Alpha		1.0

	SensesTime	1.0
	HearingTime	4.0
	KnowledgeTime	2.0

	HealingHateMult		0.75

	LootExtraMoney		0
	LootExtraItemsChance	0
	LootExtraMagicChance	0

	ArmorMult		1.0
	DefenseMult		1.0
	AttackMult		1.0
	HealthMult		1.0
	ECMMult			0.5
	ECCMMult		0.5

	CanBeGuard	1
	canBeBoss	1

	XpMult		1.0

	GuardValueMult	1.0

	LightIntensity	0.0
	LightColor	"0.0 0.0 0.0"
	LightType	Normal
	RandomColorMin	"1.0 1.0 1.0"
	RandomColorMax	"1.0 1.0 1.0"

	CanTurn		1
	CanMove		1

	IconHeight	120.0
	Radius		16.0
	SelectRadius	36.0

	CanBeAttacked	1
	CanPlayerAttack	1
	CanBeSelected	1
	CanBeHurt	1
	CanGiveMonsterQuest	1
	CanHaveUprising		1
	CanBeQuestGoal		1

	MaxLookAtDistance	100.0

	RandomScale	1
	MinRandomScale	0.9
	MaxRandomScale	1.1

	DeathFadeTime	0.0 // 12.5
	RemoveFadeTime	0.0

	QuestItem		QuestItemBasic
	QuestItemDropChance	0.5

	MoraleBase			10.0
	MoraleSourceRange		400.0
	MoraleChangePerSec		1.0
	MoraleChangeWhenHurtNoEnemy	-4.0

//	MoralePenaltyLevel	0.0
//	MoralePenaltyName	StatusEffectMoralePenaltyCommon

	GargoyleChance		0.0
	GargoyleStatueChance	0.0

	HitDurabilityMult	1.0

	AddToBestiary		1

	AttackObjectsInWay	0

	PainNoiseRange		200.0

	UpgradeChanceMult	1.0

	CollisionMask		Ghost

	ChanceToAttackEnemyUseObjects	0.0075

	LootRarity		Normal
}

ArchetypeDimensionalGate
{
	Base		BaseArchetype

	ArchetypeName	$$DimensionalGate$$

	Class		ClassMonsterGeneric

	ModelName	Models/dimensionalGate.mdl
	FactionName	FactionDimensionalGate

	CanBeRaised	0
	CanBeSpawned	0
	CanBeEaten	0
	CanBeGuard	0
	canBeBoss	0
	CanTurn		0
	CanMove		0
	CanGetDeepWounds	0

	BehaviorStack	BehaviorStackDimensionalGate

	IdleData	BehaviorDataIdleStationary
	EatCorpseData	BehaviorDataEatCorpseDimensionalGate

	Skill		SkillMonsterGate

	SpawnedKillSkill	SkillDimensionalGateKill

	HealthMult	2.0

	InitChance	0.5
	SpawnChance	0.75

	BaseAggressionRange	600.0

	Enhancement	EnhancementLight

	QuestItemName	$$warpfragment$$
	QuestItemDropChance	0.67
	CanGiveMonsterQuest	0
	CanHaveUprising		0
	CanKidnap		0
	GargoyleChance		0.0

	MinDistanceFromSameType	250.0

	SimpleDefenseOnly	1

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/DimensionalGate.txt

	Music		MusicTrap

	AttackObjectsInWay	0
}

ArchetypeQuestGate
{
	Base		ArchetypeDimensionalGate

	InitChance	0.0
	SpawnChance	0.0

	AddToBestiary		0
}

ArchetypeTalon1 // Storm
{
	Base		BaseArchetype

	ArchetypeName	$$TalonFactionName1$$

	Class		ClassMonsterGeneric

	ModelName	Models/TalonEscort.mdl
	FactionName	FactionTalon1

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleNeverStop

	Skill		SkillTalonLightningCannon

	SpawnChance	5.0

	SuccessfullKillStatusEffect	StatusEffectTalonWellFed

	BaseAggressionRange		450.0

	XpMult			1.2
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0
	HealthToArmorPlatingMult	0.5
	AttackMult		1.25

	QuestItemName	$$QuestItemNameTalon1$$

	Music		MusicTalon

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Talon1.txt

	SubraceName			RaceDryadSubraceTalon
	SubracePlanetDestroyedChance	0.1
}

ArchetypeTalon1Female // Storm
{
	Base		ArchetypeTalon1

	BaseAggressionRange		500.0	// More aggressive

	Scale		0.75 // Smaller than male version

	QuestItemName	$$QuestItemNameTalon1Female$$

	BestiaryEntry	ArchetypeTalon1
}

ArchetypeTalon2 // Swarm
{
	Base		BaseArchetype

	ArchetypeName	$$TalonFactionName2$$

	Class		ClassMonsterGeneric

	ModelName	Models/TalonCorvette.mdl
	FactionName	FactionTalon2

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive

	Skill		SkillTalonSwarmMissiles

	SpawnChance	8.0

	Scale		0.75 // Smaller than female version

	SuccessfullKillStatusEffect	StatusEffectTalonWellFed

	XpMult			1.2
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0
	HealthToArmorPlatingMult	0.5

	QuestItemName	$$QuestItemNameTalon2$$

	Music		MusicTalon

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Talon2.txt

	SubraceName			RaceDryadSubraceTalon
	SubracePlanetDestroyedChance	0.1
}

ArchetypeTalon2Female // Swarm
{
	Base		ArchetypeTalon2

	SpawnChance			2.0	// Less common than male version
	HealthToArmorPlatingMult	0.0	// No armor plating (unlike male version)

	Skill		SkillTalon2Alert

	QuestItemName	$$QuestItemNameTalon2Female$$

	BestiaryEntry	ArchetypeTalon2
}

ArchetypeTalon3 // Tornado
{
	Base		BaseArchetype

	ArchetypeName	$$TalonFactionName3$$

	Class		ClassMonsterGeneric

	ModelName	Models/TalonDestroyer.mdl
	FactionName	FactionTalon3

	BehaviorStack	BehaviorStackSimpleRangedOnly
	ApproachData	BehaviorDataApproachClose
	IdleData	BehaviorDataIdleActive

	Skill		SkillTalonBeam1
	Skill		SkillTalonRapidFire
	Skill		SkillTalonSuicide

	SpawnChance	9.0

	SuccessfullKillStatusEffect	StatusEffectTalonWellFedSpeed

	BaseSpeed		250	// Faster
	BaseAggressionRange	300.0	// Less Aggressive
	XpMult			1.0
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0

	QuestItemName	$$QuestItemNameTalon3$$

	Music		MusicTalon

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Talon3.txt

	SubraceName			RaceDryadSubraceTalon
	SubracePlanetDestroyedChance	0.1
}

ArchetypeTalon3Female // Tornado
{
	Base		ArchetypeTalon3

	BaseAggressionRange		300.0	// Less aggressive than males

	Scale		0.75	// Smaller than male version

	SpawnChance	3.0	// Less common than males

	QuestItemName	$$QuestItemNameTalon3Female$$

	BestiaryEntry	ArchetypeTalon3
}

ArchetypeTalon4 // Tide
{
	Base		BaseArchetype

	ArchetypeName	$$TalonFactionName4$$

	Class		ClassMonsterGeneric

	ModelName	Models/TalonFrigate.mdl
	FactionName	FactionTalon4

	BehaviorStack	BehaviorStackSimpleRangedOnly
	ApproachData	BehaviorDataApproachStrafe
	IdleData	BehaviorDataIdleActive

	Skill		SkillTalonBeam2

	SpawnChance	4.0

	SuccessfullKillStatusEffect	StatusEffectTalonWellFed

	BaseSpeed		175 // Slow
	XpMult			1.3
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0
	DefenseMult		1.5

	QuestItemName	$$QuestItemNameTalon4$$

	Music		MusicTalon

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Talon4.txt

	SubraceName			RaceDryadSubraceTalon
	SubracePlanetDestroyedChance	0.1
}

ArchetypeTalon4Female // Tide
{
	Base		ArchetypeTalon4

	BaseSpeed		150 // Slower than male

	Scale		1.2 // Bigger than male version

	HealthToArmorPlatingMult	0.4

	SpawnChance	1.0	// Less common than male

	QuestItemName	$$QuestItemNameTalon4Female$$

	BestiaryEntry	ArchetypeTalon4
}

ArchetypeTalon4Small
{
	Base		ArchetypeTalon4

	Scale		0.5 // Half of normal version

	IdleData	BehaviorDataIdleNeverStop

	BaseSpeed		200 // Faster than big version

	XpMult			0.5
	ArmorMult		0.5
	HealthMult		0.5
//	DamagePercentPhysical	0.5

	SpawnChance	0.0

	AddToBestiary		0
}

ArchetypeTalon5 // Claw
{
	Base		BaseArchetype

	ArchetypeName	$$TalonFactionName5$$

	Class		ClassMonsterGeneric

	ModelName	Models/TalonCruiser.mdl
	FactionName	FactionTalon5

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive
	RetreatData	BehaviorDataRetreatFast		// Sprints when retreating

	Skill		SkillTalonHitAndRunMissile

	SpawnChance	5.0

	SuccessfullKillStatusEffect	StatusEffectTalonWellFed

	BaseSpeed		275	// Fast

	MinSprintSpeed		350	// Really fast sprint
	MaxSprintSpeed		350

	BaseAggressionRange	450.0	// Aggressive
	XpMult			1.0
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.5
	LootExtraMagicChance	50	// Better loot

	QuestItemName	$$QuestItemNameTalon5$$

	Music		MusicTalon

	Radius		32.0

	MoraleBase		5.0

	TextFile	$$lang$$/Stories/Monsters/Talon5.txt

	SubraceName			RaceDryadSubraceTalon
	SubracePlanetDestroyedChance	0.1
}

ArchetypeTalon6 // Hyde
{
	Base		BaseArchetype

	ArchetypeName	$$TalonFactionName6$$

	Class		ClassMonsterGeneric

	ModelName	Models/TalonBattlecruiser.mdl
	FactionName	FactionTalon6

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive
	ApproachData	BehaviorDataApproachStrafe

	Skill		SkillTalonBallistics1
	Skill		SkillTalonShareHealth

	SpawnChance	7.0

	SuccessfullKillStatusEffect	StatusEffectTalonWellFed

	BaseAggressionRange	425.0	// Slightly aggressive/good sensors
	XpMult			1.0
	ArmorMult		1.0
	HealthMult		2.0
	DamagePercentPhysical	1.0

	QuestItemName	$$QuestItemNameTalon6$$

	Music		MusicTalon2

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Talon6.txt

	SubraceName			RaceDryadSubraceTalon
	SubracePlanetDestroyedChance	0.1
}

ArchetypeTalon7 // Flame
{
	Base		BaseArchetype

	ArchetypeName	$$TalonFactionName7$$

	Class		ClassMonsterGeneric

	ModelName	Models/TalonBattleship.mdl
	FactionName	FactionTalon7

	BehaviorStack	BehaviorStackTalonKillFeeder
	IdleData	BehaviorDataIdleActive
	EatCorpseData	BehaviorDataEatCorpseTalon	// Eats corpses

	Skill		SkillTalonMissile1

	SpawnChance	3.0

	SuccessfullKillStatusEffect	StatusEffectTalonWellFed

	Enhancement	EnhancementRadiationResistance3

	XpMult			1.0
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0
	HealthToArmorPlatingMult	0.5

	QuestItemName	$$QuestItemNameTalon7$$

	Music		MusicTalon2

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Talon7.txt

	SubraceName			RaceDryadSubraceTalon
	SubracePlanetDestroyedChance	0.1
}

ArchetypeTalon7Female // Flame
{
	Base		ArchetypeTalon7

	SpawnChance			6.0	// More common than males
	HealthToArmorPlatingMult	0.5	// Even more armored than males
	Scale				1.2	// Larger than males

	Skill		SkillTalon7Alert

	QuestItemName	$$QuestItemNameTalon7Female$$

	BestiaryEntry	ArchetypeTalon7
}

ArchetypeTalon8 // Lasher
{
	Base		BaseArchetype

	ArchetypeName	$$TalonFactionName8$$

	Class		ClassMonsterGeneric

	ModelName	Models/TalonDreadnaught.mdl
	FactionName	FactionTalon8

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive

	Skill		SkillTalonBeam3

	SpawnChance	9.0

	SuccessfullKillStatusEffect	StatusEffectTalonWellFed

	Enhancement	EnhancementRadiationResistance3

	TurnSpeedMult		2.0

	BaseAggressionRange	500.0	// Aggressive/long range sensors
	XpMult			1.0
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	0.33

	QuestItemName	$$QuestItemNameTalon8$$

	Music		MusicTalon2

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Talon8.txt

	SubraceName			RaceDryadSubraceTalon
	SubracePlanetDestroyedChance	0.1
}

ArchetypeTalon9 // Ghost
{
	Base		BaseArchetype

	ArchetypeName	$$TalonFactionName9$$

	Class		ClassMonsterGeneric

	ModelName	Models/TalonFlagship.mdl
	FactionName	FactionTalon9

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive

	Skill		SkillTalonBallistics2

	InvisibleDistance	200.0

	SpawnChance	1.0

	SuccessfullKillStatusEffect	StatusEffectTalonWellFed

	XpMult			1.2
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0

	QuestItemName	$$QuestItemNameTalon9$$

	Music		MusicTalon2

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Talon9.txt

	SubraceName			RaceDryadSubraceTalon
	SubracePlanetDestroyedChance	0.1
}

ArchetypeTalon10 // Quake
{
	Base		BaseArchetype

	ArchetypeName	$$TalonFactionName10$$

	Class		ClassMonsterGeneric

	ModelName	Models/TalonTitan.mdl
	FactionName	FactionTalon10

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive

	Skill		SkillTalonRadiationBomb

	SpawnChance	0.5

	SuccessfullKillStatusEffect	StatusEffectTalonWellFed

	BaseSpeed		150	// Slow
	XpMult			1.5
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0

	QuestItemName	$$QuestItemNameTalon10$$

	Music		MusicTalon2

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Talon10.txt

	SubraceName			RaceDryadSubraceTalon
	SubracePlanetDestroyedChance	0.1
}

ArchetypeTalon10Female // Quake
{
	Base		ArchetypeTalon10

	SpawnChance	2.0	// More common than males

	Scale		0.5	// Smaller than male version

	QuestItemName	$$QuestItemNameTalon10Female$$

	BestiaryEntry	ArchetypeTalon10
}

ArchetypeLegion1 // Guardian
{
	Base		BaseArchetype

	ArchetypeName	$$LegionFactionName1$$

	Class		ClassMonsterGeneric

	ModelName	Models/legionMonster01.mdl
	FactionName	FactionLegion1

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive
	UseObjectData	BehaviorDataUseObjectUseRechargeStations

	Skill		SkillLegionBeam1
	Skill		SkillLegionAlert

	SpawnChance	9.0

	BaseSpeed		250	// Faster
	BaseAggressionRange	550.0	// More aggressive

	XpMult			1.0
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0
	HealthToShieldsMult	0.5

	QuestItemName	$$QuestItemNameLegion1$$

	Music		MusicLegion

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Legion1.txt

	SubraceName			RaceUtopianSubraceLegion
	SubracePlanetDestroyedChance	0.1
}

ArchetypeLegion2 // Harbinger
{
	Base		BaseArchetype

	ArchetypeName	$$LegionFactionName2$$

	Class		ClassMonsterGeneric

	ModelName	Models/legionMonster02_1.mdl
	FactionName	FactionLegion2

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleNotActiveDontRun	// Not as active as other monsters and don't run when have enemy

	Skill		SkillLegionBallistics1

	SpawnChance	7.0

	BaseAggressionRange	300.0 // Less aggressive

	XpMult			1.25
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0

	QuestItemName	$$QuestItemNameLegion2$$

	Music		MusicLegion

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Legion2.txt

	SubraceName			RaceUtopianSubraceLegion
	SubracePlanetDestroyedChance	0.1
}

ArchetypeLegion2Fighter
{
	Base		BaseArchetype

	ArchetypeName	$$LegionFactionName2$$

	Class		ClassMonsterGeneric

	ModelName	Models/legionMonster01.mdl
	FactionName	FactionLegion2

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleNeverStop

	Skill		SkillLegionBeam2

	SpawnChance	0.0

	BaseAggressionRange		500.0

	XpMult			0.2
	ArmorMult		1.0
	HealthMult		0.2
	DamagePercentPhysical	0.5

	Radius		32.0

	Music		MusicLegion

	Scale		0.5

	SubraceName			RaceUtopianSubraceLegion
	SubracePlanetDestroyedChance	0.1

	AddToBestiary		0
}

ArchetypeLegion3 // Grudge
{
	Base		BaseArchetype

	ArchetypeName	$$LegionFactionName3$$

	Class		ClassMonsterGeneric

	ModelName	Models/legionMonster03_1.mdl
	FactionName	FactionLegion3

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleDontRun				// Don't run away when have enemy in range
	ApproachData	BehaviorDataApproachMissileRangePersistent	// Will chase longer than usual
	RetreatData	BehaviorDataRetreatMissileRange

	Skill		SkillLegionMissile1
	Skill		SkillLegionJammingSpike
	Skill		SkillLegionDotMissile

	SpawnChance	3.0

	BaseAggressionRange		550.0	// More aggressive

	NeverChangeEnemies	1

	XpMult			1.0
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0

	QuestItemName	$$QuestItemNameLegion3$$

	Music		MusicLegion

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Legion3.txt

	SubraceName			RaceUtopianSubraceLegion
	SubracePlanetDestroyedChance	0.1
}

ArchetypeLegion4 // Obsidian
{
	Base		BaseArchetype

	ArchetypeName	$$LegionFactionName4$$

	Class		ClassMonsterGeneric

	ModelName	Models/legionMonster04_1.mdl
	FactionName	FactionLegion4

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive

	Skill		SkillLegionBeam3
	Enhancement	EnhancementLegionTargetingAura

	SpawnChance	4.0

	BaseAggressionRange		350.0	// Less aggressive

	AccelerationMult	2.0		// Higher acceleration

	XpMult			1.0
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0

	QuestItemName	$$QuestItemNameLegion4$$

	Music		MusicLegion

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Legion4.txt

	SubraceName			RaceUtopianSubraceLegion
	SubracePlanetDestroyedChance	0.1
}

ArchetypeLegion5 // Schism
{
	Base		BaseArchetype

	ArchetypeName	$$LegionFactionName5$$

	Class		ClassMonsterGeneric

	ModelName	Models/legionMonster05_1.mdl
	FactionName	FactionLegion5

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive

	Skill		SkillLegionBeam4
	Skill		SkillLegionBomb1

	SpawnChance	8.0

	BaseAggressionRange		550.0	// More aggressive

	XpMult			1.0
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0

	QuestItemName	$$QuestItemNameLegion5$$

	Music		MusicLegion

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Legion5.txt

	SubraceName			RaceUtopianSubraceLegion
	SubracePlanetDestroyedChance	0.1
}

ArchetypeLegion6 // Pulse
{
	Base		BaseArchetype

	ArchetypeName	$$LegionFactionName6$$

	Class		ClassMonsterGeneric

	ModelName	Models/legionMonster06_1.mdl
	FactionName	FactionLegion6

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleNeverStop
	UseObjectData	BehaviorDataUseObjectUseRechargeStations

	Skill		SkillLegionBeam5
	Skill		SkillLegionStoredEnergy

	IdleData	BehaviorDataIdleActive

	SpawnChance	8.0

	BaseAggressionRange		350.0	// Less aggressive

	XpMult			1.0
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0
	HealthToShieldsMult	0.5

	QuestItemName	$$QuestItemNameLegion6$$

	Music		MusicLegion2

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Legion6.txt

	SubraceName			RaceUtopianSubraceLegion
	SubracePlanetDestroyedChance	0.1
}

ArchetypeLegion7 // Backlash
{
	Base		BaseArchetype

	ArchetypeName	$$LegionFactionName7$$

	Class		ClassMonsterGeneric

	ModelName	Models/legionMonster07_1.mdl
	FactionName	FactionLegion7

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive

	Skill		SkillLegionBallistics2
	Skill		SkillLegionMissileHacking

	SpawnChance	6.0

	BaseAggressionRange		350.0	// Less aggressive

	XpMult			1.2
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0
	HealthToArmorPlatingMult	0.5

	QuestItemName	$$QuestItemNameLegion7$$

	Music		MusicLegion2

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Legion7.txt

	SubraceName			RaceUtopianSubraceLegion
	SubracePlanetDestroyedChance	0.1
}

ArchetypeLegion8 // Patchwork
{
	Base		BaseArchetype

	ArchetypeName	$$LegionFactionName8$$

	Class		ClassMonsterGeneric

	ModelName	Models/legionMonster08_1.mdl
	FactionName	FactionLegion8

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive
	ApproachData	BehaviorDataApproachFast

//	Skill		SkillLegionBallistics3
	Skill		SkillLegionConeFire

	SpawnChance	7.0

	Enhancement	StatusEffectTraitRepair

	BaseSpeed		150	// Slower
	BaseAggressionRange	500.0

	MinSprintSpeed		300
	MaxSprintSpeed		300

	XpMult			3.0
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0

	QuestItemName	$$QuestItemNameLegion8$$

	Music		MusicLegion2

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Legion8.txt

	SubraceName			RaceUtopianSubraceLegion
	SubracePlanetDestroyedChance	0.1
}

ArchetypeLegion9 // Venom
{
	Base		BaseArchetype

	ArchetypeName	$$LegionFactionName9$$

	Class		ClassMonsterGeneric

	ModelName	Models/legionMonster09_1.mdl
	FactionName	FactionLegion9

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleUnpredictable

	Skill		SkillLegionMissile2
	Skill		SkillLegionVirusTargeting
	Skill		SkillLegionVirusEvading
	Skill		SkillLegionVirusThrust

	SpawnChance	7.0

	BaseSpeed		225	// Faster
	BaseAggressionRange	500.0

	XpMult			1.0
	ArmorMult		1.0
	HealthMult		1.5
	DamagePercentPhysical	1.0
	DefenseMult		1.5

	QuestItemName	$$QuestItemNameLegion9$$

	Music		MusicLegion2

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Legion9.txt

	SubraceName			RaceUtopianSubraceLegion
	SubracePlanetDestroyedChance	0.1
}

ArchetypeLegion10 // Legion Lord
{
	Base		BaseArchetype

	ArchetypeName	$$LegionFactionName10$$

	Class		ClassMonsterGeneric

	ModelName	Models/legionMonster10_1.mdl
	FactionName	FactionLegion10

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive

	Skill		SkillLegionMissile3
	Skill		SkillLegionBallistics4
	Skill		SkillLegionBeam6
	Skill		SkillLegionOverclocker

	SpawnChance	3.0

	BaseAggressionRange		500.0

	XpMult			1.5
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.5

	QuestItemName	$$QuestItemNameLegion10$$

	Music		MusicLegion2

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Legion10.txt

	SubraceName			RaceUtopianSubraceLegion
	SubracePlanetDestroyedChance	0.1
}

ArchetypeOverlord1 // Schistos
{
	Base		BaseArchetype

	ArchetypeName	$$OverlordFactionName1$$

	Class		ClassMonsterGeneric

	ModelName	Models/OverlordEscort.mdl
	FactionName	FactionOverlord1

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive
	ApproachData	BehaviorDataApproachFast

	Skill		SkillOverlordBeam1
	Enhancement	EnhancementOverlordEnergyBurn

	SpawnChance	9.0

	SuccessfullKillStatusEffect	StatusEffectOverlordCapturedCrew

	UpgradeChanceMult	2.0

	BaseSpeed		250	// Faster

	MinSprintSpeed		400
	MaxSprintSpeed		400

	XpMult			1.1
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0

	QuestItemName	$$QuestItemNameOverlord1$$

	Music		MusicOverlord

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Overlord1.txt

	SubraceName			RaceHiveSubraceOverlord
	SubracePlanetDestroyedChance	0.1
}

ArchetypeOverlord2 // Cryptospor
{
	Base		BaseArchetype

	ArchetypeName	$$OverlordFactionName2$$

	Class		ClassMonsterGeneric

	ModelName	Models/OverlordCorvette.mdl
	FactionName	FactionOverlord2

	BehaviorStack	BehaviorStackOverlordKillFeeder
	IdleData	BehaviorDataIdleActive
	EatCorpseData	BehaviorDataEatCorpseOverlord	// Eats corpses

	Skill		SkillOverlordBallistics1

	HideFromMiniMap	1

	SpawnChance	5.0

	SuccessfullKillStatusEffect	StatusEffectOverlordCapturedCrew

	UpgradeChanceMult	2.0

	XpMult			1.0
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0
	DefenseMult		2.0

	QuestItemName	$$QuestItemNameOverlord2$$

	Music		MusicOverlord

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Overlord2.txt

	SubraceName			RaceHiveSubraceOverlord
	SubracePlanetDestroyedChance	0.1
}

ArchetypeOverlord3 // Spiroc
{
	Base		BaseArchetype

	ArchetypeName	$$OverlordFactionName3$$

	Class		ClassMonsterGeneric

	ModelName	Models/OverlordFrigate.mdl
	FactionName	FactionOverlord3

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive

	Skill		SkillOverlordTeleport
	Skill		SkillOverlordBeam2

	SpawnChance	3.0

	SuccessfullKillStatusEffect	StatusEffectOverlordCapturedCrew

	BaseAggressionRange	300.0	// Bad sensors

	TurnSpeedMult		4.0

	UpgradeChanceMult	2.0

	XpMult			1.1
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0

	QuestItemName	$$QuestItemNameOverlord3$$

	Music		MusicOverlord

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Overlord3.txt

	SubraceName			RaceHiveSubraceOverlord
	SubracePlanetDestroyedChance	0.1
}

ArchetypeOverlord4 // Acanth
{
	Base		BaseArchetype

	ArchetypeName	$$OverlordFactionName4$$

	Class		ClassMonsterGeneric

	ModelName	Models/OverlordDestroyer.mdl
	FactionName	FactionOverlord4

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleNotActive	// Not as active as other monsters
	ApproachData	BehaviorDataApproachMissileRange
	RetreatData	BehaviorDataRetreatMissileRange
	UseObjectData	BehaviorDataUseObjectUseRechargeStations

	Skill		SkillOverlordMissile1
	Skill		SkillOverlordTrap1
	Skill		SkillOverlordTrap2
	Skill		SkillOverlordTrap3
	Skill		SkillOverlordTrap4

	SpawnChance	4.0

	SuccessfullKillStatusEffect	StatusEffectOverlordCapturedCrew

	AccelerationMult	2.0

	UpgradeChanceMult	2.0

	XpMult			1.2
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0
	HealthToShieldsMult	0.5

	QuestItemName	$$QuestItemNameOverlord4$$

	Music		MusicOverlord

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Overlord4.txt

	SubraceName			RaceHiveSubraceOverlord
	SubracePlanetDestroyedChance	0.1
}

ArchetypeOverlord5 // Baylisa
{
	Base		BaseArchetype

	ArchetypeName	$$OverlordFactionName5$$

	Class		ClassMonsterGeneric

	ModelName	Models/OverlordCruiser.mdl
	FactionName	FactionOverlord5

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive

	Skill		SkillOverlordMissile2
	Skill		SkillOverlordMissileDefense
	Skill		SkillOverlordSpawnRift

	SpawnChance	10.0

	SuccessfullKillStatusEffect	StatusEffectOverlordCapturedCrew

	UpgradeChanceMult	2.0

	BaseSpeed		250	// Faster

	XpMult			1.0
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0

	QuestItemName	$$QuestItemNameOverlord5$$

	Music		MusicOverlord

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Overlord5.txt

	SubraceName			RaceHiveSubraceOverlord
	SubracePlanetDestroyedChance	0.1
}

ArchetypeOverlord6 // Gleria
{
	Base		BaseArchetype

	ArchetypeName	$$OverlordFactionName6$$

	Class		ClassMonsterGeneric

	ModelName	Models/OverlordBattlecruiser.mdl
	FactionName	FactionOverlord6

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive

	Skill		SkillOverlordBeam3
	Skill		SkillOverlordAdrenaline

	SpawnChance	10.0

	SuccessfullKillStatusEffect	StatusEffectOverlordCapturedCrew

	UpgradeChanceMult	2.0

	XpMult			3.75
	ArmorMult		1.0
	HealthMult		2.0
	DamagePercentPhysical	3.75

	QuestItemName	$$QuestItemNameOverlord6$$

	Music		MusicOverlord2

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Overlord6.txt

	SubraceName			RaceHiveSubraceOverlord
	SubracePlanetDestroyedChance	0.1
}

ArchetypeOverlord6Fake
{
	Base		BaseArchetype

	ArchetypeName	$$OverlordFactionName6$$

	Class		ClassMonsterGeneric

	FactionName	FactionOverlord6

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleNormal

	Enhancement	EnhancementDistortionField

	SpawnChance	10.0

	BaseAggressionRange	400.0

	CanBeRaised		0
	CanBeSpawned		0
	CanBeGuard		0
	canBeBoss		0
	CanGiveMonsterQuest	0
	CanHaveUprising		0
	CanBeQuestGoal		0
	CanKidnap		0

	GargoyleChance		0.0

	AddToBestiary		0

	AttackObjectsInWay	0
}

ArchetypeOverlord7 // Trypanos
{
	Base		BaseArchetype

	ArchetypeName	$$OverlordFactionName7$$

	Class		ClassMonsterGeneric

	ModelName	Models/OverlordBattleship.mdl
	FactionName	FactionOverlord7

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive

	Skill		SkillOverlordBeam4
	Skill		SkillOverlordFreezeBeam

	SpawnChance	7.0

	SuccessfullKillStatusEffect	StatusEffectOverlordCapturedCrew

	UpgradeChanceMult	2.0

	InvisibleDistance	125.0

	BaseAggressionRange	500.0	// More aggressive

	Enhancement	EnhancementRadiationResistance1

	XpMult			1.1
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0

	QuestItemName	$$QuestItemNameOverlord7$$

	Music		MusicOverlord2

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Overlord7.txt

	SubraceName			RaceHiveSubraceOverlord
	SubracePlanetDestroyedChance	0.1
}

ArchetypeOverlord8 // Leishma
{
	Base		BaseArchetype

	ArchetypeName	$$OverlordFactionName8$$

	Class		ClassMonsterGeneric

	ModelName	Models/OverlordDreadnaught.mdl
	FactionName	FactionOverlord8

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActiveLongRange		// Patrol farther

	Skill		SkillOverlordBallistics2
	Skill		SkillOverlordMissileStun

	SpawnChance	9.0

	SuccessfullKillStatusEffect	StatusEffectOverlordCapturedCrew

	UpgradeChanceMult	2.0

	BaseSpeed		225	// Faster

	XpMult			1.0
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0

	QuestItemName	$$QuestItemNameOverlord8$$

	Music		MusicOverlord2

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Overlord8.txt

	SubraceName			RaceHiveSubraceOverlord
	SubracePlanetDestroyedChance	0.1
}

ArchetypeOverlord9 // Helic
{
	Base		BaseArchetype

	ArchetypeName	$$OverlordFactionName9$$

	Class		ClassMonsterGeneric

	ModelName	Models/OverlordTitan.mdl
	FactionName	FactionOverlord9

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive

	Skill		SkillOverlordBallistics3
	Skill		SkillOverlordShockwave

	SpawnChance	6.0

	SuccessfullKillStatusEffect	StatusEffectOverlordCapturedCrew

	UpgradeChanceMult	2.0

	ChangeEnemyEveryHateChange	1

	XpMult			1.0
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0
	HealthToArmorPlatingMult	0.75
	HealthToShieldsMult		0.75

	QuestItemName	$$QuestItemNameOverlord9$$

	Music		MusicOverlord2

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Overlord9.txt

	SubraceName			RaceHiveSubraceOverlord
	SubracePlanetDestroyedChance	0.1
}

ArchetypeOverlord10 // Limax
{
	Base		BaseArchetype

	ArchetypeName	$$OverlordFactionName10$$

	Class		ClassMonsterGeneric

	ModelName	Models/OverlordFlagship.mdl
	FactionName	FactionOverlord10

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive
	ApproachData	BehaviorDataApproachPersistentFast	// Will chase longer than usual and sprint

	Skill		SkillOverlordBeamFire
	Skill		SkillOverlordBeamLightning
	Skill		SkillOverlordBeamRadiation

	SpawnChance	1.0

	SuccessfullKillStatusEffect	StatusEffectOverlordCapturedCrew

	UpgradeChanceMult	2.0

	NeverChangeEnemies	1

	BaseAggressionRange	300.0	// Less aggressive
	BaseSpeed		150	// Slow

	XpMult			1.5
	ArmorMult		1.0
	HealthMult		1.0
	DamagePercentPhysical	1.0
	AttackMult		1.5

	QuestItemName	$$QuestItemNameOverlord10$$

	Music		MusicOverlord2

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/Overlord10.txt

	SubraceName			RaceHiveSubraceOverlord
	SubracePlanetDestroyedChance	0.1
}

ArchetypeObjectNonSpawning
{
	Base		BaseArchetype

	FactionName	FactionObject

	BehaviorStack	BehaviorStackSimpleUseSkill

	IdleData	BehaviorDataIdleStationary

	CanBeAttacked	0
	CanBeSelected	0
	CanBeHurt	0
	CanBeRaised	0
	CanBeSpawned	0
	CanBeEaten	0
	CanBeGuard	0
	canBeBoss	0
	CanGiveMonsterQuest	0
	CanTurn			0
	CanMove			0
	CanHaveUprising		0
	CanKidnap		0
	CanLifeBeStolen		0
	CanBeStunned		0
	CanGetDeepWounds	0

	Inanimate	1

	SimpleDefenseOnly	1

	InitChance	0.0

	AddToBestiary		0
	HideFromMiniMap		1
	AlwaysNormalRarity	1
}

ArchetypeObjectAttackable
{
	Base		ArchetypeObjectNonSpawning

	CanBeAttacked	1
	CanBeSelected	1
	CanBeHurt	1
	CanPlayerAttack	1

	HideFromMiniMap		0
	AlwaysNormalRarity	1

	HealthMult	15.0

	UseFancyExplosion	1
}

ArchetypeRift
{
	Base		ArchetypeObjectNonSpawning

	FactionName	FactionOverlord5
}

ArchetypeDroxFighter
{
	Base		BaseArchetype

	Class		ClassMonsterGeneric

	ModelName	Models/humanEscort.mdl
	FactionName	FactionPlayer

	BehaviorStack	BehaviorStackSimpleRangedOnly
	IdleData	BehaviorDataIdleActive

	CanPlayerAttack	0
	CanBeRaised	0
	CanBeSpawned	0
	CanBeGuard	0
	canBeBoss	0
	CanGiveMonsterQuest	0
	CanHaveUprising		0
	CanKidnap		0

	SpawnChance	0.0

	UpgradeChanceMult	0.0

	BaseSpeed	250

	ComesFromFighterBay	1

	DamagePercentPhysical	1.88	// 75% of total power of 5 on 3 fighters (x1.25)
	HealthMult		1.88	// 75% of total power of 5 on 3 fighters (x1.25)
}

ArchetypeDecoy1
{
	Base		ArchetypeObjectNonSpawning

	ArchetypeName	$$Decoy1$$

	FactionName	FactionPlayer

	BehaviorStack	BehaviorStackSimpleUseSkill
	IdleData	BehaviorDataIdleStationary

	Skill		SkillDecoyTarget

	BaseAggressionRange		1000.0

	CanBeAttacked	1
	CanBeHurt	1
	CanTurn		0
	CanMove		0

	SimpleDefenseOnly	0

	InitChance	0.0
	SpawnChance	0.0

	DeathFadeTime	0.0

	CanPlayerAttack		0
}

ArchetypeDecoy2
{
	Base		ArchetypeObjectNonSpawning

	ArchetypeName	$$Decoy2$$

	FactionName	FactionPlayer

	BehaviorStack	BehaviorStackSimpleUseSkill
	IdleData	BehaviorDataIdleActive

	Skill		SkillDecoyTarget

	BaseAggressionRange		1000.0

	CanBeAttacked	1
	CanBeHurt	1
	CanTurn		1
	CanMove		1

	SimpleDefenseOnly	0

	InitChance	0.0
	SpawnChance	0.0

	DeathFadeTime	0.0

	CanPlayerAttack		0
}

ArchetypeDecoy3
{
	Base		ArchetypeObjectNonSpawning

	ArchetypeName	$$Decoy3$$

	FactionName	FactionPlayer

	BehaviorStack	BehaviorStackSimpleUseSkill
	IdleData	BehaviorDataIdleActive

	Skill		SkillDecoyTarget
	Skill		SkillDecoyTaunt

	BaseAggressionRange		1000.0

	CanBeAttacked	1
	CanBeHurt	1
	CanTurn		1
	CanMove		1

	SimpleDefenseOnly	0

	InitChance	0.0
	SpawnChance	0.0

	DeathFadeTime	0.0

	CanPlayerAttack		0
}

ArchetypeSmokeScreen
{
	Base		ArchetypeObjectNonSpawning

	FactionName	FactionPlayer

	AddToBestiary		0
	HideFromMiniMap		1
	AlwaysNormalRarity	1

	Enhancement	EnhancementSmokeScreenAura
}

ArchetypeEvent
{
	Base		ArchetypeObjectNonSpawning

	Class		ClassMonsterGeneric

	BehaviorStack	BehaviorStackSimpleUseSkill
	IdleData	BehaviorDataIdleStationary

	FactionName	FactionAggressiveObject

	CanBeAttacked	0
	CanBeSelected	0
	CanBeHurt	0

	InitChance	0.0
	SpawnChance	0.0

	StartActive	1

	HideFromMiniMap		1
}

ArchetypeTemporalFlux
{
	Base		ArchetypeObjectNonSpawning

	CanBeAttacked	0
	CanBeSelected	0
	CanBeHurt	0

	InitChance	0.0

	AddToBestiary		0
	HideFromMiniMap		1
	AlwaysNormalRarity	1

	Enhancement	EnhancementTemporalFluxAura
}

ArchetypeAncientWeapon
{
	Base		BaseArchetype

	ArchetypeName	$$AncientWeaponName$$

	Class		ClassMonsterGeneric

	ModelName	Models/monsterMachine01.mdl
	FactionName	FactionAncientWeapon

	BehaviorStack	BehaviorStackSimpleRangedOnly

	SpawnChance	0.0

	BaseAggressionRange		450.0

	XpMult				2.0
	ArmorMult			1.0
	HealthMult			1.0
	DamagePercentPhysical		3.0
	HealthToArmorPlatingMult	1.0
	HealthToShieldsMult		1.0
	AttackMult			1.5

	Music		MusicLegion

	Radius		32.0

	UseFancyExplosion	1
	AddToBestiary		0
}

ArchetypeArtifactOfDoom
{
	Base		BaseArchetype

	ArchetypeName	$$ArtifactOfDoomName$$

	Class		ClassMonsterGeneric

	ModelName	Models/monsterMachine01.mdl
	FactionName	FactionArtifactOfDoom

	BehaviorStack	BehaviorStackSimpleRangedOnly

	SpawnChance	0.0

	BaseAggressionRange		450.0

	XpMult				3.0
	ArmorMult			1.0
	HealthMult			2.0
	DamagePercentPhysical		5.0
	HealthToArmorPlatingMult	1.0
	HealthToShieldsMult		1.0
	AttackMult			1.5

	Music		MusicLegion

	Radius		32.0

	UseFancyExplosion	1
	AddToBestiary		0
}

ArchetypeAncientMonster1
{
	Base		BaseArchetype

	ArchetypeName	$$AncientMonster1Name$$

	Class		ClassMonsterGeneric

	ModelName	Models/ancientMonster1.mdl
	FactionName	FactionAncientMonster1

	BehaviorStack	BehaviorStackSimpleRangedOnly

	SpawnChance	0.0

	BaseAggressionRange		450.0

	XpMult				3.0
	ArmorMult			1.0
	HealthMult			2.0
	DamagePercentPhysical		3.0
	HealthToArmorPlatingMult	1.0
	HealthToShieldsMult		1.0
	AttackMult			2.0

	Music		MusicHive

	Radius		32.0

	UseFancyExplosion	1
	AddToBestiary		0
}

ArchetypeAncientMonster2
{
	Base		BaseArchetype

	ArchetypeName	$$AncientMonster2Name$$

	Class		ClassMonsterGeneric

	ModelName	Models/ancientMonster2.mdl
	FactionName	FactionAncientMonster2

	BehaviorStack	BehaviorStackSimpleRangedOnly

	SpawnChance	0.0

	BaseAggressionRange		450.0

	XpMult				3.0
	ArmorMult			1.0
	HealthMult			2.0
	DamagePercentPhysical		3.0
	HealthToArmorPlatingMult	1.0
	HealthToShieldsMult		1.0
	AttackMult			2.0

	Music		MusicUtopian

	Radius		32.0

	UseFancyExplosion	1
	AddToBestiary		0
}

ArchetypeAncientMonster3
{
	Base		BaseArchetype

	ArchetypeName	$$AncientMonster3Name$$

	Class		ClassMonsterGeneric

	ModelName	Models/ancientMonster3.mdl
	FactionName	FactionAncientMonster3

	BehaviorStack	BehaviorStackSimpleRangedOnly

	SpawnChance	0.0

	BaseAggressionRange		450.0

	XpMult				3.0
	ArmorMult			1.0
	HealthMult			2.0
	DamagePercentPhysical		3.0
	HealthToArmorPlatingMult	1.0
	HealthToShieldsMult		1.0
	AttackMult			2.0

	Music		MusicDrakk

	Radius		32.0

	UseFancyExplosion	1
	AddToBestiary		0
}

ArchetypeAncientMonster4
{
	Base		BaseArchetype

	ArchetypeName	$$AncientMonster4Name$$

	Class		ClassMonsterGeneric

	ModelName	Models/ancientMonster4.mdl
	FactionName	FactionAncientMonster4

	BehaviorStack	BehaviorStackSimpleRangedOnly

	SpawnChance	0.0

	BaseAggressionRange		450.0

	XpMult				3.0
	ArmorMult			1.0
	HealthMult			2.0
	DamagePercentPhysical		3.0
	HealthToArmorPlatingMult	1.0
	HealthToShieldsMult		1.0
	AttackMult			2.0

	Music		MusicFringe

	Radius		32.0

	UseFancyExplosion	1
	AddToBestiary		0
}

ArchetypeAncientMonster5
{
	Base		BaseArchetype

	ArchetypeName	$$AncientMonster5Name$$

	Class		ClassMonsterGeneric

	ModelName	Models/ancientMonster5.mdl
	FactionName	FactionAncientMonster5

	BehaviorStack	BehaviorStackSimpleRangedOnly

	SpawnChance	0.0

	BaseAggressionRange		450.0

	XpMult				3.0
	ArmorMult			1.0
	HealthMult			2.0
	DamagePercentPhysical		3.0
	HealthToArmorPlatingMult	1.0
	HealthToShieldsMult		1.0
	AttackMult			2.0

	Music		MusicCortex

	Radius		32.0

	UseFancyExplosion	1
	AddToBestiary		0
}

ArchetypeDroxInterceptor
{
	Base		ArchetypeDroxFighter

	DamagePercentPhysical	1.88	// 75% of total power of 5 on 3 fighters (x1.25)
	HealthMult		1.88	// 75% of total power of 5 on 3 fighters (x1.25)

	AttackMult			1.5
}

ArchetypeDroxBomber
{
	Base		ArchetypeDroxFighter

	DamagePercentPhysical	3.75	// 50% of total power of 5 on 1 fighter (x2.5)
	HealthMult		5.44	// 50% of total power of 5 on 1 fighter (x2.5) + 45% boost because of slow missile (60% slower)

	DamagePercentPhysical		1.6
}

ArchetypeDroxRaider
{
	Base		ArchetypeDroxFighter

	DamagePercentPhysical	1.59	// 85% of total power of 5 on 4 fighters (x1.0625)
	HealthMult		1.59	// 85% of total power of 5 on 4 fighters (x1.0625)

	BaseSpeed	350
	MinSprintSpeed	350
	MaxSprintSpeed	350
}

ArchetypeDroxStealthFighter
{
	Base		ArchetypeDroxFighter

	DamagePercentPhysical	1.88	// 75% of total power of 5 on 3 fighters (x1.25)
	HealthMult		1.88	// 75% of total power of 5 on 3 fighters (x1.25)

	DefenseMult			1.5
}

ArchetypeDroxDrone
{
	Base		ArchetypeDroxFighter

	DamagePercentPhysical	2.25	// 60% of total power of 5 on 2 drones (x1.5)
	HealthMult		2.25	// 60% of total power of 5 on 2 drones (x1.5)

	AccelerationMult	1.5
	TurnSpeedMult		1.5
}

ArchetypeTachyonStorm
{
	Base		ArchetypeObjectNonSpawning

	CanBeAttacked	0
	CanBeSelected	0
	CanBeHurt	0

	InitChance	0.0

	AddToBestiary		0
	HideFromMiniMap		1
	AlwaysNormalRarity	1

	Enhancement	EnhancementTachyonStormAura
	Skill		SkillTachyonStormSpeed
	Skill		SkillTachyonStormZap
}

ArchetypeNebula
{
	Base		ArchetypeObjectNonSpawning

	CanBeAttacked	0
	CanBeSelected	0
	CanBeHurt	0
	CanBePurged	0

	InitChance	0.0

	AddToBestiary		0
	HideFromMiniMap		1
	AlwaysNormalRarity	1

	Enhancement	EnhancementNebulaAura
}

ArchetypeBountyHunter
{
	Base		BaseArchetype

	ArchetypeName	$$BountyHunter$$

	Class		ClassMonsterGeneric

	ModelName	Models/wanderingVendor.mdl
	FactionName	FactionBountyHunter

	BehaviorStack	BehaviorStackSimpleRangedOnly

	SpawnChance	0.0

	BaseAggressionRange		450.0

	XpMult				2.0
	ArmorMult			1.0
	HealthMult			1.0
	DamagePercentPhysical		2.0
	HealthToArmorPlatingMult	1.0
	HealthToShieldsMult		1.0
	AttackMult			1.5

	Music		MusicLegion

	Radius		32.0

	UseFancyExplosion	1

	Skill		SkillTalonBeam3
	Skill		SkillLegionMissile1
}
