
BaseMonsterEnhancement
{
	Type		MonsterEnhancement
	SpawnChance	1.0

	BaseOnly	1

	MagicRequirement	None

	Public		1
	Forever		1
	EffectType	OnlyOneExact

	StatusType	Normal
	RemoveOnEvent	None
	RemoveOnDeath	0

	EnhancementType		Minor

	MinLevel	1
	MaxLevel	150

	DamageType	Physical

	NpcOnly		0

	Alpha		1.0

	EffectTime	5.0

	CanEat		1
	Save		1
}

EnhancementBaseAura
{
	Base		BaseMonsterEnhancement

	TickTime		0.9
	RandomizeTickTime	0.05

	Aura			1
	AuraDistance		400.0
	AuraSentientsOnly	1

	BaseOnly	1
	CanEat		0
}

BaseEnhancementGravityWell
{
	Base		EnhancementBaseAura

	Aura			1
	AuraAll			1
	AuraSentientsOnly	1
	AuraOnlyNearPlayer	1

	BaseOnly	1
	Public		0
}

EnhancementGravityWellPlanetTiny
{
	Base		BaseEnhancementGravityWell

	AuraStatusEffect	StatusEffectGravityWellPlanetTiny
	AuraDistance		150.0
	BaseOnly	1

	AuraProjectileSpeedMult	0.71
}

EnhancementGravityWellPlanetSmall
{
	Base		BaseEnhancementGravityWell

	AuraStatusEffect	StatusEffectGravityWellPlanetSmall
	AuraDistance		175.0
	BaseOnly	1

	AuraProjectileSpeedMult	0.67
}

EnhancementGravityWellPlanetMedium
{
	Base		BaseEnhancementGravityWell

	AuraStatusEffect	StatusEffectGravityWellPlanetMedium
	AuraDistance		200.0
	BaseOnly	1

	AuraProjectileSpeedMult	0.63
}

EnhancementGravityWellPlanetLarge
{
	Base		BaseEnhancementGravityWell

	AuraStatusEffect	StatusEffectGravityWellPlanetLarge
	AuraDistance		225.0
	BaseOnly	1

	AuraProjectileSpeedMult	0.59
}

EnhancementGravityWellPlanetHuge
{
	Base		BaseEnhancementGravityWell

	AuraStatusEffect	StatusEffectGravityWellPlanetHuge
	AuraDistance		250.0
	BaseOnly	1

	AuraProjectileSpeedMult	0.56
}

EnhancementGravityWellRift
{
	Base		BaseEnhancementGravityWell

	AuraStatusEffect	StatusEffectGravityWellRift
	AuraDistance		250.0
	BaseOnly	1

	AuraProjectileSpeedMult	0.50
}

EnhancementGravityWellStarRed
{
	Base		BaseEnhancementGravityWell

	AuraStatusEffect	StatusEffectGravityWellStarRed
	AuraDistance		300.0
	BaseOnly	1

	AuraProjectileSpeedMult	0.45
}

EnhancementGravityWellStarOrange
{
	Base		BaseEnhancementGravityWell

	AuraStatusEffect	StatusEffectGravityWellStarOrange
	AuraDistance		325.0
	BaseOnly	1

	AuraProjectileSpeedMult	0.43
}

EnhancementGravityWellStarYellow
{
	Base		BaseEnhancementGravityWell

	AuraStatusEffect	StatusEffectGravityWellStarYellow
	AuraDistance		350.0
	BaseOnly	1

	AuraProjectileSpeedMult	0.42
}

EnhancementGravityWellStarWhite
{
	Base		BaseEnhancementGravityWell

	AuraStatusEffect	StatusEffectGravityWellStarWhite
	AuraDistance		375.0
	BaseOnly	1

	AuraProjectileSpeedMult	0.40
}

EnhancementGravityWellStarCyan
{
	Base		BaseEnhancementGravityWell

	AuraStatusEffect	StatusEffectGravityWellStarCyan
	AuraDistance		400.0
	BaseOnly	1

	AuraProjectileSpeedMult	0.38
}

EnhancementGravityWellStarBlue
{
	Base		BaseEnhancementGravityWell

	AuraStatusEffect	StatusEffectGravityWellStarBlue
	AuraDistance		425.0
	BaseOnly	1

	AuraProjectileSpeedMult	0.37
}

EnhancementNewUndead
{
	Base		BaseMonsterEnhancement
	BaseOnly	1

	Name		$$Zombie$$

	TextureName	Textures/Icons/MonsterEnhancements/undead.tga

	StatMultMovement	-1.00
	StatMultAttackSpeed	0.5

	VictimShader	EffectUndead

	CanAddToDead	1
	FactionChange	FactionZombie
	Save		1

	EntityNamePrefix	$$Zombie$$
	CanEat		0
	AllowsPlayerToAttack	1
}

EnhancementLegionTargetingAura
{
	Base		EnhancementBaseAura

	Name		$$LegionTargetingAura$$

	TextureName	Textures/Icons/MonsterEnhancements/legionTargetingAura.tga

	AuraStatusEffect	StatusEffectLegionTargeting

	BaseOnly	1
	AuraOnlyNearPlayer	1
}

EnhancementOverlordEnergyBurn
{
	Base		BaseMonsterEnhancement
	BaseOnly	1

	Name		$$OverlordEnergyBurn$$

	TextureName	Textures/Icons/MonsterEnhancements/overlordEnergyBurn.tga

	PowerBurnPerHitPercent	0.05

	EnhancementType		Minor

//	OnHitEffectModelName	Models/Effects/powerburn.mdl
//	EffectTime		1.0

}

EnhancementGravityWellHugeRift
{
	Base		EnhancementGravityWellPlanetHuge

	AuraAll		0
	AuraOffensive	1

	BaseOnly	1
}

EnhancementDistortionField
{
	Base		BaseMonsterEnhancement
	BaseOnly	1

	Public		0
	CanEat		0

	EffectModelName	Models/Effects/distortionField.mdl
	EffectTagName	origin
}

EnhancementSmokeScreenAura
{
	Base		EnhancementBaseAura

	BaseOnly	1

	AuraOffensive	1
	AuraDistance	200.0

	Name		$$SmokeScreen$$

	TextureName	Textures/Icons/Skills/smokeScreen.tga

	AuraStatusEffect	StatusEffectSmokeScreen
}

//
// Basic rarity based enhancements
//

EnhancementRarityBase
{
	Base		BaseMonsterEnhancement

	EffectType	OnlyOne
	GroupName	RarityEffects

	Public		0
	Forever		1

	EnhancementType		Normal

	RemoveOnDeath	0

	BaseOnly	1
	CanEat		0
}

EnhancementRarityCommon
{
	Base		EnhancementRarityBase

	StatMultMaxHealth	1.5

	StatMultMinDamage	0.3
	StatMultMaxDamage	0.3

	StatMultAttack		0.2
	StatMultDefense		0.2

	BaseOnly	1
}

EnhancementRarityUncommon
{
	Base		EnhancementRarityBase

	StatMultMaxHealth	2.0

	StatMultMinDamage	0.45
	StatMultMaxDamage	0.45

	StatMultAttack		0.3
	StatMultDefense		0.3

	BaseOnly	1
}

EnhancementRarityRare
{
	Base		EnhancementRarityBase

	StatMultMaxHealth	3.0

	StatMultMinDamage	0.6
	StatMultMaxDamage	0.6

	StatMultAttack		0.4
	StatMultDefense		0.4

	BaseOnly	1
}

EnhancementRarityVeryRare
{
	Base		EnhancementRarityBase

	StatMultMaxHealth	3.5

	StatMultMinDamage	0.75
	StatMultMaxDamage	0.75

	StatMultAttack		0.5
	StatMultDefense		0.5

	BaseOnly	1
}

EnhancementRarityUnique
{
	Base		EnhancementRarityBase

	StatMultMaxHealth	4.5

	StatMultMinDamage	0.9
	StatMultMaxDamage	0.9

	StatMultAttack		0.6
	StatMultDefense		0.6

	StatMultSize		0.25

	BaseOnly	1
}

EnhancementRarityLegend
{
	Base		EnhancementRarityBase

	StatMultMaxHealth	5.0

	StatMultMinDamage	1.05
	StatMultMaxDamage	1.05

	StatMultAttack		0.7
	StatMultDefense		0.7

	StatMultSize		0.3

	BaseOnly	1
}

EnhancementRarityBoss
{
	Base		EnhancementRarityBase

	StatMultMaxHealth	7.5

	StatMultMinDamage	1.8
	StatMultMaxDamage	1.8

	StatMultAttack		1.2
	StatMultDefense		1.2

	StatMultSize		0.4

	BaseOnly	1
}

//
// Random enhancements
//

EnhancementWarrior1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementWarrior1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/warrior1.tga

	StatMultMinDamage	0.75
	StatMultMaxDamage	0.75

	StatMultAttack		0.5

	EnhancementType		Minor
}

EnhancementWarrior2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementWarrior2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/warrior2.tga

	StatMultMinDamage	1.5
	StatMultMaxDamage	1.5

	StatMultAttack		1.0

	EnhancementType		Normal
}

EnhancementWarrior3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementWarrior3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/warrior3.tga

	StatMultMinDamage	2.25
	StatMultMaxDamage	2.25

	StatMultAttack		1.5

	EnhancementType		Major
}

EnhancementCharger1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementCharger1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/charger1.tga

	StatMultMovement	0.5

	EnhancementType		Minor
}

EnhancementCharger2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementCharger2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/charger2.tga

	StatMultMovement	1.0

	EnhancementType		Normal
}

EnhancementCharger3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementCharger3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/charger3.tga

	StatMultMovement	1.5

	EnhancementType		Major
}

EnhancementDefender1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementDefender1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/defender1.tga

	StatMultDefense		0.75

	EnhancementType		Minor
}

EnhancementDefender2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementDefender2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/defender2.tga

	StatMultDefense		1.5

	EnhancementType		Normal
}

EnhancementDefender3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementDefender3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/defender3.tga

	StatMultDefense		2.25

	EnhancementType		Major
}

EnhancementBerserker1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementBerserker1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/berserker1.tga

	StatMultMinDamage	1.25
	StatMultMaxDamage	1.25

	StatMultDefense		-0.33
	StatMultMaxHealth	-0.33

	EnhancementType		Minor
}

EnhancementBerserker2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementBerserker2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/berserker2.tga

	StatMultMinDamage	2.5
	StatMultMaxDamage	2.5

	StatMultDefense		-0.5
	StatMultMaxHealth	-0.5

	EnhancementType		Normal
}

EnhancementBerserker3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementBerserker3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/berserker3.tga

	StatMultMinDamage	3.75
	StatMultMaxDamage	3.75

	StatMultDefense		-0.66
	StatMultMaxHealth	-0.66

	EnhancementType		Major
}

EnhancementZealot1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementZealot1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/zealot1.tga

	StatMultMaxHealth	0.75

	EnhancementType		Minor
}

EnhancementZealot2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementZealot2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/zealot2.tga

	StatMultMaxHealth	1.5

	EnhancementType		Normal
}

EnhancementZealot3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementZealot3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/zealot3.tga

	StatMultMaxHealth	2.25

	EnhancementType		Major
}

EnhancementGiant1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementGiant1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/giant1.tga

	StatMultMinDamage	0.4
	StatMultMaxDamage	0.4

	StatMultMaxHealth	0.25
	StatMultSize		0.25

	EnhancementType		Minor

	RemoveOnDeath	0
}

EnhancementGiant2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementGiant2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/giant2.tga

	StatMultMinDamage	0.8
	StatMultMaxDamage	0.8

	StatMultMaxHealth	0.5
	StatMultSize		0.5

	EnhancementType		Normal

	RemoveOnDeath	0
}

EnhancementGiant3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementGiant3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/giant3.tga

	StatMultMinDamage	1.2
	StatMultMaxDamage	1.2

	StatMultMaxHealth	1.0
	StatMultSize		1.0

	EnhancementType		Major

	RemoveOnDeath	0
}

EnhancementAssassin1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementAssassin1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/assassin1.tga

	DynamicStatChangeCriticalHit	5.0
	DynamicStatChangeCrushingBlow	5.0

	EnhancementType		Minor
}

EnhancementAssassin2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementAssassin2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/assassin2.tga

	DynamicStatChangeCriticalHit	10.0
	DynamicStatChangeCrushingBlow	10.0

	EnhancementType		Normal
}

EnhancementAssassin3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementAssassin3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/assassin3.tga

	DynamicStatChangeCriticalHit	15.0
	DynamicStatChangeCrushingBlow	15.0

	EnhancementType		Major
}

EnhancementKineticImbued1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementKineticImbued1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/kineticImbued1.tga

	StatMultResistancePhysical	0.75
	ExtraMinDamagePercentPhysical	25
	ExtraMaxDamagePercentPhysical	50

	EnhancementType		Minor
}

EnhancementKineticImbued2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementKineticImbued2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/kineticImbued2.tga

	StatMultResistancePhysical	1.5
	ExtraMinDamagePercentPhysical	50
	ExtraMaxDamagePercentPhysical	100

	EnhancementType		Normal
}

EnhancementKineticImbued3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementKineticImbued3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/kineticImbued3.tga

	StatMultResistancePhysical	2.25
	ExtraMinDamagePercentPhysical	75
	ExtraMaxDamagePercentPhysical	150

	EnhancementType		Major
}

EnhancementThermalImbued1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementThermalImbued1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/thermalImbued1.tga

	StatMultResistanceFire		0.75
	ExtraMinDamagePercentFire	25
	ExtraMaxDamagePercentFire	50

	EnhancementType		Minor
}

EnhancementThermalImbued2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementThermalImbued2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/thermalImbued2.tga

	StatMultResistanceFire		1.5
	ExtraMinDamagePercentFire	50
	ExtraMaxDamagePercentFire	100

	EnhancementType		Normal
}

EnhancementThermalImbued3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementThermalImbued3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/thermalImbued3.tga

	StatMultResistanceFire		2.25
	ExtraMinDamagePercentFire	75
	ExtraMaxDamagePercentFire	150

	EnhancementType		Major
}

EnhancementEMImbued1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementEMImbued1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/emImbued1.tga

	StatMultResistanceLightning	0.75
	ExtraMinDamagePercentLightning	25
	ExtraMaxDamagePercentLightning	50

	EnhancementType		Minor
}

EnhancementEMImbued2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementEMImbued2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/emImbued2.tga

	StatMultResistanceLightning	1.5
	ExtraMinDamagePercentLightning	50
	ExtraMaxDamagePercentLightning	100

	EnhancementType		Normal
}

EnhancementEMImbued3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementEMImbued3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/emImbued3.tga

	StatMultResistanceLightning	2.25
	ExtraMinDamagePercentLightning	75
	ExtraMaxDamagePercentLightning	150

	EnhancementType		Major
}

EnhancementRadiationImbued1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementRadiationImbued1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/radiationImbued1.tga

	StatMultResistancePoison	0.75
	ExtraMinDamagePercentPoison	25
	ExtraMaxDamagePercentPoison	50

	EnhancementType		Minor
}

EnhancementRadiationImbued2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementRadiationImbued2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/radiationImbued2.tga

	StatMultResistancePoison	1.5
	ExtraMinDamagePercentPoison	50
	ExtraMaxDamagePercentPoison	100

	EnhancementType		Normal
}

EnhancementRadiationImbued3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementRadiationImbued3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/radiationImbued3.tga

	StatMultResistancePoison	2.25
	ExtraMinDamagePercentPoison	75
	ExtraMaxDamagePercentPoison	150

	EnhancementType		Major
}

EnhancementExplosionImbued1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementExplosionImbued1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/explosionImbued1.tga

	StatMultResistanceMagic		0.75
	ExtraMinDamagePercentMagic	25
	ExtraMaxDamagePercentMagic	50

	EnhancementType		Minor
}

EnhancementExplosionImbued2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementExplosionImbued2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/explosionImbued2.tga

	StatMultResistanceMagic		1.5
	ExtraMinDamagePercentMagic	50
	ExtraMaxDamagePercentMagic	100

	EnhancementType		Normal
}

EnhancementExplosionImbued3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementExplosionImbued3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/explosionImbued3.tga

	StatMultResistanceMagic		2.25
	ExtraMinDamagePercentMagic	75
	ExtraMaxDamagePercentMagic	150

	EnhancementType		Major
}

EnhancementRegeneration1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementRegeneration1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/regeneration1.tga

	TickTime		1.0
	HealthChangePercent	0.004

	EnhancementType		Minor

	InformOthers	0
}

EnhancementRegeneration2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementRegeneration2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/regeneration2.tga

	TickTime		1.0
	HealthChangePercent	0.008

	EnhancementType		Normal

	InformOthers	0
}

EnhancementRegeneration3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementRegeneration3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/regeneration3.tga

	TickTime		1.0
	HealthChangePercent	0.012

	EnhancementType		Major

	InformOthers	0
}

EnhancementKineticResistance1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementKineticResistance1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/kineticResistance1.tga

	StatMultResistancePhysical	1.0

	EnhancementType		Minor
}

EnhancementKineticResistance2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementKineticResistance2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/kineticResistance2.tga

	StatMultResistancePhysical	2.0

	EnhancementType		Normal
}

EnhancementKineticResistance3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementKineticResistance3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/kineticResistance3.tga

	StatMultResistancePhysical	3.0

	EnhancementType		Major
}

EnhancementThermalResistance1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementThermalResistance1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/thermalResistance1.tga

	StatMultResistanceFire		1.0

	EnhancementType		Minor
}

EnhancementThermalResistance2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementThermalResistance2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/thermalResistance2.tga

	StatMultResistanceFire		2.0

	EnhancementType		Normal
}

EnhancementThermalResistance3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementThermalResistance3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/thermalResistance3.tga

	StatMultResistanceFire		3.0

	EnhancementType		Major
}

EnhancementEMResistance1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementEMResistance1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/emResistance1.tga

	StatMultResistanceLightning	1.0

	EnhancementType		Minor
}

EnhancementEMResistance2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementEMResistance2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/emResistance2.tga

	StatMultResistanceLightning	2.0

	EnhancementType		Normal
}

EnhancementEMResistance3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementEMResistance3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/emResistance3.tga

	StatMultResistanceLightning	3.0

	EnhancementType		Major
}

EnhancementRadiationResistance1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementRadiationResistance1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/radiationResistance1.tga

	StatMultResistancePoison	1.0

	EnhancementType		Minor
}

EnhancementRadiationResistance2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementRadiationResistance2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/radiationResistance2.tga

	StatMultResistancePoison	2.0

	EnhancementType		Normal
}

EnhancementRadiationResistance3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementRadiationResistance3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/radiationResistance3.tga

	StatMultResistancePoison	3.0

	EnhancementType		Major
}

EnhancementExplosionResistance1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementExplosionResistance1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/explosionResistance1.tga

	StatMultResistanceMagic		1.0

	EnhancementType		Minor
}

EnhancementExplosionResistance2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementExplosionResistance2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/explosionResistance2.tga

	StatMultResistanceMagic		2.0

	EnhancementType		Normal
}

EnhancementExplosionResistance3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementExplosionResistance3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/explosionResistance3.tga

	StatMultResistanceMagic		3.0

	EnhancementType		Major
}

EnhancementGuardian1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementGuardian1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/guardian1.tga

	StatMultDefense		0.5
	StatMultMaxHealth	0.5

	EnhancementType		Minor
}

EnhancementGuardian2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementGuardian2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/guardian2.tga

	StatMultDefense		1.0
	StatMultMaxHealth	1.0

	EnhancementType		Normal
}

EnhancementGuardian3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementDefender3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/guardian3.tga

	StatMultDefense		1.5
	StatMultMaxHealth	1.5

	EnhancementType		Major
}

EnhancementWarden1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementWarden1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/warden1.tga

	StatMultResistancePhysical	0.5
	StatMultResistanceFire		0.5
	StatMultResistanceLightning	0.5
	StatMultResistancePoison	0.5
	StatMultResistanceMagic		0.5

	EnhancementType		Minor
}

EnhancementWarden2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementWarden2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/warden2.tga

	StatMultResistancePhysical	1.0
	StatMultResistanceFire		1.0
	StatMultResistanceLightning	1.0
	StatMultResistancePoison	1.0
	StatMultResistanceMagic		1.0

	EnhancementType		Normal
}

EnhancementWarden3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementWarden3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/warden3.tga

	StatMultResistancePhysical	1.5
	StatMultResistanceFire		1.5
	StatMultResistanceLightning	1.5
	StatMultResistancePoison	1.5
	StatMultResistanceMagic		1.5

	EnhancementType		Major
}

EnhancementTempest1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementTempest1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/tempest1.tga

	StatMultMovement		0.125
	StatMultResistanceMagic		0.75
	ExtraMinDamagePercentMagic	25
	ExtraMaxDamagePercentMagic	50

	EnhancementType		Minor
}

EnhancementTempest2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementTempest2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/tempest2.tga

	StatMultMovement		0.25
	StatMultResistanceMagic		1.5
	ExtraMinDamagePercentMagic	50
	ExtraMaxDamagePercentMagic	100

	EnhancementType		Normal
}

EnhancementTempest3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementTempest3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/tempest3.tga

	StatMultMovement		0.5
	StatMultResistanceMagic		2.25
	ExtraMinDamagePercentMagic	75
	ExtraMaxDamagePercentMagic	150

	EnhancementType		Major
}

EnhancementSlayer1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementSlayer1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/slayer1.tga

	StatMultMinDamage	0.75
	StatMultMaxDamage	0.75
	StatMultAttack		0.5

	DynamicStatChangeCriticalHit	5.0

	EnhancementType		Minor
}

EnhancementSlayer2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementSlayer2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/slayer2.tga

	StatMultMinDamage	1.5
	StatMultMaxDamage	1.5
	StatMultAttack		1.0

	DynamicStatChangeCriticalHit	10.0

	EnhancementType		Normal
}

EnhancementSlayer3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementSlayer3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/slayer3.tga

	StatMultMinDamage	2.25
	StatMultMaxDamage	2.25
	StatMultAttack		1.5

	DynamicStatChangeCriticalHit	15.0

	EnhancementType		Major
}

EnhancementSurvivor1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementSurvivor1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/survivor1.tga

	StatMultDefense		0.25
	StatMultECM		0.25
	StatMultMaxHealth	0.25

	EnhancementType		Minor
}

EnhancementSurvivor2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementSurvivor2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/survivor2.tga

	StatMultDefense		0.5
	StatMultECM		0.5
	StatMultMaxHealth	0.5

	EnhancementType		Normal
}

EnhancementSurvivor3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementSurvivor3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/survivor3.tga

	StatMultDefense		0.75
	StatMultECM		0.75
	StatMultMaxHealth	1.0

	EnhancementType		Major
}

EnhancementStalker1
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementStalker1Name$$

	TextureName	Textures/Icons/MonsterEnhancements/stalker1.tga

	StatMultMovement	0.125
	StatMultAttack		0.25
	StatMultECCM		0.25

	EnhancementType		Minor
}

EnhancementStalker2
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementSlayer2Name$$

	TextureName	Textures/Icons/MonsterEnhancements/stalker2.tga

	StatMultMovement	0.25
	StatMultAttack		0.5
	StatMultECCM		0.5

	EnhancementType		Normal
}

EnhancementStalker3
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementStalker3Name$$

	TextureName	Textures/Icons/MonsterEnhancements/stalker3.tga

	StatMultMovement	0.5
	StatMultAttack		0.75
	StatMultECCM		0.75

	EnhancementType		Major
}

EnhancementNpcRenegade
{
	Base		BaseMonsterEnhancement

	StatMultMinDamage	0.4
	StatMultMaxDamage	0.4

	StatMultAttack		0.4
	StatMultArmor		0.4
	StatMultDefense		0.4

	StatMultResistanceFire		0.25
	StatMultResistanceCold		0.25
	StatMultResistanceLightning	0.25
	StatMultResistancePoison	0.25
	StatMultResistanceMagic		0.25

	StatMultMaxHealth	4.0

	Public		0
	BaseOnly	1
}

EnhancementNpcRescue
{
	Base		BaseMonsterEnhancement

	StatMultMinDamage	-1.0
	StatMultMaxDamage	-1.0

	StatMultAttack		-0.2
	StatMultArmor		0.75
	StatMultDefense		0.75
	StatMultMaxHealth	1.0

	StatMultResistanceFire		0.25
	StatMultResistanceCold		0.25
	StatMultResistanceLightning	0.25
	StatMultResistancePoison	0.25
	StatMultResistanceMagic		0.25

	AbsorbDamageAwayFromPlayer	500

	Public		0
	BaseOnly	1
}

EnhancementNpcWandering
{
	Base		BaseMonsterEnhancement

	StatMultMinDamage	-0.25
	StatMultMaxDamage	-0.25

	StatMultAttack		-0.2
	StatMultArmor		0.25
	StatMultDefense		0.25

	AbsorbDamageAwayFromPlayer	300

	Public		0
	BaseOnly	1
}

EnhancementRaceEliteGuard
{
	Base		BaseMonsterEnhancement

	Name		$$EnhancementEliteGuardName$$

	TextureName	Textures/Icons/MonsterEnhancements/eliteGuard.tga

	StatMultMaxHealth	1.0

	StatMultMinDamage	0.5
	StatMultMaxDamage	0.5

	StatMultAttack		0.25
	StatMultDefense		0.25

	BaseOnly	1
}

EnhancementRaceShip
{
	Base		BaseMonsterEnhancement

	StatMultMaxShields	-1.0
//	StatMultMaxArmorPlating	-1.0
	StatMultMaxHealth	-1.0
	StatMultAttack		-0.5
	StatMultDefense		-0.5

	Public		0
	BaseOnly	1
}

EnhancementTemporalFluxAura
{
	Base		EnhancementBaseAura

	BaseOnly	1

	TickTime		0.25

	AuraOffensive		0
	AuraSentientsOnly	0
	AuraDistance		200.0

	AuraProjectileSpeedMult	0.25
}

EnhancementTachyonStormAura
{
	Base		EnhancementBaseAura

	BaseOnly	1

	TickTime		0.25

	AuraOffensive		0
	AuraSentientsOnly	0
	AuraDistance		200.0

	AuraProjectileSpeedMult	1.5
}

EnhancementNebulaAura
{
	Base		EnhancementBaseAura

	BaseOnly	1

	Aura			1
	AuraAll			1
	AuraSentientsOnly	1
	AuraOnlyNearPlayer	1

	AuraDistance		200.0

	AuraStatusEffect	StatusEffectNebula
}
