
//
// Base stuff
//

BaseQuest
{
	Type		Quest
	QuestType	None

	Announce	1
	ReturnForReward	1

	DuplicatesAllowed	1

	MonsterRarityMultiplier	1.0
	CanRemoveFromAge	0

	NeedsMonsterType	1
	HasWorldLevel		1

	ReturnNpcType		None
	NeedNpcType		None

	PickRandomCovenantPlanet		1
	ReturnToSpecificNpc			1

	AnnounceSound	Sounds/Quests/newQuest.ogg

	ActiveQuest	1

	QuestSolvedBit		-1
	QuestSolvedBitExact	-1

	PlayerNearDistance	1000.0

	Alpha		1.0

	DungeonCountMult	1.0

	RandomQuestChance	0.0
	RandomEventChance	0.0

	EntitiesAlreadySpawned	0

	HideLevel	1
	NeedRandomNpcName	0

	Optional		0
	AutoGiveToPlayer	0
	AutoGiveToPlayerWhenCompleted	0

	MaxSyncTries	20

	RemoveNpc1	0
	RemoveNpc2	0
	RemoveNpc3	0

//	ReputationChangeSuccess		600
//	ReputationChangeFail		-100

	MinItemRarity	Normal
	NpcReward	None

	MinEventTime	480.0
	MaxEventTime	630.0

	MinEventLevelDiff	0
	MaxEventLevelDiff	100

	ShowTime	0

	Epic		0

	RandomizeOnXQuestsOrder		1

	MaxLevelsAway	2

	CanPickPlayerCovenant		0

	MinRelation	0.0
	MaxRelation	100.0

	CanCovenantSolve	1

	RequiresEmptySlotType	None

	MaxSearchEstimateDistance	1250.0

	CanTransferToAnotherPlanet	1
}

BaseEvent
{
	Base		BaseQuest

	EventOnly	1

	AnnounceSound	""

	ActiveQuest	0

	ReputationChangeFail	0

	PickRandomCovenantPlanet		0
	ReturnToSpecificNpc			0
}

BaseQuestShell
{
	Base		BaseQuest
	QuestType	Shell

	SyncSeedWithParent	1

	ReputationChangeFail	0

	NeedsMonsterType	0
}

BaseQuestShellAnnounce
{
	Base		BaseQuestShell

	Announce	1

	MinEventTime	0.25
	MaxEventTime	0.5

	EndChance		1.0
}

//
// Unique monster quests
//

BaseQuestUniqueMonsterSpottedNoEvents
{
	Base		BaseQuest
	QuestType	UniqueMonsterSpotted

	XpMinRewardPerMonster	500
	XpMaxRewardPerMonster	700

	LegendChance		0.1

	MoneyRewardMinMultiplier	40.0
	MoneyRewardMaxMultiplier	75.0

	RelationReward			1.5
	RelationChangeSolvedForEnemy	-6.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.5	// The full value only used if relation with friend is 100.0

	MinEventTime	360.0
	MaxEventTime	660.0

	NoEventsNearPlayer	1

	MinEventLevelDiff	-2

	MinLevelChange	-1
	MaxLevelChange	1

	HasUniqueMonster	1

	AnnounceText	QuestAnnounceUniqueMonsterSpotted
	TitleText	QuestTitleKillUniqueMonster
	TextList	QuestTextUniqueMonsterSpotted
	ThanksText	QuestThanksTextUniqueMonsterSpotted

	TownRewardChance	0.0

	RemoveNpc2		1

	ShowRaceInTitle		1

	BestQuestBonus		2

	CanSearchForEnemy		1

	FearReward		0.5
	LegendReward		0.5

	PlanetStatusEffect	StatusEffectQuestDisruption
}

BaseQuestUniqueMonsterSpotted
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents
	QuestType	UniqueMonsterSpotted

	UprisingChance		0.25
	FormGroupChance		0.10
	TownAttackChance	0.025

	BossChance		0.01
	SuccessMult		0.005

	OnEventQuestName	QuestWar
	OnEventQuestChance	0.025

	OnEventQuestName	QuestAssassin
	OnEventQuestChance	0.1

	OnEventQuestName	QuestMonsterScout
	OnEventQuestChance	0.1

	OnEventQuestName	QuestMonsterHunter
	OnEventQuestChance	0.1

	OnEventQuestName	QuestMonsterGathering
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUprisingBase
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueGate
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueListeningPost
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueIonStormDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueTachyonStormDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniquePlasmaStormDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueNanomiteCloudDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueBlackHoleDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueRadiationDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueCommunicationArray
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueEarthquakeMachine
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueTemporalFluxDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueCorruptedTerraformingDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueFusionFeedbackDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueCosmicEmpDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueWeatherControlDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueAntiNeutroniumDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestIncomingObjectCometSmall
	OnEventQuestChance	0.025

	OnEventQuestName	QuestIncomingObjectGiantPod
	OnEventQuestChance	0.025

	AnnounceText	QuestAnnounceUniqueMonsterSpotted
	TitleText	QuestTitleKillUniqueMonster
	Text		QuestTextUniqueMonsterSpotted

	Epic		1
	MaxLevelsAway	3
}

QuestUniqueMonsterSpotted
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	1.0
	RandomEventChance	0.0

	AnnounceText	QuestAnnounceUniqueMonsterSpotted
	TitleText	QuestTitleKillUniqueMonster
	Text		QuestTextUniqueMonsterSpotted

	MinEventTime	390.0
	MaxEventTime	540.0

	OnCompleteQuestName	QuestReplacementUnique
	OnCompleteQuestChance	0.05

	OnCompleteQuestName	QuestUpsetFollowers
	OnCompleteQuestChance	0.05

	OnCompleteQuestName	QuestUpsetFactions
	OnCompleteQuestChance	0.05

	OnCompleteQuestName	QuestGroupTakingAdvantage
	OnCompleteQuestChance	0.05
}

QuestReplacementUnique
{
	Base		BaseQuestShellAnnounce

	RandomQuestChance	0.0
	RandomEventChance	0.0

	GetMinLevelFrom		QuestUniqueMonsterSpotted
	MinLevel	5

	AnnounceText	QuestAnnounceReplacementUnique

	OnFailQuestName		QuestUniqueMonsterSpotted
	OnFailQuestChance	1.0
}

QuestUpsetFollowers
{
	Base		BaseQuestShellAnnounce

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	5

	AnnounceText	QuestAnnounceUpsetFollowers

	OnFailQuestName		QuestUprising
	OnFailQuestChance	1.0

	GetMinLevelFrom		QuestUprising
}

QuestUniqueRaidPlan
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestRaid
	MinLevel	5

	OnEventQuestName	QuestRaid
	OnEventQuestChance	0.2

	AnnounceText	QuestAnnounceUniqueRaidPlan
	Text		QuestTextUniqueRaidPlan

	OnCompleteQuestName	QuestAmbushSmall
	OnCompleteQuestChance	0.1
}

QuestUniqueTownAttackPlan
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestTownAttack
	MinLevel	10

	OnEventQuestName	QuestTownAttack
	OnEventQuestChance	0.2

	AnnounceText	QuestAnnounceUniqueTownAttackPlan
	Text		QuestTextUniqueTownAttackPlan

	OnCompleteQuestName	QuestAmbushMedium
	OnCompleteQuestChance	0.1
}

QuestUniqueInvasionPlan
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.05
	RandomEventChance	0.005

	GetMinLevelFrom		QuestInvasion3Waves
	MinLevel	25

	OnEventQuestName	QuestInvasion3Waves
	OnEventQuestChance	0.2

	AnnounceText	QuestAnnounceUniqueInvasionPlan
	Text		QuestTextUniqueInvasionPlan

	OnCompleteQuestName	QuestAmbushLarge
	OnCompleteQuestChance	0.1
}

QuestUniqueBounty
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.2
	RandomEventChance	0.01

	AnnounceText	QuestAnnounceUniqueBounty
	Text		QuestTextUniqueBounty

	MoneyRewardMinMultiplier	75.0
	MoneyRewardMaxMultiplier	150.0
}

QuestUniqueBuildingSomething
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	MinLevel	15

	AnnounceText	QuestAnnounceUniqueBuildingSomething
	Text		QuestTextUniqueBuildingSomething

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestOnlyOne	1

	OnFailQuestName		QuestUniqueGate
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueListeningPost
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueIonStormDevice
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueTachyonStormDevice
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniquePlasmaStormDevice
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueNanomiteCloudDevice
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueBlackHoleDevice
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueRadiationDevice
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueCommunicationArray
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueEarthquakeMachine
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueTemporalFluxDevice
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueCorruptedTerraformingDevice
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueFusionFeedbackDevice
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueCosmicEmpDevice
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueWeatherControlDevice
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueAntiNeutroniumDevice
	OnFailQuestChance	0.4
}

QuestUniqueBuildingGate
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueGate
	MinLevel	10

	AnnounceText	QuestAnnounceUniqueBuildingGate
	Text		QuestTextUniqueBuildingGate

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueGate
	OnFailQuestChance	1.0
}

QuestUniqueBuildingListeningPost
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueListeningPost
	MinLevel	5

	AnnounceText	QuestAnnounceUniqueBuildingListeningPost
	Text		QuestTextUniqueBuildingListeningPost

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueListeningPost
	OnFailQuestChance	1.0
}

QuestUniqueBuildingIonStormDevice
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueIonStormDevice
	MinLevel	10

	AnnounceText	QuestAnnounceUniqueBuildingIonStormDevice
	Text		QuestTextUniqueBuildingIonStormDevice

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueIonStormDevice
	OnFailQuestChance	1.0
}

QuestUniqueBuildingTachyonStormDevice
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueTachyonStormDevice
	MinLevel	10

	AnnounceText	QuestAnnounceUniqueBuildingTachyonStormDevice
	Text		QuestTextUniqueBuildingTachyonStormDevice

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueTachyonStormDevice
	OnFailQuestChance	1.0
}

QuestUniqueBuildingPlasmaStormDevice
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniquePlasmaStormDevice
	MinLevel	25

	AnnounceText	QuestAnnounceUniqueBuildingPlasmaStormDevice
	Text		QuestTextUniqueBuildingPlasmaStormDevice

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniquePlasmaStormDevice
	OnFailQuestChance	1.0
}

QuestUniqueBuildingNanomiteCloudDevice
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueNanomiteCloudDevice
	MinLevel	25

	AnnounceText	QuestAnnounceUniqueBuildingNanomiteCloudDevice
	Text		QuestTextUniqueBuildingNanomiteCloudDevice

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueNanomiteCloudDevice
	OnFailQuestChance	1.0
}

QuestUniqueBuildingBlackHoleDevice
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueBlackHoleDevice
	MinLevel	25

	AnnounceText	QuestAnnounceUniqueBuildingBlackHoleDevice
	Text		QuestTextUniqueBuildingBlackHoleDevice

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueBlackHoleDevice
	OnFailQuestChance	1.0
}

QuestUniqueBuildingRadiationDevice
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueRadiationDevice
	MinLevel	20

	AnnounceText	QuestAnnounceUniqueBuildingRadiationDevice
	Text		QuestTextUniqueBuildingRadiationDevice

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueRadiationDevice
	OnFailQuestChance	1.0
}

QuestUniqueBuildingCommunicationArray
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueCommunicationArray
	MinLevel	15

	AnnounceText	QuestAnnounceUniqueBuildingCommunicationArray
	Text		QuestTextUniqueBuildingCommunicationArray

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueCommunicationArray
	OnFailQuestChance	1.0
}

QuestUniqueBuildingEarthquakeMachine
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueEarthquakeMachine
	MinLevel	25

	AnnounceText	QuestAnnounceUniqueBuildingEarthquakeMachine
	Text		QuestTextUniqueBuildingEarthquakeMachine

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueEarthquakeMachine
	OnFailQuestChance	1.0
}

QuestUniqueBuildingTemporalFluxDevice
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueTemporalFluxDevice
	MinLevel	15

	AnnounceText	QuestAnnounceUniqueBuildingTemporalFluxDevice
	Text		QuestTextUniqueBuildingTemporalFluxDevice

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueTemporalFluxDevice
	OnFailQuestChance	1.0
}

QuestUniqueBuildingCorruptedTerraformingDevice
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueCorruptedTerraformingDevice
	MinLevel	30

	AnnounceText	QuestAnnounceUniqueBuildingCorruptedTerraformingDevice
	Text		QuestTextUniqueBuildingCorruptedTerraformingDevice

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueCorruptedTerraformingDevice
	OnFailQuestChance	1.0
}

QuestUniqueBuildingFusionFeedbackDevice
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueFusionFeedbackDevice
	MinLevel	40

	AnnounceText	QuestAnnounceUniqueBuildingFusionFeedbackDevice
	Text		QuestTextUniqueBuildingFusionFeedbackDevice

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueFusionFeedbackDevice
	OnFailQuestChance	1.0
}

QuestUniqueBuildingCosmicEmpDevice
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueCosmicEmpDevice
	MinLevel	35

	AnnounceText	QuestAnnounceUniqueBuildingCosmicEmpDevice
	Text		QuestTextUniqueBuildingCosmicEmpDevice

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueCosmicEmpDevice
	OnFailQuestChance	1.0
}

QuestUniqueBuildingWeatherControlDevice
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueWeatherControlDevice
	MinLevel	20

	AnnounceText	QuestAnnounceUniqueBuildingWeatherControlDevice
	Text		QuestTextUniqueBuildingWeatherControlDevice

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueWeatherControlDevice
	OnFailQuestChance	1.0
}

QuestUniqueBuildingAntiNeutroniumDevice
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueAntiNeutroniumDevice
	MinLevel	45

	AnnounceText	QuestAnnounceUniqueBuildingAntiNeutroniumDevice
	Text		QuestTextUniqueBuildingAntiNeutroniumDevice

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueAntiNeutroniumDevice
	OnFailQuestChance	1.0
}

QuestUniqueBuildingFleet
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	MinLevel	5

	AnnounceText	QuestAnnounceUniqueBuildingFleet
	Text		QuestTextUniqueBuildingFleet

	UprisingChance		0.8
}

QuestUniquePeacemaker1
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestPeacemakerDead1
	MinLevel	5

	OnCompleteQuestName	QuestPeacemakerDead1
	OnCompleteQuestChance	1.0
}

QuestPeacemakerDead1
{
	Base		BaseQuestShell

	MinEventTime	0.5
	MaxEventTime	1.0

	EndChance		1.0

	OnFailQuestName		QuestWar
	OnFailQuestChance	1.0

	Announce	1
	AnnounceText	QuestAnnouncePeacemakerDead

	GetMinLevelFrom		QuestWar
}

QuestUniquePeacemaker2
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestPeacemakerDead2
	MinLevel	10

	OnCompleteQuestName	QuestPeacemakerDead2
	OnCompleteQuestChance	1.0
}

QuestPeacemakerDead2
{
	Base		BaseQuestShell

	MinEventTime	0.5
	MaxEventTime	1.0

	EndChance		1.0

	OnFailQuestName		QuestWarAgainstTown
	OnFailQuestChance	1.0

	Announce	1
	AnnounceText	QuestAnnouncePeacemakerDead

	GetMinLevelFrom		QuestWarAgainstTown
}

QuestUniquePeacemaker3
{
	Base		BaseQuestUniqueMonsterSpotted

	RandomQuestChance	0.1
	RandomEventChance	0.01

	GetMinLevelFrom		QuestPeacemakerDead3
	MinLevel	15

	OnCompleteQuestName	QuestPeacemakerDead3
	OnCompleteQuestChance	1.0
}

QuestPeacemakerDead3
{
	Base		BaseQuestShell

	MinEventTime	0.5
	MaxEventTime	1.0

	EndChance		1.0

	OnFailQuestName		QuestWar
	OnFailQuestChance	1.0

	OnFailQuestName		QuestWar
	OnFailQuestChance	1.0

	Announce	1
	AnnounceText	QuestAnnouncePeacemakerDead

	GetMinLevelFrom		QuestWar
}

QuestUniquePeacemaker4
{
	Base		QuestUniquePeacemaker1

	MinLevel	20

	Text		QuestTextUniquePeacemaker
}

QuestUniqueFallenHero
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	1.0
	RandomEventChance	0.01

	DuplicatesAllowed	0
	NoDuplicatesOfSameType	1

	FallenHero	1

	AnnounceText	QuestAnnounceUniqueFallenHero
	TitleText	QuestTitleUniqueFallenHero
	Text		QuestTextUniqueFallenHero

	Epic		1
}

QuestUniqueRaider
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.5
	RandomEventChance	0.01

	GetMinLevelFrom		QuestRaid
	MinLevel	10

	DuplicatesAllowed	0

	AnnounceText	QuestAnnounceUniqueRaider
	TitleText	QuestTitleUniqueRaider
	Text		QuestTextUniqueRaider

	OnEventQuestName	QuestRaid
	OnEventQuestChance	0.25

	Epic		1
}

QuestUniqueMachinist
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.5
	RandomEventChance	0.01

	MinLevel	20

	DuplicatesAllowed	0

	AnnounceText	QuestAnnounceUniqueMachinist
	TitleText	QuestTitleUniqueMachinist
	Text		QuestTextUniqueMachinist

	OnEventQuestName	QuestUniqueGate
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueListeningPost
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueIonStormDevice
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueTachyonStormDevice
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniquePlasmaStormDevice
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueNanomiteCloudDevice
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueBlackHoleDevice
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueRadiationDevice
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueCommunicationArray
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueEarthquakeMachine
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueTemporalFluxDevice
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueCorruptedTerraformingDevice
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueFusionFeedbackDevice
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueCosmicEmpDevice
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueWeatherControlDevice
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueAntiNeutroniumDevice
	OnEventQuestChance	0.1

	Epic		1
}

QuestUniqueWarMonger
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.5
	RandomEventChance	0.01

	MinLevel	30

	GetMinLevelFrom		QuestRaid

	DuplicatesAllowed	0

	AnnounceText	QuestAnnounceUniqueWarMonger
	TitleText	QuestTitleUniqueWarMonger
	Text		QuestTextUniqueWarMonger

	OnEventQuestName	QuestWar
	OnEventQuestChance	0.15

	Epic		1
}

//
// Locate any race quests
//

BaseQuestLocateAnyRace
{
	Base		BaseQuest
	QuestType	LocateAnyRace

	TitleText	QuestTitleLocateAnyRace
	Text		QuestTextLocateAnyRace

	ReturnNpcType		None
	NeedsMonsterType	0
	HasWorldLevel		0
	ReturnForReward		0

	AutoGiveToPlayer	1
	AutoSolveQuestByPlayer	1

	PickRandomCovenantPlanet		0
}

QuestLocateAnyRace
{
	Base		BaseQuestLocateAnyRace

	RandomQuestChance	0.0
	RandomEventChance	0.0
}

//
// Locate any system quests
//

BaseQuestLocateAnySystem
{
	Base		BaseQuest
	QuestType	LocateAnySystem

	TitleText	QuestTitleLocateAnySystem
	Text		QuestTextLocateAnySystem

	ReturnNpcType		None
	NeedsMonsterType	0
	HasWorldLevel		0
	ReturnForReward		0

	AutoGiveToPlayer	1
	AutoSolveQuestByPlayer	1

	PickRandomCovenantPlanet		0
}

QuestLocateAnySystem
{
	Base		BaseQuestLocateAnySystem

	RandomQuestChance	0.0
	RandomEventChance	0.0
}

//
// Boss quests
//

BaseQuestBoss
{
	Base		BaseQuest
	QuestType	Boss

	XpMinRewardPerMonster	200
	XpMaxRewardPerMonster	400

	MoneyRewardMinMultiplier	125.0
	MoneyRewardMaxMultiplier	250.0

	RelationReward			2.0
	RelationChangeSolvedForEnemy	-8.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	2.0	// The full value only used if relation with friend is 100.0

	MinEventTime	360.0
	MaxEventTime	660.0

	UprisingChance			0.25
	OverthrowAttemptChance		0.1
	OverthrowFailureWarChance	0.2
	TownAttackChance		0.025

	OnEventQuestName	QuestAssassin
	OnEventQuestChance	0.1

	OnEventQuestName	QuestMonsterScout
	OnEventQuestChance	0.1

	OnEventQuestName	QuestMonsterHunter
	OnEventQuestChance	0.1

	OnEventQuestName	QuestWar
	OnEventQuestChance	0.1

	OnEventQuestName	QuestMonsterGathering
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUprisingBase
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueGate
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueListeningPost
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueIonStormDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueTachyonStormDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniquePlasmaStormDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueNanomiteCloudDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueBlackHoleDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueRadiationDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueCommunicationArray
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueEarthquakeMachine
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueTemporalFluxDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueCorruptedTerraformingDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueFusionFeedbackDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueCosmicEmpDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueWeatherControlDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueAntiNeutroniumDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestIncomingObjectCometLarge
	OnEventQuestChance	0.025

	OnEventQuestName	QuestIncomingObjectGiantPod
	OnEventQuestChance	0.025

	NoEventsNearPlayer	1

	StartSuccess	5
	SuccessMult	2.0

	MinEventLevelDiff	-2

	CanRemoveFromAge	0
	DuplicatesAllowed	0

	ActiveQuest	0

	TitleText	QuestTitleBoss

	TownRewardChance	0.0

	Epic		1

	RemoveNpc2		1

	BestQuestBonus		4
	MaxLevelsAway	3

	CanSearchForEnemy		1

	FearReward		1.5
	LegendReward		1.5

	PlanetStatusEffect	StatusEffectQuestDisruption
}

QuestBossFood
{
	Base		BaseQuestBoss

	RandomQuestChance	1.5
	RandomEventChance	0.01

	MinLevel	5

	AnnounceText	QuestAnnounceBoss
	TitleText	QuestTitleBoss
	Text		QuestTextBossFood

	SystemStatusEffect	StatusEffectTributeFood

	PickRandomCovenantPlanetInSystem	1
}

QuestBossMinerals
{
	Base		BaseQuestBoss

	RandomQuestChance	1.5
	RandomEventChance	0.01

	MinLevel	10

	AnnounceText	QuestAnnounceBoss
	TitleText	QuestTitleBoss
	Text		QuestTextBossMinerals

	SystemStatusEffect	StatusEffectTributeMinerals

	// Higher chance than normal to create uprisings due to extra materials

	UprisingChance			0.4

	PickRandomCovenantPlanetInSystem	1
}

QuestBossTech
{
	Base		BaseQuestBoss

	RandomQuestChance	1.5
	RandomEventChance	0.01

	MinLevel	15

	AnnounceText	QuestAnnounceBoss
	TitleText	QuestTitleBoss
	Text		QuestTextBossTech

	SystemStatusEffect	StatusEffectTributeTech

	// Extra chances to use tech to create machines

	OnEventQuestName	QuestUniqueGate
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueListeningPost
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueIonStormDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueTachyonStormDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniquePlasmaStormDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueNanomiteCloudDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueBlackHoleDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueRadiationDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueCommunicationArray
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueEarthquakeMachine
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueTemporalFluxDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueCorruptedTerraformingDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueFusionFeedbackDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueCosmicEmpDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueWeatherControlDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueAntiNeutroniumDevice
	OnEventQuestChance	0.025

	PickRandomCovenantPlanetInSystem	1
}

QuestBossMoney
{
	Base		BaseQuestBoss

	RandomQuestChance	1.5
	RandomEventChance	0.01

	MinLevel	10

	AnnounceText	QuestAnnounceBoss
	TitleText	QuestTitleBoss
	Text		QuestTextBossMoney

	SystemStatusEffect	StatusEffectTributeMoney

	// Extra chances to pay assassins, scouts, and hunters to cause trouble

	OnEventQuestName	QuestAssassin
	OnEventQuestChance	0.1

	OnEventQuestName	QuestMonsterScout
	OnEventQuestChance	0.1

	OnEventQuestName	QuestMonsterHunter
	OnEventQuestChance	0.1

	PickRandomCovenantPlanetInSystem	1
}

QuestBossMoneyLeader
{
	Base		QuestBossMoney

	OnlyCovenantLeader	1
}

QuestOverlord
{
	Base		BaseQuest
	QuestType	Boss

	RandomQuestChance	1.0
	RandomEventChance	0.01

	MinLevel	15

	XpMinRewardPerMonster	400
	XpMaxRewardPerMonster	800

	MoneyRewardMinMultiplier	250.0
	MoneyRewardMaxMultiplier	500.0

	MinEventTime	360.0
	MaxEventTime	660.0

	UprisingChance			0.25

	OnEventQuestName	QuestMonsterHunter
	OnEventQuestChance	0.1

	OnEventQuestName	QuestWar
	OnEventQuestChance	0.1

	OnEventQuestName	QuestBoss
	OnEventQuestChance	0.1

	NoEventsNearPlayer	1

	StartSuccess	5
	SuccessMult	2.0

	MinEventLevelDiff	-2

	CanRemoveFromAge	0
	DuplicatesAllowed	0
	NoDuplicatesOfSameType	1

	AlwaysMaxLevel		1

	ActiveQuest	0

	Epic		1

	AnnounceText	QuestAnnounceOverlord
	TitleText	QuestTitleOverlord
	Text		QuestTextOverlord

	RelationReward			2.0
	RelationChangeSolvedForEnemy	-8.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	2.0	// The full value only used if relation with friend is 100.0
}

BaseQuestSuperBoss
{
	Base		BaseQuestBoss

	AnnounceText	QuestAnnounceSuperBoss
	TitleText	QuestTitleSuperBoss

	OverthrowAttemptChance		0.0
	OverthrowFailureWarChance	0.0

	XpMinRewardPerMonster	400
	XpMaxRewardPerMonster	800

	MoneyRewardMinMultiplier	250.0
	MoneyRewardMaxMultiplier	500.0

	MinLevel	20

	BestQuestBonus		5

	RelationReward			2.25
	RelationChangeSolvedForEnemy	-9.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	2.25	// The full value only used if relation with friend is 100.0

	FearReward		2.5
	LegendReward		2.5
}

QuestSuperBoss1
{
	Base		BaseQuestSuperBoss

	RandomQuestChance	0.075
	RandomEventChance	0.0005

	MinLevel	20

	Text		QuestTextSuperBoss1

	ExtraEnhancement	EnhancementWarrior2
}

QuestSuperBoss2
{
	Base		BaseQuestSuperBoss

	RandomQuestChance	0.075
	RandomEventChance	0.0005

	MinLevel	20

	Text		QuestTextSuperBoss2

	ExtraEnhancement	EnhancementCharger2
}

QuestSuperBoss3
{
	Base		BaseQuestSuperBoss

	RandomQuestChance	0.075
	RandomEventChance	0.0005

	MinLevel	20

	Text		QuestTextSuperBoss3

	ExtraEnhancement	EnhancementDefender2
}

QuestSuperBoss4
{
	Base		BaseQuestSuperBoss

	RandomQuestChance	0.075
	RandomEventChance	0.0005

	MinLevel	25

	Text		QuestTextSuperBoss4

	ExtraEnhancement	EnhancementBerserker2
}

QuestSuperBoss5
{
	Base		BaseQuestSuperBoss

	RandomQuestChance	0.075
	RandomEventChance	0.0005

	MinLevel	25

	Text		QuestTextSuperBoss5

	ExtraEnhancement	EnhancementZealot2
}

QuestSuperBoss6
{
	Base		BaseQuestSuperBoss

	RandomQuestChance	0.075
	RandomEventChance	0.0005

	MinLevel	25

	Text		QuestTextSuperBoss6

	ExtraEnhancement	EnhancementGiant2
}

QuestSuperBoss7
{
	Base		BaseQuestSuperBoss

	RandomQuestChance	0.075
	RandomEventChance	0.0005

	MinLevel	30

	Text		QuestTextSuperBoss7

	ExtraEnhancement	EnhancementAssassin2
}

QuestSuperBoss8
{
	Base		BaseQuestSuperBoss

	RandomQuestChance	0.075
	RandomEventChance	0.0005

	MinLevel	30

	Text		QuestTextSuperBoss8

	ExtraEnhancement	EnhancementRegeneration2
}

QuestSuperBoss9
{
	Base		BaseQuestSuperBoss

	RandomQuestChance	0.075
	RandomEventChance	0.0005

	MinLevel	30

	Text		QuestTextSuperBoss9

	ExtraEnhancement	EnhancementGuardian2
}

QuestSuperBoss10
{
	Base		BaseQuestSuperBoss

	RandomQuestChance	0.075
	RandomEventChance	0.0005

	MinLevel	35

	Text		QuestTextSuperBoss10

	ExtraEnhancement	EnhancementWarden2
}

QuestSuperBoss11
{
	Base		BaseQuestSuperBoss

	RandomQuestChance	0.075
	RandomEventChance	0.0005

	MinLevel	35

	Text		QuestTextSuperBoss11

	ExtraEnhancement	EnhancementTempest2
}

QuestSuperBoss12
{
	Base		BaseQuestSuperBoss

	RandomQuestChance	0.075
	RandomEventChance	0.0005

	MinLevel	35

	Text		QuestTextSuperBoss12

	ExtraEnhancement	EnhancementSlayer2
}

QuestSuperBoss13
{
	Base		BaseQuestSuperBoss

	RandomQuestChance	0.075
	RandomEventChance	0.0005

	MinLevel	40

	Text		QuestTextSuperBoss13

	ExtraEnhancement	EnhancementSurvivor2
}

QuestSuperBoss14
{
	Base		BaseQuestSuperBoss

	RandomQuestChance	0.075
	RandomEventChance	0.0005

	MinLevel	45

	Text		QuestTextSuperBoss14

	ExtraEnhancement	EnhancementStalker2
}

//
// Clear level quests
//

BaseQuestClearLevel
{
	Base		BaseQuest
	QuestType	ClearLevel

	MinCount	15
	MaxCount	30

	XpMinRewardPerMonster	100
	XpMaxRewardPerMonster	250

	MoneyRewardMinMultiplier	2.5
	MoneyRewardMaxMultiplier	7.5

	RelationReward			1.0
	RelationChangeSolvedForEnemy	-4.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.0	// The full value only used if relation with friend is 100.0

	Announce	0
//	DuplicatesAllowed	0

	NeedsMonsterType	0
	SyncSeedWithParent	1

	ShowRaceInTitle		1

	BestQuestBonus		1

	PlanetStatusEffect	StatusEffectQuestDisruption
}

QuestClearLevel
{
	Base		BaseQuestClearLevel

	RandomQuestChance	1.0
	RandomEventChance	0.01

	AnnounceText	QuestAnnounceClearLevel
	TitleText	QuestTitleClearLevel
	TextList	QuestTextClearLevel
	ThanksText	QuestThanksTextClearLevel

	DuplicatesAllowed	0

	Announce		1

	PickRandomCovenantPlanetInSystem	1

	ExcludeCovenant		RaceDryadSubraceTalon
	ExcludeCovenant		RaceUtopianSubraceLegion
	ExcludeCovenant		RaceHiveSubraceOverlord
}

//
// Uprising quests
//

BaseQuestUprising
{
	Base		BaseQuest
	QuestType	Uprising

	NeedsMonsterType	1
	SyncSeedWithParent	1

	MinCountMult	0.5
	MaxCountMult	1.3

	XpMinRewardPerMonster	250
	XpMaxRewardPerMonster	500

	MoneyRewardMinMultiplier	5.0
	MoneyRewardMaxMultiplier	15.0

	RelationReward			1.25
	RelationChangeSolvedForEnemy	-5.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.25	// The full value only used if relation with friend is 100.0

	MinEventTime	360.0
	MaxEventTime	660.0

	TownAttackChance	0.05
	WinWarChance		0.2

	OnEventQuestName	QuestWar
	OnEventQuestChance	0.01

	MonsterRarityMultiplier	1.15
	MonsterSpawnChanceMult	2.5

	AnnounceText	QuestAnnounceUprising
	TitleText	QuestTitleUprising
	Text		QuestTextUprising
	ThanksText	QuestThanksTextUprising

	SuccessForParent	1
	Announce		1

	ShowRaceInTitle		1

	BestQuestBonus		1

	PlanetStatusEffect	StatusEffectQuestDisruption
}

QuestUprising
{
	Base		BaseQuestUprising

	RandomQuestChance	1.0
	RandomEventChance	0.01

	OnEventQuestName	QuestUniqueMonsterSpotted
	OnEventQuestChance	0.05

	OnEventQuestName	QuestAreaOverrun
	OnEventQuestChance	0.05
}

QuestAreaOverrun
{
	Base		BaseQuestUprising

	RandomQuestChance	0.25
	RandomEventChance	0.01

	MonsterSpawnChanceMult	3.25

	AnnounceText	QuestAnnounceAreaOverrun
	TitleText	QuestTitleAreaOverrun
	Text		QuestTextAreaOverrun
	ThanksText	QuestThanksTextAreaOverrun
}

QuestMonsterGathering
{
	Base		BaseQuestUprising

	RandomQuestChance	0.25
	RandomEventChance	0.01

	MonsterSpawnChanceMult	2.5

	AnnounceText	QuestAnnounceMonsterGathering
	TitleText	QuestTitleMonsterGathering
	Text		QuestTextMonsterGathering
	ThanksText	QuestThanksTextMonsterGathering

	TownAttackChance	0.05

	OnEventQuestName	QuestWar
	OnEventQuestChance	0.05

	OnEventQuestName	QuestWarAgainstTown
	OnEventQuestChance	0.2
}

QuestUprisingRaidPlan
{
	Base		BaseQuestUprising

	RandomQuestChance	0.25
	RandomEventChance	0.01

	GetMinLevelFrom		QuestRaid
	MinLevel	5

	AnnounceText	QuestAnnounceUprisingRaidPlan
	TitleText	QuestTitleUprisingRaidPlan
	Text		QuestTextUprisingRaidPlan
	ThanksText	QuestThanksTextUprisingRaidPlan

	EndChance	0.5

	OnFailQuestName		QuestRaid
	OnFailQuestChance	1.0
}

QuestUprisingTownAttackPlan
{
	Base		BaseQuestUprising

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestTownAttack
	MinLevel	10

	AnnounceText	QuestAnnounceUprisingTownAttackPlan
	TitleText	QuestTitleUprisingTownAttackPlan
	Text		QuestTextUprisingTownAttackPlan
	ThanksText	QuestThanksTextUprisingTownAttackPlan

	EndChance	0.5

	OnFailQuestName		QuestTownAttack
	OnFailQuestChance	1.0
}

QuestUprisingBase
{
	Base		BaseQuestUprising

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestRaid
	MinLevel	5

	AnnounceText	QuestAnnounceUprisingBase
	TitleText	QuestTitleUprisingBase
	Text		QuestTextUprisingBase
	ThanksText	QuestThanksTextUprisingBase

	DuplicatesAllowed	0

	OnEventQuestName	QuestRaid
	OnEventQuestChance	0.2
}

QuestWarParty
{
	Base		BaseQuestUprising

	RandomQuestChance	0.5
	RandomEventChance	0.01

	GetMinLevelFrom		QuestWarAgainstTown
	MinLevel	5

	TownAttackChance	0.1
	WinWarChance		0.4

	OnEventQuestName	QuestWar
	OnEventQuestChance	0.05

	OnEventQuestName	QuestWarAgainstTown		
	OnEventQuestChance	0.05

	AnnounceText	QuestAnnounceWarParty
	TitleText	QuestTitleWarParty
	Text		QuestTextWarParty
	ThanksText	QuestThanksTextWarParty
}

//
// Assassin quests
//

BaseQuestAssassin
{
	Base		BaseQuest
	QuestType	Assassin

	XpMinRewardPerMonster	1000
	XpMaxRewardPerMonster	1500

	LegendChance		0.1

	MoneyRewardMinMultiplier	60.0
	MoneyRewardMaxMultiplier	100.0

	RelationReward			1.5
	RelationChangeSolvedForEnemy	-6.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.5	// The full value only used if relation with friend is 100.0

	MinEventTime	30.0
	MaxEventTime	60.0

	NoEventsNearPlayer	1

	OnEventQuestName	BaseQuestPlague
	OnEventQuestChance	0.2

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemRiot
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemRadiationLeak
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemKillerPlants
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemPowerGridFailure
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemSuperSwarm
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemSuperWeed
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemSuperRats
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemStalkers
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemDrugWave
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemPoisonedWaterSupply
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemPoisonedFoodSupply
	OnEventQuestChance	0.05

	MinEventLevelDiff	-2

	MinLevelChange	-1
	MaxLevelChange	1

	HasUniqueMonster	1

//	MinGameTime	120.0
	MinLevel	10

	AnnounceText	QuestAnnounceAssassin
	TitleText	QuestTitleKillUniqueMonster
	Text		QuestTextAssassin
	ThanksText	QuestThanksTextAssassin

	SuccessForParent	5

	TownRewardChance	0.0

	RemoveNpc2		1

	BestQuestBonus		2

	CanSearchForEnemy		1

	FearReward	0.5
	LegendReward	0.5

	PlanetStatusEffect	StatusEffectQuestDisruption
}

QuestAssassin
{
	Base		BaseQuestAssassin

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	15
}

//
// Scout quests
//

BaseQuestMonsterScout
{
	Base		BaseQuest
	QuestType	MonsterScout

	XpMinRewardPerMonster	1000
	XpMaxRewardPerMonster	1500

	DuplicatesAllowed	0

	MoneyRewardMinMultiplier	60.0
	MoneyRewardMaxMultiplier	100.0

	RelationReward			1.5
	RelationChangeSolvedForEnemy	-6.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.5	// The full value only used if relation with friend is 100.0

	MinEventTime	45.0
	MaxEventTime	60.0

	NoEventsNearPlayer	1

	TownAttackChance	0.25

	OnEventQuestName	QuestAssassin
	OnEventQuestChance	0.25

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

//	MinGameTime	120.0
	MinLevel	5

	AnnounceText	QuestAnnounceMonsterScout
	TitleText	QuestTitleMonsterScout
	Text		QuestTextMonsterScout
	ThanksText	QuestThanksTextMonsterScout

	EndOnSuccess	1

	RemoveNpc2		1

	BestQuestBonus		2

	CanSearchForEnemy		1

	FearReward	0.5
	LegendReward	0.5
}

QuestMonsterScout
{
	Base		BaseQuestMonsterScout

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	5
}

//
// Group quests
//

BaseQuestKillMonsterGroup
{
	Base		BaseQuest
	QuestType	KillMonsterGroup

	XpMinRewardPerMonster	375
	XpMaxRewardPerMonster	525

	LegendChance		0.1

	MoneyRewardMinMultiplier	50.0
	MoneyRewardMaxMultiplier	100.0

	RelationReward			1.75
	RelationChangeSolvedForEnemy	-7.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.75	// The full value only used if relation with friend is 100.0

	MinCount	2
	MaxCount	4

	MinLevel	10

	MinEventTime	360.0
	MaxEventTime	660.0

	UprisingChance		0.25
	TownAttackChance	0.025
	SplitChance		0.05
	AddFollowerChance	0.05

	OnEventQuestName	QuestAssassin
	OnEventQuestChance	0.1

	OnEventQuestName	QuestMonsterScout
	OnEventQuestChance	0.1

	OnEventQuestName	QuestMonsterHunter
	OnEventQuestChance	0.1

	OnEventQuestName	QuestMonsterGathering
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUprisingBase
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueGate
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueListeningPost
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueIonStormDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueTachyonStormDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniquePlasmaStormDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueNanomiteCloudDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueBlackHoleDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueRadiationDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueCommunicationArray
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueEarthquakeMachine
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueTemporalFluxDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueCorruptedTerraformingDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueFusionFeedbackDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueCosmicEmpDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueWeatherControlDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueAntiNeutroniumDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestIncomingObjectCometMedium
	OnEventQuestChance	0.025

	OnEventQuestName	QuestIncomingObjectGiantPod
	OnEventQuestChance	0.025

	MinEventLevelDiff	-2

	MinLevelChange	-1
	MaxLevelChange	1

	HasUniqueMonster	1

	AnnounceText	QuestAnnounceKillMonsterGroup
	TitleText	QuestTitleMonsterGroup
	TextList	QuestTextKillMonsterGroup1
	TextList	QuestTextKillMonsterGroup2
	TextList	QuestTextKillMonsterGroup3

	TownRewardChance	0.0

	Epic		1

	BestQuestBonus		3

	FearReward	2.0
	LegendReward	2.0

	PlanetStatusEffect	StatusEffectQuestDisruption
}

QuestKillMonsterGroup
{
	Base		BaseQuestKillMonsterGroup

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	10
}

QuestGroupTakingAdvantage
{
	Base		BaseQuestShellAnnounce

	RandomQuestChance	0.0
	RandomEventChance	0.0

	GetMinLevelFrom		QuestKillMonsterGroup
	MinLevel	15

	AnnounceText	QuestAnnounceGroupTakingAdvantage

	OnFailQuestName		QuestKillMonsterGroup
	OnFailQuestChance	1.0
}

//
// War quests
//

BaseQuestWar
{
	Base		BaseQuest
	QuestType	War

	MinLevelChange	-2
	MaxLevelChange	2

	MinEventTime	360.0
	MaxEventTime	660.0

	EndChance		0.2
	UprisingChance		0.2

	OnEventQuestName	BaseQuestWar
	OnEventQuestChance	0.2

	OnEventQuestName	QuestMeetingTruce
	OnEventQuestChance	0.4

	OnEventQuestName	QuestMonsterQuest
	OnEventQuestChance	0.6

	MinEventLevelDiff	-2

	ReputationMult	0.9

	CanRemoveFromAge	0
	HasWorldLevel		0

	ActiveQuest	0
	Optional	0

	ReputationChangeFail	0

	AnnounceText	QuestAnnounceWar

	SuccessForParent	1

	MonsterSpawnChanceMult	2.5

	PickRandomCovenantPlanet		0
	ReturnToSpecificNpc			0
}

QuestWar
{
	Base		BaseQuestWar

	RandomQuestChance	0.25
	RandomEventChance	0.01
}

QuestWarWorld
{
	Base		BaseQuestWar

	RandomQuestChance	0.05
	RandomEventChance	0.001

	MinLevel	20

	MinEventTime	150.0
	MaxEventTime	300.0

	EndChance		0.1

	OnEventQuestName	QuestWar
	OnEventQuestChance	0.25
}

QuestUpsetFactions
{
	Base		BaseQuestShellAnnounce

	RandomQuestChance	0.0
	RandomEventChance	0.0

	GetMinLevelFrom		QuestWar
	MinLevel	5

	AnnounceText	QuestAnnounceUpsetFactions

	OnFailQuestName		QuestWar
	OnFailQuestChance	1.0
}

//
// Truce quests
//

BaseQuestTruce
{
	Base		BaseEvent
	QuestType	Truce

	ReputationChangeFail	0
}

QuestTruce
{
	Base		BaseQuestTruce

	RandomQuestChance	0.0
	RandomEventChance	0.0
}

//
// Meeting quests
//

BaseQuestMeeting
{
	Base		BaseQuest
	QuestType	Meeting

	XpMinRewardPerMonster	750
	XpMaxRewardPerMonster	1025

	MoneyRewardMinMultiplier	50.0
	MoneyRewardMaxMultiplier	150.0

	RelationReward			1.75
	RelationChangeSolvedForEnemy	-7.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.75	// The full value only used if relation with friend is 100.0

	LegendChance		0.0

	MinCount	2
	MaxCount	2

//	MinLevel	15

	HasUniqueMonster	1

	MinLevelChange	-1
	MaxLevelChange	1

	PlayerNearDistance	1000.0

	AnnounceText	QuestAnnounceMeeting
	TitleText	QuestTitleMeeting
	TextList	QuestTextMeeting1
	TextList	QuestTextMeeting2
	TextList	QuestTextMeeting3

	RemoveNpc2		1
	RemoveNpc3		1

	BestQuestBonus		3

	ShowRaceInTitle		1

	FearReward	1.0
	LegendReward	1.0

	PlanetStatusEffect	StatusEffectQuestDisruption
}

QuestMeeting
{
	Base		BaseQuestMeeting

	RandomQuestChance	0.25
	RandomEventChance	0.01

	MinLevel	10
}

QuestMeetingTruce
{
	Base		BaseQuestMeeting

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	15

	DuplicatesAllowed	0

	MinTime		500.0
	MaxTime		900.0

	Important	1

	OnFailQuestName		QuestTruce
	OnFailQuestChance	1.0

	OnFailQuestName		QuestWarAgainstTown
	OnFailQuestChance	0.2

	AnnounceText	QuestAnnounceMeeting
	Text		QuestTextMeetingTruce
}

//
// Town attack quests
//

BaseQuestTownAttack
{
	Base		BaseQuest
	QuestType	TownAttack

//	DuplicatesAllowed	0

	AttackTownCenterChance	0.0
	EdgeOfTown		1

	TownAttackChance	0.025
	TownAttackMinLevel	15

	MaxDistance	350.0

	MinCount	1
	MaxCount	3
	MaxMonsters	15

	Announce	0

	MinEventTime	20.0
	MaxEventTime	60.0

	SpawnChance		0.5
//	GateOutChance		0.1
//	GateInChance		0.9

	OnEventQuestName	BaseQuestPlague
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemRiot
	OnEventQuestChance	0.025

	OnEventQuestName	QuestNeededItemRadiationLeak
	OnEventQuestChance	0.025

	OnEventQuestName	QuestNeededItemKillerPlants
	OnEventQuestChance	0.025

	OnEventQuestName	QuestNeededItemPowerGridFailure
	OnEventQuestChance	0.025

	OnEventQuestName	QuestNeededItemSuperSwarm
	OnEventQuestChance	0.025

	OnEventQuestName	QuestNeededItemSuperWeed
	OnEventQuestChance	0.025

	OnEventQuestName	QuestNeededItemSuperRats
	OnEventQuestChance	0.025

	OnEventQuestName	QuestNeededItemStalkers
	OnEventQuestChance	0.025

	OnEventQuestName	QuestNeededItemDrugWave
	OnEventQuestChance	0.025

	OnEventQuestName	QuestNeededItemPoisonedWaterSupply
	OnEventQuestChance	0.025

	OnEventQuestName	QuestNeededItemPoisonedFoodSupply
	OnEventQuestChance	0.025

//	EffectModelName	Models/Effects/questTownAttack.mdl

	MinLevel	5
//	MinGameTime	120.0

	MonsterRarityMultiplier	1.3

	CanRemoveFromAge	0

	SuccessForParent	5

	AnnounceText	QuestAnnounceTownAttack

	SpawnVariant	1

	TownRewardChance	0.0

	TitleText	QuestTitleTownAttack
	Text		QuestTextTownAttack
	ThanksText	QuestThanksTextTownAttack

	XpMinRewardPerMonster	3750
	XpMaxRewardPerMonster	7500

	MoneyRewardMinMultiplier	75.0
	MoneyRewardMaxMultiplier	225.0

	RelationReward			1.25
	RelationChangeSolvedForEnemy	-5.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.25	// The full value only used if relation with friend is 100.0

	ShowRaceInTitle		1

	BestQuestBonus		1

	CanTransferToAnotherPlanet	0
}

QuestRaid
{
	Base		BaseQuestTownAttack

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	5

	SpawnChance		0.5
	GateOutChance		0.0
	EndChance		0.25

	SuccessForParent	3

	DontEndNearPlayer	1

	AnnounceText	QuestAnnounceRaid
	TitleText	QuestTitleRaid
	Text		QuestTextRaid

	OnEventQuestName	QuestUprisingBase
	OnEventQuestChance	0.1

	VariantChance	0.3

	XpMinRewardPerMonster	2500
	XpMaxRewardPerMonster	5000

	MoneyRewardMinMultiplier	50.0
	MoneyRewardMaxMultiplier	150.0
}

QuestTownAttack
{
	Base		BaseQuestTownAttack

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	10

	VariantChance	0.6
}

QuestInvasion3Waves
{
	Base		QuestTownAttack

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	20

	VariantChance	0.1

	DuplicatesAllowed	0

	GateOutChance	0.0
	AttackTownCenterChance	0.0

	MinCount		2
	MaxCount		4
	MaxMonsters		20

	NoPortal		1
	EdgeOfTown		1
	NumWaves		3
	TimeBetweenWaves	299.0
	ExtraMonstersPerWave	2.0

	Quiet		0

	AnnounceText	QuestAnnounceInvasion
	TitleText	QuestTitleInvasion
	Text		QuestTextInvasionXWaves

	BestQuestBonus		2
}

QuestInvasion6Waves
{
	Base		QuestInvasion3Waves

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	30

	VariantChance	0.05

	MinCount		2
	MaxCount		4
	MaxMonsters		20

	NumWaves		6
	TimeBetweenWaves	239.0
	ExtraMonstersPerWave	1.5

	Text		QuestTextInvasionXWaves

	BestQuestBonus		2
}

QuestInvasion9Waves
{
	Base		QuestInvasion3Waves

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	40

	VariantChance	0.03

	MinCount		2
	MaxCount		4
	MaxMonsters		20

	NumWaves		9
	TimeBetweenWaves	179.0
	ExtraMonstersPerWave	1.25

	Text		QuestTextInvasionXWaves

	BestQuestBonus		3
}

QuestInvasion12Waves
{
	Base		QuestInvasion3Waves

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	45

	VariantChance	0.015

	MinCount		2
	MaxCount		4
	MaxMonsters		20

	NumWaves		12
	TimeBetweenWaves	179.0
	ExtraMonstersPerWave	1.25

	Text		QuestTextInvasionXWaves

	BestQuestBonus		3
}

QuestInvasion15Waves
{
	Base		QuestInvasion3Waves

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	50

	VariantChance	0.0075

	MinCount		2
	MaxCount		4
	MaxMonsters		20

	NumWaves		15
	TimeBetweenWaves	179.0
	ExtraMonstersPerWave	1.25

	Text		QuestTextInvasionXWaves

	BestQuestBonus		3
}

QuestPillage
{
	Base		BaseQuestTownAttack

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	5

//	SpawnChance		0.5
	GateOutChance		0.0
	EndChance		0.2
	StealChance		0.5

	SuccessForParent	3

	AnnounceText	QuestAnnouncePillage
	TitleText	QuestTitlePillage
	Text		QuestTextPillage

	VariantChance	0.3

	XpMinRewardPerMonster	2500
	XpMaxRewardPerMonster	5000

	MoneyRewardMinMultiplier	50.0
	MoneyRewardMaxMultiplier	150.0
}

//
// Hunter quests
//

BaseQuestMonsterHunter
{
	Base		BaseQuest
	QuestType	MonsterHunter

	XpMinRewardPerMonster	2000
	XpMaxRewardPerMonster	3000

	MoneyRewardMinMultiplier	120.0
	MoneyRewardMaxMultiplier	200.0

	RelationReward			3.0
	RelationChangeSolvedForEnemy	-12.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	3.0	// The full value only used if relation with friend is 100.0

	MinEventTime	360.0
	MaxEventTime	660.0

	NoEventsNearPlayer	1

	UprisingChance			0.1

	OnEventQuestName	QuestAssassin
	OnEventQuestChance	0.1

	OnEventQuestName	QuestMonsterScout
	OnEventQuestChance	0.1

	OnEventQuestName	QuestTraps
	OnEventQuestChance	0.1

	AnnounceText	QuestAnnounceMonsterHunter
	TitleText	QuestTitleMonsterHunter
	Text		QuestTextMonsterHunter
	ThanksText	QuestThanksTextMonsterHunter

	RemoveNpc2		1

	ShowRaceInTitle		1

	BestQuestBonus		2

	CanSearchForEnemy		1

	FearReward	0.5
	LegendReward	0.5

	PlanetStatusEffect	StatusEffectQuestDisruption
}

QuestMonsterHunter
{
	Base		BaseQuestMonsterHunter

	RandomQuestChance	0.5
	RandomEventChance	0.01

	MinLevel	10

	XpMinRewardPerMonster	1000
	XpMaxRewardPerMonster	1500

	MoneyRewardMinMultiplier	60.0
	MoneyRewardMaxMultiplier	100.0

	RelationReward			1.5
	RelationChangeSolvedForEnemy	-6.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.5	// The full value only used if relation with friend is 100.0
}

QuestMonsterAncientWeapon
{
	Base		BaseQuestMonsterHunter

	RandomQuestChance	0.25
	RandomEventChance	0.005

	DefaultMonster	MonsterQuestAncientWeapon

	MinLevel	20

	DuplicatesAllowed	0
	NoDuplicatesOfSameType	1

	AnnounceText	QuestAnnounceAncientWeapon
	TitleText	QuestTitleAncientWeapon
	Text		QuestTextAncientWeapon
	ThanksText	QuestThanksTextAncientWeapon
	KilledText	QuestKilledAncientWeapon

	FearReward	10.0
	LegendReward	10.0
}

QuestMonsterArtifactOfDoom
{
	Base		BaseQuestMonsterHunter

	RandomQuestChance	0.25
	RandomEventChance	0.005

	DefaultMonster	MonsterQuestArtifactOfDoom

	MinLevel	40

	DuplicatesAllowed	0
	NoDuplicatesOfSameType	1

	AnnounceText	QuestAnnounceArtifactOfDoom
	TitleText	QuestTitleArtifactOfDoom
	Text		QuestTextArtifactOfDoom
	ThanksText	QuestThanksTextArtifactOfDoom
	KilledText	QuestKilledArtifactOfDoom

	FearReward	10.0
	LegendReward	10.0
}

QuestMonsterAncientMonster1
{
	Base		BaseQuestMonsterHunter

	RandomQuestChance	0.125
	RandomEventChance	0.005

	DefaultMonster	MonsterQuestAncientMonster1

	MinLevel	10

	DuplicatesAllowed	0
	NoDuplicatesOfSameType	1

	AnnounceText	QuestAnnounceAncientMonster1
	TitleText	QuestTitleAncientMonster1
	Text		QuestTextAncientMonster1
	ThanksText	QuestThanksTextAncientMonster1
	KilledText	QuestKilledAncientMonster1

	FearReward	10.0
	LegendReward	10.0
}

QuestMonsterAncientMonster2
{
	Base		BaseQuestMonsterHunter

	RandomQuestChance	0.125
	RandomEventChance	0.005

	DefaultMonster	MonsterQuestAncientMonster2

	MinLevel	20

	DuplicatesAllowed	0
	NoDuplicatesOfSameType	1

	AnnounceText	QuestAnnounceAncientMonster2
	TitleText	QuestTitleAncientMonster2
	Text		QuestTextAncientMonster2
	ThanksText	QuestThanksTextAncientMonster2
	KilledText	QuestKilledAncientMonster2

	FearReward	10.0
	LegendReward	10.0
}

QuestMonsterAncientMonster3
{
	Base		BaseQuestMonsterHunter

	RandomQuestChance	0.125
	RandomEventChance	0.005

	DefaultMonster	MonsterQuestAncientMonster3

	MinLevel	30

	DuplicatesAllowed	0
	NoDuplicatesOfSameType	1

	AnnounceText	QuestAnnounceAncientMonster3
	TitleText	QuestTitleAncientMonster3
	Text		QuestTextAncientMonster3
	ThanksText	QuestThanksTextAncientMonster3
	KilledText	QuestKilledAncientMonster3

	FearReward	10.0
	LegendReward	10.0
}

QuestMonsterAncientMonster4
{
	Base		BaseQuestMonsterHunter

	RandomQuestChance	0.125
	RandomEventChance	0.005

	DefaultMonster	MonsterQuestAncientMonster4

	MinLevel	40

	DuplicatesAllowed	0
	NoDuplicatesOfSameType	1

	AnnounceText	QuestAnnounceAncientMonster4
	TitleText	QuestTitleAncientMonster4
	Text		QuestTextAncientMonster4
	ThanksText	QuestThanksTextAncientMonster4
	KilledText	QuestKilledAncientMonster4

	FearReward	10.0
	LegendReward	10.0
}

QuestMonsterAncientMonster5
{
	Base		BaseQuestMonsterHunter

	RandomQuestChance	0.125
	RandomEventChance	0.005

	DefaultMonster	MonsterQuestAncientMonster5

	MinLevel	50

	DuplicatesAllowed	0
	NoDuplicatesOfSameType	1

	AnnounceText	QuestAnnounceAncientMonster5
	TitleText	QuestTitleAncientMonster5
	Text		QuestTextAncientMonster5
	ThanksText	QuestThanksTextAncientMonster5
	KilledText	QuestKilledAncientMonster5

	FearReward	10.0
	LegendReward	10.0
}

//
// War against town quests
//

BaseQuestWarAgainstTown
{
	Base		BaseQuest
	QuestType	WarAgainstBarbarians

	MinCountMult	1.0
	MaxCountMult	2.5

	XpMinRewardPerMonster	2500
	XpMaxRewardPerMonster	5000

	MoneyRewardMinMultiplier	30.0
	MoneyRewardMaxMultiplier	90.0

	RelationReward			1.25
	RelationChangeSolvedForEnemy	-5.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.25	// The full value only used if relation with friend is 100.0

//	MinGameTime	120.0
//	MinLevel	10

	Announce	1

	MinEventTime	360.0
	MaxEventTime	660.0

	TownAttackChance	0.1
	MonsterRarityMultiplier	1.15

	MonsterSpawnChanceMult	3.0

	DuplicatesAllowed	0

	AnnounceText	QuestAnnounceWarAgainstBarbarians
	TitleText	QuestTitleWarAgainstBarbarians
	Text		QuestTextWarAgainstBarbarians
	ThanksText	QuestThanksTextWarAgainstBarbarians

	ReputationChangeFail	0

	TownRewardChance	0.0

	BestQuestBonus		1

	ShowRaceInTitle		1

	CanTransferToAnotherPlanet	0
}

QuestWarAgainstTown
{
	Base		BaseQuestWarAgainstTown

	RandomQuestChance	0.25
	RandomEventChance	0.01

//	MinLevel	5

	MinGameTime		0.0
}

//
// Ambush quests
//

BaseQuestAmbush
{
	Base		BaseEvent
	QuestType	Ambush

	MinCount	3
	MaxCount	6

	AnnounceText	QuestAnnounceAmbush

	SpawnVariant	1

	ReputationChangeFail	0

	EffectModelName	Models/Effects/ambush.mdl
}

QuestAmbushSmall
{
	Base		BaseQuestAmbush

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	5

	MinCount	2
	MaxCount	4

	VariantChance	1.0
}

QuestAmbushMedium
{
	Base		BaseQuestAmbush

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	10

	MinCount	3
	MaxCount	5

	VariantChance	0.5
}

QuestAmbushLarge
{
	Base		BaseQuestAmbush

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	20

	MinCount	4
	MaxCount	8

	VariantChance	0.25
}

//
// Level quest items
//

BaseQuestLevelQuestItem
{
	Base		BaseQuest
	QuestType	LevelQuestItem

	SyncSeedWithParent	1

	MinCount	3
	MaxCount	6
	SpawnExtrasMinPercent	0.75
	SpawnExtrasMaxPercent	1.5

	XpMinRewardPerMonster	375
	XpMaxRewardPerMonster	625

	MoneyRewardMinMultiplier	5.0
	MoneyRewardMaxMultiplier	10.0

	RelationReward			1.0
	RelationChangeSolvedForEnemy	-4.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.0	// The full value only used if relation with friend is 100.0

	DuplicatesAllowed	0
	NeedsMonsterType	0

	MinEventTime	360.0
	MaxEventTime	660.0

	NpcGatherSuccessChance	0.0
	NpcGatherFailureChance	0.0
	NpcGatherRescueChance	0.0
	NpcGatherNothingChance	0.0
}

//
// Monster quest items
//

BaseQuestMonsterQuestItem
{
	Base		BaseQuest
	QuestType	MonsterQuestItem

	MinCountMult	0.5
	MaxCountMult	1.5

	XpMinRewardPerMonster	300
	XpMaxRewardPerMonster	400

	MoneyRewardMinMultiplier	7.5
	MoneyRewardMaxMultiplier	22.5

	RelationReward			1.0
	RelationChangeSolvedForEnemy	-4.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.0	// The full value only used if relation with friend is 100.0

	DuplicatesAllowed	0

	MinEventTime	360.0
	MaxEventTime	660.0

	NpcGatherSuccessChance	0.0
	NpcGatherFailureChance	0.0
	NpcGatherRescueChance	0.0
	NpcGatherNothingChance	0.0

	MonsterSpawnChanceMult	2.0
}

BaseQuestFindPlans
{
	Base		BaseQuestMonsterQuestItem

	AnnounceText	QuestAnnounceFindPlans
	TitleText	QuestTitleFindPlans
	Text		QuestTextFindPlans

	DefaultItem		QuestItemPapers1
	DefaultItemChance	0.1
	Count			1
//	MaxCount	1

	EndChance		0.25

	ShowRaceInTitle		1

	XpMinRewardPerMonster	900
	XpMaxRewardPerMonster	1200

	MoneyRewardMinMultiplier	22.5
	MoneyRewardMaxMultiplier	67.5

	BestQuestBonus		1
}

QuestFindPlans1
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUprisingRaidPlan
	MinLevel	5

	OnFailQuestName		QuestRaid
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestUprisingRaidPlan
	OnSolveQuestChance	1.0
}

QuestFindPlans2
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestTownAttack
	MinLevel	10

	OnFailQuestName		QuestTownAttack
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestUprisingTownAttackPlan
	OnSolveQuestChance	1.0
}

QuestFindPlansGate
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueGate
	MinLevel	10

	OnFailQuestName		QuestUniqueGate
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenGate
	OnSolveQuestChance	1.0
}

QuestPlansBrokenGate
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenGate
}

QuestFindPlansListeningPost
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueListeningPost
	MinLevel	5

	OnFailQuestName		QuestUniqueListeningPost
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenListeningPost
	OnSolveQuestChance	1.0

	GetMinLevelFrom		QuestUniqueListeningPost
}

QuestPlansBrokenListeningPost
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenListeningPost
}

QuestFindPlansIonStormDevice
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueIonStormDevice
	MinLevel	10

	OnFailQuestName		QuestUniqueIonStormDevice
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenIonStormDevice
	OnSolveQuestChance	1.0
}

QuestPlansBrokenIonStormDevice
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenIonStormDevice
}

QuestFindPlansTachyonStormDevice
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueTachyonStormDevice
	MinLevel	10

	OnFailQuestName		QuestUniqueTachyonStormDevice
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenTachyonStormDevice
	OnSolveQuestChance	1.0
}

QuestPlansBrokenTachyonStormDevice
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenTachyonStormDevice
}

QuestFindPlansPlasmaStormDevice
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniquePlasmaStormDevice
	MinLevel	25

	OnFailQuestName		QuestUniquePlasmaStormDevice
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenPlasmaStormDevice
	OnSolveQuestChance	1.0
}

QuestPlansBrokenPlasmaStormDevice
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenPlasmaStormDevice
}

QuestFindPlansNanomiteCloudDevice
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueNanomiteCloudDevice
	MinLevel	10

	OnFailQuestName		QuestUniqueNanomiteCloudDevice
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenNanomiteCloudDevice
	OnSolveQuestChance	1.0
}

QuestPlansBrokenNanomiteCloudDevice
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenNanomiteCloudDevice
}

QuestFindPlansBlackHoleDevice
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueBlackHoleDevice
	MinLevel	10

	OnFailQuestName		QuestUniqueBlackHoleDevice
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenBlackHoleDevice
	OnSolveQuestChance	1.0
}

QuestPlansBrokenBlackHoleDevice
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenBlackHoleDevice
}

QuestFindPlansRadiationDevice
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueRadiationDevice
	MinLevel	20

	OnFailQuestName		QuestUniqueRadiationDevice
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenRadiationDevice
	OnSolveQuestChance	1.0
}

QuestPlansBrokenRadiationDevice
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenRadiationDevice
}

QuestFindPlansCommunicationArray
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueCommunicationArray
	MinLevel	15

	OnFailQuestName		QuestUniqueCommunicationArray
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenCommunicationArray
	OnSolveQuestChance	1.0
}

QuestPlansBrokenCommunicationArray
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenCommunicationArray
}

QuestFindPlansEarthquakeMachine
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueEarthquakeMachine
	MinLevel	25

	OnFailQuestName		QuestUniqueEarthquakeMachine
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenEarthquakeMachine
	OnSolveQuestChance	1.0
}

QuestPlansBrokenEarthquakeMachine
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenEarthquakeMachine
}

QuestFindPlansTemporalFluxDevice
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueTemporalFluxDevice
	MinLevel	15

	OnFailQuestName		QuestUniqueTemporalFluxDevice
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenTemporalFluxDevice
	OnSolveQuestChance	1.0
}

QuestPlansBrokenTemporalFluxDevice
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenTemporalFluxDevice
}

QuestFindPlansCorruptedTerraformingDevice
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueCorruptedTerraformingDevice
	MinLevel	30

	OnFailQuestName		QuestUniqueCorruptedTerraformingDevice
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenCorruptedTerraformingDevice
	OnSolveQuestChance	1.0
}

QuestPlansBrokenCorruptedTerraformingDevice
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenCorruptedTerraformingDevice
}

QuestFindPlansFusionFeedbackDevice
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueFusionFeedbackDevice
	MinLevel	40

	OnFailQuestName		QuestUniqueFusionFeedbackDevice
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenFusionFeedbackDevice
	OnSolveQuestChance	1.0
}

QuestPlansBrokenFusionFeedbackDevice
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenFusionFeedbackDevice
}

QuestFindPlansCosmicEmpDevice
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueCosmicEmpDevice
	MinLevel	35

	OnFailQuestName		QuestUniqueCosmicEmpDevice
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenCosmicEmpDevice
	OnSolveQuestChance	1.0
}

QuestPlansBrokenCosmicEmpDevice
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenCosmicEmpDevice
}

QuestFindPlansWeatherControlDevice
{
	Base		BaseQuestFindPlans

	GetMinLevelFrom		QuestUniqueWeatherControlDevice
	MinLevel	20

	RandomQuestChance	0.2
	RandomEventChance	0.01

	OnFailQuestName		QuestUniqueWeatherControlDevice
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenWeatherControlDevice
	OnSolveQuestChance	1.0
}

QuestPlansBrokenWeatherControlDevice
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenWeatherControlDevice
}

QuestFindPlansAntiNeutroniumDevice
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	GetMinLevelFrom		QuestUniqueAntiNeutroniumDevice
	MinLevel	45

	OnFailQuestName		QuestUniqueAntiNeutroniumDevice
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenAntiNeutroniumDevice
	OnSolveQuestChance	1.0
}

QuestPlansBrokenAntiNeutroniumDevice
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenAntiNeutroniumDevice
}

QuestResearch
{
	Base		BaseQuestFindPlans

	RandomQuestChance	0.2
	RandomEventChance	0.01

	DefaultItem		QuestResearchClue
	DefaultItemChance	0.6

	Count		0
	MinCountMult	0.4
	MaxCountMult	0.7

	HideProgress	1
	DuplicatesAllowed		0
	NoDuplicatesOfSameCovenant	1

	EndChance		0.0

	XpMinRewardPerMonster	300
	XpMaxRewardPerMonster	400

	MoneyRewardMinMultiplier	7.5
	MoneyRewardMaxMultiplier	22.5

	RelationReward			1.5
	RelationChangeSolvedForEnemy	-6.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.5	// The full value only used if relation with friend is 100.0

	AnnounceText	QuestAnnounceResearch
	TitleText	QuestTitleResearch
	Text		QuestTextResearch
	ThanksText	QuestThanksTextResearch

	ShowRaceInTitle		1

	OnSolveQuestName	QuestTechnologyBreakthrough
	OnSolveQuestChance	1.0

	BestQuestBonus		0
}

//
// Covenant stat change events
//

QuestCovenantMoneyGain1
{
	Base		BaseEvent
	QuestType	CovenantStatChange

	RandomQuestChance	0.0
	RandomEventChance	0.1

	PickRandomCovenantPlanet		0

	CovenantStat		Money
	StatMinPercentChange	0.1
	StatMaxPercentChange	0.3
	UseStatAverage		1
	WeightByWeakness	1

	AnnounceText	QuestAnnounceCovenantMoneyGain1
}

QuestCovenantMoneyGain1NotLeader
{
	Base		QuestCovenantMoneyGain1

	NotCovenantLeader	1
}

QuestCovenantMoneyGain2
{
	Base		BaseEvent
	QuestType	CovenantStatChange

	RandomQuestChance	0.0
	RandomEventChance	0.05

	MinLevel	5

	PickRandomCovenantPlanet		0

	CovenantStat		Money
	StatMinPercentChange	0.2
	StatMaxPercentChange	0.5
	UseStatAverage		1
	WeightByWeakness	1

	AnnounceText	QuestAnnounceCovenantMoneyGain2
}

QuestCovenantMoneyGain2NotLeader
{
	Base		QuestCovenantMoneyGain2

	NotCovenantLeader	1
}

QuestCovenantMoneyGain3
{
	Base		BaseEvent
	QuestType	CovenantStatChange

	RandomQuestChance	0.0
	RandomEventChance	0.025

	MinLevel	10

	PickRandomCovenantPlanet		0

	CovenantStat		Money
	StatMinPercentChange	0.4
	StatMaxPercentChange	0.7
	UseStatAverage		1
	WeightByWeakness	1

	AnnounceText	QuestAnnounceCovenantMoneyGain3
}

QuestCovenantMoneyGain3NotLeader
{
	Base		QuestCovenantMoneyGain3

	NotCovenantLeader	1
}

QuestCovenantMoneyLoss1
{
	Base		BaseEvent
	QuestType	CovenantStatChange

	RandomQuestChance	0.0
	RandomEventChance	0.1

	PickRandomCovenantPlanet		0

	CovenantStat		Money
	StatMinPercentChange	-0.05
	StatMaxPercentChange	-0.2
	UseStatAverage		1
	StatCanGoNegative	0
	WeightByPower		1

	OnStartQuestName	QuestRenegadePirate
	OnStartQuestChance	0.05

	AnnounceText	QuestAnnounceCovenantMoneyLoss1
}

QuestCovenantMoneyLoss1Leader
{
	Base		QuestCovenantMoneyLoss1

	OnlyCovenantLeader	1
}

QuestCovenantMoneyLoss2
{
	Base		BaseEvent
	QuestType	CovenantStatChange

	RandomQuestChance	0.0
	RandomEventChance	0.1

	MinLevel	10

	PickRandomCovenantPlanet		0

	CovenantStat		Money
	StatMinPercentChange	-0.2
	StatMaxPercentChange	-0.5
	UseStatAverage		1
	StatCanGoNegative	0
	WeightByPower		1

	OnStartQuestName	QuestRenegadePirate
	OnStartQuestChance	0.05

	AnnounceText	QuestAnnounceCovenantMoneyLoss2
}

QuestCovenantMoneyLoss2Leader
{
	Base		QuestCovenantMoneyLoss2

	OnlyCovenantLeader	1
}

//
// TechStolenSold quests
//

QuestTechStolenSold
{
	Base		BaseEvent
	QuestType	TechStolenSold

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	5

	AnnounceText	QuestAnnounceTechStolenSold
}

//
// Planet stat change events
//

QuestPlanetFoodGain
{
	Base		BaseEvent
	QuestType	PlanetStatChange

	RandomQuestChance	0.0
	RandomEventChance	0.1

	CharStat		Food
	StatMinChange		10
	StatMaxChange		100

	AnnounceText	QuestAnnouncePlanetFoodGain
}

QuestPlanetFoodLoss
{
	Base		BaseEvent
	QuestType	PlanetStatChange

	RandomQuestChance	0.0
	RandomEventChance	0.1

	MinLevel	5

	CharStat		Food
	StatMinChange		-10
	StatMaxChange		-100
	StatCanGoNegative	1

	AnnounceText	QuestAnnouncePlanetFoodLoss
}

QuestPlanetMineralsGain
{
	Base		BaseEvent
	QuestType	PlanetStatChange

	RandomQuestChance	0.0
	RandomEventChance	0.1

	CharStat		Minerals
	StatMinPercentChange	0.1
	StatMaxPercentChange	0.5

	AnnounceText	QuestAnnouncePlanetMineralsGain
}

QuestPlanetMineralsLoss
{
	Base		BaseEvent
	QuestType	PlanetStatChange

	RandomQuestChance	0.0
	RandomEventChance	0.1

	MinLevel	5

	CharStat		Minerals
	StatMinPercentChange	-0.25
	StatMaxPercentChange	-1.0
	StatCanGoNegative	0

	AnnounceText	QuestAnnouncePlanetMineralsLoss
}

//
// Population change events
//

QuestPopulationLossSmall
{
	Base		BaseEvent
	QuestType	PopulationChange

	RandomQuestChance	0.0
	RandomEventChance	0.0

	StatMinPercentChange	-0.1
	StatMaxPercentChange	-0.2

	AnnounceText	QuestAnnouncePopulationLoss
}

QuestPopulationLossMedium
{
	Base		BaseEvent
	QuestType	PopulationChange

	RandomQuestChance	0.0
	RandomEventChance	0.0

	StatMinPercentChange	-0.2
	StatMaxPercentChange	-0.4

	StatMinChange	-1
	StatMaxChange	-2

	AnnounceText	QuestAnnouncePopulationLoss
}

QuestPopulationLossLarge
{
	Base		BaseEvent
	QuestType	PopulationChange

	RandomQuestChance	0.0
	RandomEventChance	0.0

	StatMinPercentChange	-0.3
	StatMaxPercentChange	-0.6

	StatMinChange	-2
	StatMaxChange	-4

	AnnounceText	QuestAnnouncePopulationLoss
}

QuestPopulationGainBabyBoom
{
	Base		BaseEvent
	QuestType	PopulationChange

	RandomQuestChance	0.0
	RandomEventChance	0.1

	StatMinPercentChange	0.1
	StatMaxPercentChange	0.2

	StatMinChange	1
	StatMaxChange	1

	AnnounceText	QuestAnnouncePopulationGainBabyBoom
}

QuestWeaponNuclear
{
	Base		QuestPopulationLossMedium

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	15

	OnStartQuestName	QuestNeededItemRadiationSickness
	OnStartQuestChance	0.3

	OnStartQuestName	QuestWeaponNuclear
	OnStartQuestChance	0.25

	OnStartQuestName	QuestNeededItemNuclearWinter
	OnStartQuestChance	0.1

	OnStartQuestName	QuestNeededItemSuperRats
	OnStartQuestChance	0.05

	OnStartQuestName	QuestNeededItemMutantAnts
	OnStartQuestChance	0.05

	OnStartQuestName	QuestNeededItemGiantSpiders
	OnStartQuestChance	0.05

	OnStartQuestName	QuestNeededItemMutants
	OnStartQuestChance	0.05

	OnStartQuestName	QuestPlanetTypeChangeRadiation
	OnStartQuestChance	0.01

	AnnounceText	QuestAnnounceWeaponNuclear
}

QuestWeaponChemical
{
	Base		QuestPopulationLossSmall

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	5

	OnStartQuestName	QuestNeededItemToxicChemicalSpill
	OnStartQuestChance	0.3

	OnStartQuestName	QuestWeaponChemical
	OnStartQuestChance	0.1

	AnnounceText	QuestAnnounceWeaponChemical
}

QuestWeaponBiological
{
	Base		QuestPopulationLossSmall

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	10

	OnStartQuestName	QuestPlagueGalacticFlu
	OnStartQuestChance	0.1

	OnStartQuestName	QuestPlaguePrionDisease
	OnStartQuestChance	0.1

	OnStartQuestName	QuestPlagueHallucino
	OnStartQuestChance	0.1

	OnStartQuestName	QuestPlagueApathyDisease
	OnStartQuestChance	0.1

	OnStartQuestName	QuestPlagueMassInsanity
	OnStartQuestChance	0.1

	OnStartQuestName	QuestPlagueMetalEatingVirus
	OnStartQuestChance	0.1

	AnnounceText	QuestAnnounceWeaponBiological
}

//
// Planet type changes
//

BaseQuestPlanetTypeChange
{
	Base		BaseEvent
	QuestType	PlanetTypeChange

	RandomQuestChance	0.0
	RandomEventChance	0.0

	PlanetTypeChangeOnlyWorse	1

	PickRandomCovenantPlanet	1
}

QuestPlanetTypeChangeDead
{
	Base		BaseQuestPlanetTypeChange

	PlanetTypeChange		PlanetTypeDead

	AnnounceText	QuestAnnouncePlanetTypeChange
}

QuestPlanetTypeChangeRadiation
{
	Base		BaseQuestPlanetTypeChange

	PlanetTypeChange		PlanetTypeRadiation

	AnnounceText	QuestAnnouncePlanetTypeChange
}

QuestPlanetTypeChangeToxic
{
	Base		BaseQuestPlanetTypeChange

	PlanetTypeChange		PlanetTypeToxic

	AnnounceText	QuestAnnouncePlanetTypeChange
}

QuestPlanetTypeChangeDesert
{
	Base		BaseQuestPlanetTypeChange

	PlanetTypeChange		PlanetTypeDesert

	AnnounceText	QuestAnnouncePlanetTypeChange
}

QuestPlanetTypeChangeSemiArid
{
	Base		BaseQuestPlanetTypeChange

	PlanetTypeChange		PlanetTypeSemiArid

	AnnounceText	QuestAnnouncePlanetTypeChange
}

QuestPlanetTypeChangeBarren
{
	Base		BaseQuestPlanetTypeChange

	PlanetTypeChange		PlanetTypeBarren

	AnnounceText	QuestAnnouncePlanetTypeChange
}

QuestPlanetTypeChangeInferno
{
	Base		BaseQuestPlanetTypeChange

	PlanetTypeChange		PlanetTypeInferno

	AnnounceText	QuestAnnouncePlanetTypeChange
}

QuestPlanetTypeChangeSwamp
{
	Base		BaseQuestPlanetTypeChange

	PlanetTypeChange		PlanetTypeSwamp

	AnnounceText	QuestAnnouncePlanetTypeChange
}

QuestPlanetTypeChangeOcean
{
	Base		BaseQuestPlanetTypeChange

	PlanetTypeChange		PlanetTypeOcean

	AnnounceText	QuestAnnouncePlanetTypeChange
}

QuestPlanetTypeChangeArctic
{
	Base		BaseQuestPlanetTypeChange

	PlanetTypeChange		PlanetTypeArctic

	AnnounceText	QuestAnnouncePlanetTypeChange
}

QuestPlanetTypeChangeTundra
{
	Base		BaseQuestPlanetTypeChange

	PlanetTypeChange		PlanetTypeTundra

	AnnounceText	QuestAnnouncePlanetTypeChange
}

//
// Planet type changes (good)
//

BaseQuestPlanetTypeChangeGood
{
	Base		BaseEvent
	QuestType	PlanetTypeChange

	RandomQuestChance	0.0
	RandomEventChance	0.0

	PlanetTypeChangeOnlyBetter	1

	PickRandomCovenantPlanet	1
}

QuestPlanetTypeChangeBarrenGood
{
	Base		BaseQuestPlanetTypeChangeGood

	PlanetTypeChange		PlanetTypeBarren

	AnnounceText	QuestAnnouncePlanetTypeChange
}

QuestPlanetTypeChangeTundraGood
{
	Base		BaseQuestPlanetTypeChangeGood

	PlanetTypeChange		PlanetTypeTundra

	AnnounceText	QuestAnnouncePlanetTypeChange
}

QuestPlanetTypeChangeDesertGood
{
	Base		BaseQuestPlanetTypeChangeGood

	PlanetTypeChange		PlanetTypeDesert

	AnnounceText	QuestAnnouncePlanetTypeChange
}

QuestPlanetTypeChangeSemiAridGood
{
	Base		BaseQuestPlanetTypeChangeGood

	PlanetTypeChange		PlanetTypeSemiArid

	AnnounceText	QuestAnnouncePlanetTypeChange
}

QuestPlanetTypeChangeTerranGood
{
	Base		BaseQuestPlanetTypeChangeGood

	PlanetTypeChange		PlanetTypeTerran

	AnnounceText	QuestAnnouncePlanetTypeChange
}

QuestPlanetTypeChangeParadiseGood
{
	Base		BaseQuestPlanetTypeChangeGood

	PlanetTypeChange		PlanetTypeParadise

	AnnounceText	QuestAnnouncePlanetTypeChange
}

//
// Planet Enhancement Change quests
//

QuestPlanetEnhancementChangeMineralsDecrease
{
	Base		BaseEvent
	QuestType	PlanetEnhancementChange

	RandomQuestChance	0.0
	RandomEventChance	0.01

	MinLevel	5

	PickRandomCovenantPlanet		1

	InvalidPlanetEnhancement	EnhancementPlanetMinerals2

	PlanetEnhancementChangeFrom	EnhancementPlanetMinerals4
	PlanetEnhancementChangeTo	EnhancementPlanetMinerals3

	PlanetEnhancementChangeFrom	EnhancementPlanetMinerals3
	PlanetEnhancementChangeTo	""

	PlanetEnhancementChangeFrom	EnhancementPlanetMinerals2
	PlanetEnhancementChangeTo	EnhancementPlanetMinerals1

	PlanetEnhancementChangeFrom	""
	PlanetEnhancementChangeTo	EnhancementPlanetMinerals2

	AnnounceText	QuestAnnouncePlanetEnhancementChangeMineralsDecrease
}

QuestPlanetEnhancementChangeMineralsIncrease
{
	Base		BaseEvent
	QuestType	PlanetEnhancementChange

	RandomQuestChance	0.0
	RandomEventChance	0.01

	PickRandomCovenantPlanet		1

	InvalidPlanetEnhancement	EnhancementPlanetMinerals4

	PlanetEnhancementChangeFrom	EnhancementPlanetMinerals1
	PlanetEnhancementChangeTo	EnhancementPlanetMinerals2

	PlanetEnhancementChangeFrom	EnhancementPlanetMinerals2
	PlanetEnhancementChangeTo	""

	PlanetEnhancementChangeFrom	EnhancementPlanetMinerals3
	PlanetEnhancementChangeTo	EnhancementPlanetMinerals4

	PlanetEnhancementChangeFrom	""
	PlanetEnhancementChangeTo	EnhancementPlanetMinerals3

	AnnounceText	QuestAnnouncePlanetEnhancementChangeMineralsIncrease
}

QuestPlanetEnhancementChangeTechIncrease
{
	Base		BaseEvent
	QuestType	PlanetEnhancementChange

	RandomQuestChance	0.0
	RandomEventChance	0.01

	PickRandomCovenantPlanet		1

	InvalidPlanetEnhancement	EnhancementPlanetTech2

	PlanetEnhancementChangeFrom	EnhancementPlanetTech1
	PlanetEnhancementChangeTo	EnhancementPlanetTech2

	PlanetEnhancementChangeFrom	""
	PlanetEnhancementChangeTo	EnhancementPlanetTech1

	AnnounceText	QuestAnnouncePlanetEnhancementChangeTechIncrease
}

//
// Needed item quests
//

BaseQuestNeededItem
{
	Base		BaseQuest
	QuestType	NeededItem

	XpMinRewardPerMonster	1500
	XpMaxRewardPerMonster	2000

	MoneyRewardMinMultiplier	40.0
	MoneyRewardMaxMultiplier	75.0

	RelationReward			1.25
	RelationChangeSolvedForEnemy	-5.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.25	// The full value only used if relation with friend is 100.0

	DuplicatesAllowed	0

	MinEventTime	560.0
	MaxEventTime	660.0

	NeedsMonsterType	0

	DuplicatesAllowed	0

	CrossRaceChance		0.1

	BestQuestBonus		1

	CanTransferToAnotherPlanet	0
}

QuestNeededItemUnrest
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.1
	RandomEventChance	0.01

	DefaultItem	GoodNonLethalWeaponsMild

	AnnounceText	QuestAnnounceNeededItemUnrest
	TitleText	QuestTitleNeededItemUnrest
	Text		QuestTextNeededItemUnrest
	ThanksText	QuestThanksTextNeededItemUnrest

	StatusEffect	StatusEffectQuestUnrest

	EscalateOtherQuestTryChance	0.5
	EscalateOtherQuestChance	0.5
	EscalateOtherQuestTypeIndex	1
	EscalateOtherQuestAmount	60.0

	EndChance		0.25

	OnFailQuestOnlyOne	1
	OnFailQuestAlwaysOne	1
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestNeededItemRiot
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemRiot
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemRiotUnlimitedDistance
	OnFailQuestChance	1.0

//	OnFailQuestName		QuestNeededItemRebellion
//	OnFailQuestChance	0.9

//	OnFailQuestName		QuestUnrestEnded
//	OnFailQuestChance	1.0
}

QuestNeededItemUnrestLeader
{
	Base		QuestNeededItemUnrest

	OnlyCovenantLeader	1
}

QuestUnrestEnded
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceUnrestEnded
}

QuestNeededItemRiot
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	DefaultItem	GoodNonLethalWeaponsSevere

	AnnounceText	QuestAnnounceNeededItemRiot
	TitleText	QuestTitleNeededItemRiot
	Text		QuestTextNeededItemRiot
	ThanksText	QuestThanksTextNeededItemRiot

	StatusEffect	StatusEffectQuestRiot

	EscalateOtherQuestTryChance	0.5
	EscalateOtherQuestChance	0.5
	EscalateOtherQuestTypeIndex	1
	EscalateOtherQuestAmount	60.0

	EndChance		0.25

	OnFailQuestOnlyOne	1
	OnFailQuestAlwaysOne	1
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestNeededItemRebellion
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemRebellion
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemRebellionUnlimitedDistance
	OnFailQuestChance	1.0

//	OnFailQuestName		QuestRiotEnded
//	OnFailQuestChance	1.0
}

QuestRiotEnded
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceRiotEnded
}

QuestNeededItemRebellion
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

//	MinLevel	5

	DefaultItem	GoodLethalWeaponsMild

	OnStartQuestName	QuestNeededItemRebellionRebels
	OnStartQuestChance	1.0

	AnnounceText	QuestAnnounceNeededItemRebellion
	TitleText	QuestTitleNeededItemRebellion
	Text		QuestTextNeededItemRebellion
	ThanksText	QuestThanksTextNeededItemRebellion

	StatusEffect	StatusEffectQuestRebellion

	EscalateOtherQuestTryChance	0.5
	EscalateOtherQuestChance	0.5
	EscalateOtherQuestTypeIndex	1
	EscalateOtherQuestAmount	60.0

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemCyborgs
	OnEventQuestChance	0.02

	OnEventQuestName	QuestNeededItemGeneticSoldiers
	OnEventQuestChance	0.02

	OnEventQuestName	QuestNeededItemUltimateWeapons
	OnEventQuestChance	0.02

	OnEventQuestName	QuestNeededItemHybridCortex
	OnEventQuestChance	0.02

	EndChance		0.25
	
	OnFailQuestOnlyOne	1
	OnFailQuestAlwaysOne	1
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestNeededItemCivilWar
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemCivilWar
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemCivilWarUnlimitedDistance
	OnFailQuestChance	1.0

//	OnFailQuestName		QuestRebellionEnded
//	OnFailQuestChance	1.0

	OnFinishStopQuestName	QuestNeededItemRebellionRebels
}

QuestRebellionEnded
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceRebellionEnded
}

QuestNeededItemRebellionRebels
{
	Base		BaseQuestNeededItem

	DefaultItem	GoodGuerrillaWeapons

	TitleText	QuestTitleNeededItemRebellionRebels
	Text		QuestTextNeededItemRebellionRebels
	ThanksText	QuestThanksTextNeededItemRebellionRebels
	
	OnFinishStopQuestName	QuestNeededItemRebellion

	OnCompleteQuestName	QuestNeededItemCivilWar
	OnCompleteQuestChance	1.0

	OnEventQuestName	QuestWeaponChemical
	OnEventQuestChance	0.01

	OnEventQuestName	QuestWeaponBiological
	OnEventQuestChance	0.01

	OnEventQuestName	QuestRenegade
	OnEventQuestChance	0.1

	ThirdPartyQuestGiver	1
	RemoveNpc3		1
	EasyToFind		1

	FearReward	1.0
	LegendReward	-1.0
}

QuestNeededItemCivilWar
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

//	MinLevel	10

	DefaultItem	GoodLethalWeaponsSevere

	OnStartQuestName	QuestNeededItemCivilWarRebels
	OnStartQuestChance	1.0

	OnSolveQuestName	QuestPopulationGainBabyBoom
	OnSolveQuestChance	0.25

	AnnounceText	QuestAnnounceNeededItemCivilWar
	TitleText	QuestTitleNeededItemCivilWar
	Text		QuestTextNeededItemCivilWar
	ThanksText	QuestThanksTextNeededItemCivilWar

	StatusEffect	StatusEffectQuestCivilWar

	EscalateOtherQuestTryChance	0.5
	EscalateOtherQuestChance	0.5
	EscalateOtherQuestTypeIndex	1
	EscalateOtherQuestAmount	60.0

	CovenantSplitChance		0.01
	CovenantOverthrowChance		0.001
	PlanetLeavesCovenantChance	0.0025

	OnEventQuestName	QuestNeededItemCivilWar
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemFireStorm
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemCyborgs
	OnEventQuestChance	0.04

	OnEventQuestName	QuestNeededItemGeneticSoldiers
	OnEventQuestChance	0.04

	OnEventQuestName	QuestNeededItemUltimateWeapons
	OnEventQuestChance	0.04

	OnEventQuestName	QuestNeededItemHybridCortex
	OnEventQuestChance	0.04

	OnEventQuestName	QuestWeaponNuclear
	OnEventQuestChance	0.01

	OnEventQuestName	QuestWeaponChemical
	OnEventQuestChance	0.01

	OnEventQuestName	QuestWeaponBiological
	OnEventQuestChance	0.01

	OnEventQuestName	QuestNeededItemZombieOutbreak
	OnEventQuestChance	0.0025

	OnFinishStopQuestName	QuestNeededItemCivilWarRebels
}

QuestNeededItemCivilWarRebels
{
	Base		BaseQuestNeededItem

	DefaultItem	GoodRoboticTroops

	TitleText	QuestTitleNeededItemCivilWarRebels
	Text		QuestTextNeededItemCivilWarRebels
	ThanksText	QuestThanksTextNeededItemCivilWarRebels

	CovenantSplitChance		0.01
	
	OnCompleteQuestName	QuestNeededItemCivilWar
	OnCompleteQuestChance	1.0

	OnCompleteQuestName	QuestRaceSplit
	OnCompleteQuestChance	0.25

	OnEventQuestName	QuestWeaponNuclear
	OnEventQuestChance	0.01

	OnEventQuestName	QuestWeaponChemical
	OnEventQuestChance	0.01

	OnEventQuestName	QuestWeaponBiological
	OnEventQuestChance	0.01

	OnEventQuestName	QuestRenegade
	OnEventQuestChance	0.1

	ThirdPartyQuestGiver	1
	RemoveNpc3		1
	EasyToFind		1

	FearReward	2.0
	LegendReward	-2.0
}

QuestRaceSplit
{
	Base		BaseQuestShellAnnounce

	Announce	0

	CovenantSplitChance		1.0
}

QuestNeededItemFailedMilitaryCoup
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.005

	MinLevel	20

	DefaultItem	GoodLethalWeaponsSevere

	AnnounceText	QuestAnnounceNeededItemFailedMilitaryCoup
	TitleText	QuestTitleNeededItemFailedMilitaryCoup
	Text		QuestTextNeededItemFailedMilitaryCoup
	ThanksText	QuestThanksTextNeededItemFailedMilitaryCoup

	StatusEffect	StatusEffectQuestCivilWar

	CovenantSplitChance		0.05
}

QuestNeededItemRadiationSickness
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	DefaultItem	GoodRadiationMedicalSupplies

	AnnounceText	QuestAnnounceNeededItemRadiationSickness
	TitleText	QuestTitleNeededItemRadiationSickness
	Text		QuestTextNeededItemRadiationSickness
	ThanksText	QuestThanksTextNeededItemRadiationSickness

	StatusEffect	StatusEffectQuestRadiationSickness

	EndChance		0.2

	OnFailQuestName		QuestRadiationSicknessEnded
	OnFailQuestChance	1.0
}

QuestRadiationSicknessEnded
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceRadiationSicknessEnded
}

QuestNeededItemRadiationLeak
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	DefaultItem	GoodTunedRadiationNeutralizer

	AnnounceText	QuestAnnounceNeededItemRadiationLeak
	TitleText	QuestTitleNeededItemRadiationLeak
	Text		QuestTextNeededItemRadiationLeak
	ThanksText	QuestThanksTextNeededItemRadiationLeak

	OnEventQuestName	QuestNeededItemRadiationSickness
	OnEventQuestChance	0.25

	OnEventQuestName	QuestNeededItemPoisonedWaterSupply
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemSuperSwarm
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemKillerPlants
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemSuperRats
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemMutantAnts
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemMutants
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemTelepaths
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemAsexual
	OnEventQuestChance	0.05

	OnEventQuestName	QuestPlanetTypeChangeRadiation
	OnEventQuestChance	0.01
}

QuestNeededItemOzoneDepletion
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	25

	DefaultItem	GoodMinorTerraformingMachine

	AnnounceText	QuestAnnounceNeededItemOzoneDepletion
	TitleText	QuestTitleNeededItemOzoneDepletion
	Text		QuestTextNeededItemOzoneDepletion
	ThanksText	QuestThanksTextNeededItemOzoneDepletion

	EndChance		0.25

	OnFailQuestName		QuestOzoneGone
	OnFailQuestChance	1.0
}

QuestOzoneGone
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceOzoneGone

	OnEventQuestName	QuestPlanetTypeChangeDead
	OnEventQuestChance	1.0
}

QuestNeededItemGammaRayBurst
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	25

	DefaultItem	GoodPlanetaryShieldGenerators

	AnnounceText	QuestAnnounceNeededItemGammaRayBurst
	TitleText	QuestTitleNeededItemGammaRayBurst
	Text		QuestTextNeededItemGammaRayBurst
	ThanksText	QuestThanksTextNeededItemGammaRayBurst

	EndChance		0.25
	
	OnFailQuestOnlyOne	0
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestPopulationLossMedium
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemRadiationSickness
	OnFailQuestChance	0.75

	OnFailQuestName		QuestNeededItemOzoneDepletion
	OnFailQuestChance	0.5

	OnFailQuestName		QuestNeededItemSuperSwarm
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemKillerPlants
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemSuperRats
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemMutantAnts
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemMutants
	OnFailQuestChance	0.05

	OnFailQuestName		QuestNeededItemTelepaths
	OnFailQuestChance	0.05

	OnFailQuestName		QuestNeededItemAsexual
	OnFailQuestChance	0.05
}

QuestNeededItemCropFailure
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	DefaultItem	GoodFertilizer

	AnnounceText	QuestAnnounceNeededItemCropFailure
	TitleText	QuestTitleNeededItemCropFailure
	Text		QuestTextNeededItemCropFailure
	ThanksText	QuestThanksTextNeededItemCropFailure

	StatusEffect	StatusEffectQuestCropFailure

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.2
}

QuestNeededItemMegaEarthquakeBuilding
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	5

	DefaultItem	GoodPlanetaryCrustStabilizer

	AnnounceText	QuestAnnounceNeededItemMegaEarthquakeBuilding
	TitleText	QuestTitleNeededItemMegaEarthquakeBuilding
	Text		QuestTextNeededItemMegaEarthquakeBuilding
	ThanksText	QuestThanksTextNeededItemMegaEarthquakeBuilding

	EndChance		0.25

	OnFailQuestOnlyOne	0
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestMegaEarthquake
	OnFailQuestChance	1.0

	OnFailQuestName		QuestPopulationLossLarge
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemCropFailure
	OnFailQuestChance	0.5

	OnFailQuestName		QuestNeededItemDoomsdayWave
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemFireStorm
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemSuperVolcanoBuilding
	OnFailQuestChance	0.1

	OnFailQuestName		QuestVastMethaneGasEruption
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemMegaFlood
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemMagneticFieldShifting
	OnFailQuestChance	0.05

	OnFailQuestName		QuestNeededItemStalkers
	OnFailQuestChance	0.05

	OnFailQuestName		QuestPlanetEnhancementChangeTechIncrease
	OnFailQuestChance	0.05
}

QuestMegaEarthquake
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceMegaEarthquake
}

QuestNeededItemMagneticFieldShifting
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	25

	DefaultItem	GoodPlanetaryMagneticFieldStabilizer

	AnnounceText	QuestAnnounceNeededItemMagneticFieldShifting
	TitleText	QuestTitleNeededItemMagneticFieldShifting
	Text		QuestTextNeededItemMagneticFieldShifting
	ThanksText	QuestThanksTextNeededItemMagneticFieldShifting

	OnEventQuestName	QuestNeededItemRadiationSickness
	OnEventQuestChance	0.2

	OnEventQuestName	QuestNeededItemMegaFlood
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemIceAgeForming
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemSuperRats
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemMutantAnts
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemMutants
	OnEventQuestChance	0.05

	OnEventQuestName	QuestPlanetTypeChangeRadiation
	OnEventQuestChance	0.01

	EndChance		0.25

	OnFailQuestName		QuestMagneticFieldStabilized
	OnFailQuestChance	1.0
}

QuestMagneticFieldStabilized
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceMagneticFieldStabilized
}

QuestNeededItemMegaDrought
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	10

	DefaultItem	GoodPlanetaryCloudSeeder

	AnnounceText	QuestAnnounceNeededItemMegaDrought
	TitleText	QuestTitleNeededItemMegaDrought
	Text		QuestTextNeededItemMegaDrought
	ThanksText	QuestThanksTextNeededItemMegaDrought

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.2

	OnEventQuestName	QuestNeededItemGlobalDustStorm
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemFireStorm
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPlanetTypeChangeDesert
	OnEventQuestChance	0.01

	EndChance		0.25

	OnFailQuestName		QuestMegaDroughtOver
	OnFailQuestChance	1.0
}

QuestMegaDroughtOver
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceMegaDroughtOver
}

QuestNeededItemMajorHailStorms
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.005

	MinLevel	10

	DefaultItem	GoodHailCannon

	AnnounceText	QuestAnnounceNeededItemMajorHailStorms
	TitleText	QuestTitleNeededItemMajorHailStorms
	Text		QuestTextNeededItemMajorHailStorms
	ThanksText	QuestThanksTextNeededItemMajorHailStorms

	StatusEffect	StatusEffectQuestMajorHailStorms

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.2

	EndChance		0.25

	OnFailQuestName		QuestMajorHailStormsOver
	OnFailQuestChance	1.0
}

QuestMajorHailStormsOver
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceMajorHailStormsOver
}

QuestNeededItemSuperSwarm
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.005

	MinLevel	15

	DefaultItem	GoodInsecticide

	AnnounceText	QuestAnnounceNeededItemSuperSwarm
	TitleText	QuestTitleNeededItemSuperSwarm
	Text		QuestTextNeededItemSuperSwarm
	ThanksText	QuestThanksTextNeededItemSuperSwarm

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.2

	OnEventQuestName	QuestNeededItemSuperSwarm
	OnEventQuestChance	0.05
}

QuestNeededItemHypercane
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	20

	DefaultItem	GoodMicrowaveSatelliteHeatControllers

	AnnounceText	QuestAnnounceNeededItemHypercane
	TitleText	QuestTitleNeededItemHypercane
	Text		QuestTextNeededItemHypercane
	ThanksText	QuestThanksTextNeededItemHypercane

	StatusEffect	StatusEffectQuestHypercane

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.2

	OnEventQuestName	QuestNeededItemMegaFlood
	OnEventQuestChance	0.2
}

QuestNeededItemMegaFlood
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	10

	DefaultItem	GoodFloodControlSystems

	AnnounceText	QuestAnnounceNeededItemMegaFlood
	TitleText	QuestTitleNeededItemMegaFlood
	Text		QuestTextNeededItemMegaFlood
	ThanksText	QuestThanksTextNeededItemMegaFlood

	StatusEffect	StatusEffectQuestMegaFlood

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.2

	OnEventQuestName	QuestPlanetTypeChangeSwamp
	OnEventQuestChance	0.01

	OnEventQuestName	QuestPlanetTypeChangeOcean
	OnEventQuestChance	0.01
}

QuestNeededItemDoomsdayWave
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	25

	DefaultItem	GoodTsunamiBarriers

	AnnounceText	QuestAnnounceNeededItemDoomsdayWave
	TitleText	QuestTitleNeededItemDoomsdayWave
	Text		QuestTextNeededItemDoomsdayWave
	ThanksText	QuestThanksTextNeededItemDoomsdayWave

	EndChance		0.33

	OnFailQuestOnlyOne	0
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestDoomsdayWave
	OnFailQuestChance	1.0

	OnFailQuestName		QuestPopulationLossMedium
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemMegaFlood
	OnFailQuestChance	0.25
}

QuestDoomsdayWave
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceDoomsdayWave
}

QuestNeededItemKillerPlants
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	0

	DefaultItem	GoodNastyHerbicide

	AnnounceText	QuestAnnounceNeededItemKillerPlants
	TitleText	QuestTitleNeededItemKillerPlants
	Text		QuestTextNeededItemKillerPlants
	ThanksText	QuestThanksTextNeededItemKillerPlants

	OnCompleteQuestName	QuestNeededItemCropFailure
	OnCompleteQuestChance	0.1

	OnEventQuestName	QuestNeededItemKillerPlants
	OnEventQuestChance	0.1

	StatusEffect	StatusEffectQuestKillerPlants
}

QuestNeededItemFireStorm
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	5

	DefaultItem	GoodFireFightingTools

	AnnounceText	QuestAnnounceNeededItemFireStorm
	TitleText	QuestTitleNeededItemFireStorm
	Text		QuestTextNeededItemFireStorm
	ThanksText	QuestThanksTextNeededItemFireStorm

	StatusEffect	StatusEffectQuestFireStorm

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.3

	OnEventQuestName	QuestNeededItemGlobalDimming
	OnEventQuestChance	0.1
}

QuestNeededItemSuperVolcanoBuilding
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	15

	DefaultItem	GoodPlanetaryCrustStabilizer

	AnnounceText	QuestAnnounceNeededItemSuperVolcanoBuilding
	TitleText	QuestTitleNeededItemSuperVolcanoBuilding
	Text		QuestTextNeededItemSuperVolcanoBuilding
	ThanksText	QuestThanksTextNeededItemSuperVolcanoBuilding

	EndChance		0.25

	OnFailQuestOnlyOne	0
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestSuperVolcano
	OnFailQuestChance	1.0

	OnFailQuestName		QuestPopulationLossLarge
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemCropFailure
	OnFailQuestChance	0.5

	OnFailQuestName		QuestNeededItemVolcanicWinter
	OnFailQuestChance	0.2

	OnFailQuestName		QuestNeededItemAcidRain
	OnFailQuestChance	0.2

	OnFailQuestName		QuestNeededItemDoomsdayWave
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemHypercane
	OnFailQuestChance	0.1
}

QuestSuperVolcano
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceSuperVolcano
}

QuestNeededItemVerneshotBuilding
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	40

	DefaultItem	GoodPlanetaryCrustStabilizer

	AnnounceText	QuestAnnounceNeededItemVerneshotBuilding
	TitleText	QuestTitleNeededItemVerneshotBuilding
	Text		QuestTextNeededItemVerneshotBuilding
	ThanksText	QuestThanksTextNeededItemVerneshotBuilding

	EndChance		0.25

	OnFailQuestOnlyOne	0
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestVerneshot
	OnFailQuestChance	1.0

	OnFailQuestName		QuestPopulationLossLarge
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemCropFailure
	OnFailQuestChance	0.5

	OnFailQuestName		QuestNeededItemVolcanicWinter
	OnFailQuestChance	0.75

	OnFailQuestName		QuestNeededItemFireStorm
	OnFailQuestChance	0.2

	OnFailQuestName		QuestNeededItemFloodBasaltVolcanism
	OnFailQuestChance	0.3

	OnFailQuestName		QuestNeededItemAcidRain
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemDoomsdayWave
	OnFailQuestChance	0.1
}

QuestVerneshot
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceVerneshot
}

QuestNeededItemGlobalDimming
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	15

	DefaultItem	GoodPlanetaryCloudSeeder

	AnnounceText	QuestAnnounceNeededItemGlobalDimming
	TitleText	QuestTitleNeededItemGlobalDimming
	Text		QuestTextNeededItemGlobalDimming
	ThanksText	QuestThanksTextNeededItemGlobalDimming

	StatusEffect	StatusEffectQuestGlobalDimming

	OnEventQuestName	QuestPlanetTypeChangeArctic
	OnEventQuestChance	0.01

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.1

	EndChance		0.1

	OnFailQuestOnlyOne	0
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestGlobalDimmingEnded
	OnFailQuestChance	1.0
}

QuestGlobalDimmingEnded
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceGlobalDimmingEnded
}

QuestNeededItemVolcanicWinter
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	10

	DefaultItem	GoodPlanetaryCloudSeeder

	AnnounceText	QuestAnnounceNeededItemVolcanicWinter
	TitleText	QuestTitleNeededItemVolcanicWinter
	Text		QuestTextNeededItemVolcanicWinter
	ThanksText	QuestThanksTextNeededItemVolcanicWinter

	StatusEffect	StatusEffectQuestVolcanicWinter

	OnEventQuestName	QuestPlanetTypeChangeArctic
	OnEventQuestChance	0.01

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.1

	EndChance		0.1

	OnFailQuestOnlyOne	0
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestVolcanicWinterEnded
	OnFailQuestChance	1.0
}

QuestVolcanicWinterEnded
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceVolcanicWinterEnded
}

QuestNeededItemNuclearWinter
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	10

	DefaultItem	GoodPlanetaryCloudSeeder

	AnnounceText	QuestAnnounceNeededItemNuclearWinter
	TitleText	QuestTitleNeededItemNuclearWinter
	Text		QuestTextNeededItemNuclearWinter
	ThanksText	QuestThanksTextNeededItemNuclearWinter

	StatusEffect	StatusEffectQuestNuclearWinter

	OnEventQuestName	QuestPlanetTypeChangeArctic
	OnEventQuestChance	0.01

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.1

	EndChance		0.1

	OnFailQuestOnlyOne	0
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestNuclearWinterEnded
	OnFailQuestChance	1.0
}

QuestNuclearWinterEnded
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceNuclearWinterEnded
}

QuestNeededItemFloodBasaltVolcanism
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	20

	DefaultItem	GoodPlanetaryCrustStabilizer

	AnnounceText	QuestAnnounceNeededItemFloodBasaltVolcanism
	TitleText	QuestTitleNeededItemFloodBasaltVolcanism
	Text		QuestTextNeededItemFloodBasaltVolcanism
	ThanksText	QuestThanksTextNeededItemFloodBasaltVolcanism

	OnEventQuestName	QuestNeededItemGlobalDimming
	OnEventQuestChance	0.2

	OnEventQuestName	QuestNeededItemGlobalWarming
	OnEventQuestChance	0.2

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemHypercane
	OnEventQuestChance	0.1

	EndChance		0.1

	OnFailQuestOnlyOne	0
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestFloodBasaltVolcanismEnded
	OnFailQuestChance	1.0
}

QuestFloodBasaltVolcanismEnded
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceFloodBasaltVolcanismEnded
}

QuestNeededItemGlobalWarming
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	DefaultItem	GoodAtmosphericScrubbers

	AnnounceText	QuestAnnounceNeededItemGlobalWarming
	TitleText	QuestTitleNeededItemGlobalWarming
	Text		QuestTextNeededItemGlobalWarming
	ThanksText	QuestThanksTextNeededItemGlobalWarming

	OnEventQuestName	QuestNeededItemHypercane
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemMegaFlood
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemMajorHailStorms
	OnEventQuestChance	0.1

	OnEventQuestName	QuestVastMethaneGasEruption
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemSuperTornadoCell
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemMegaDrought
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPlanetTypeChangeSemiArid
	OnEventQuestChance	0.01

	OnEventQuestName	QuestPlanetTypeChangeDesert
	OnEventQuestChance	0.005

	OnEventQuestName	QuestPlanetTypeChangeBarren
	OnEventQuestChance	0.0025

	OnEventQuestName	QuestPlanetTypeChangeInferno
	OnEventQuestChance	0.00125

	EndChance		0.1

	OnFailQuestOnlyOne	0
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestGlobalWarmingEnded
	OnFailQuestChance	1.0
}

QuestGlobalWarmingEnded
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceGlobalWarmingEnded
}

QuestVastMethaneGasEruption
{
	Base		BaseQuestShellAnnounce

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	5

	AnnounceText	QuestAnnounceVastMethaneGasEruption

	OnFailQuestName		QuestNeededItemVolcanicWinter
	OnFailQuestChance	0.5

	OnFailQuestName		QuestNeededItemGlobalWarming
	OnFailQuestChance	0.5

	OnFailQuestName		QuestNeededItemFireStorm
	OnFailQuestChance	0.3

	RandomEventChance	0.0
}

QuestNeededItemAcidRain
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	20

	DefaultItem	GoodAtmosphericScrubbers

	AnnounceText	QuestAnnounceNeededItemAcidRain
	TitleText	QuestTitleNeededItemAcidRain
	Text		QuestTextNeededItemAcidRain
	ThanksText	QuestThanksTextNeededItemAcidRain

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.2

	OnEventQuestName	QuestEconomicRecession
	OnEventQuestChance	0.1

	EndChance		0.1

	OnFailQuestOnlyOne	0
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestAcidRainEnded
	OnFailQuestChance	1.0
}

QuestAcidRainEnded
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceAcidRainEnded
}

QuestNeededItemSuperTornadoCell
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.005

	MinLevel	10

	DefaultItem	GoodMicrowaveSatelliteHeatControllers

	AnnounceText	QuestAnnounceNeededItemSuperTornadoCell
	TitleText	QuestTitleNeededItemSuperTornadoCell
	Text		QuestTextNeededItemSuperTornadoCell
	ThanksText	QuestThanksTextNeededItemSuperTornadoCell

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemGlobalDustStorm
	OnEventQuestChance	0.1

	OnEventQuestName	QuestEconomicRecession
	OnEventQuestChance	0.1

	EndChance		0.1

	OnFailQuestOnlyOne	0
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestSuperTornadoCellEnded
	OnFailQuestChance	1.0
}

QuestSuperTornadoCellEnded
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceSuperTornadoCellEnded
}

QuestNeededItemPowerGridFailure
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.005

	DefaultItem	GoodPlanetaryPowerPlant

	AnnounceText	QuestAnnounceNeededItemPowerGridFailure
	TitleText	QuestTitleNeededItemPowerGridFailure
	Text		QuestTextNeededItemPowerGridFailure
	ThanksText	QuestThanksTextNeededItemPowerGridFailure

	StatusEffect	StatusEffectQuestPowerGridFailure

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestEconomicRecession
	OnEventQuestChance	0.1
}

QuestNeededItemGlobalDustStorm
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.005

	MinLevel	15

	DefaultItem	GoodAtmosphericScrubbers

	AnnounceText	QuestAnnounceNeededItemGlobalDustStorm
	TitleText	QuestTitleNeededItemGlobalDustStorm
	Text		QuestTextNeededItemGlobalDustStorm
	ThanksText	QuestThanksTextNeededItemGlobalDustStorm

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemGlobalDimming
	OnEventQuestChance	0.2

	OnEventQuestName	QuestNeededItemSuperTornadoCell
	OnEventQuestChance	0.1

	EndChance		0.1

	OnFailQuestOnlyOne	0
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestGlobalDustStormEnded
	OnFailQuestChance	1.0
}

QuestGlobalDustStormEnded
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceGlobalDustStormEnded
}

QuestNeededItemHydroxylApocalypse
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.005

	MinLevel	35

	DefaultItem	GoodAtmosphericScrubbers

	AnnounceText	QuestAnnounceNeededItemHydroxylApocalypse
	TitleText	QuestTitleNeededItemHydroxylApocalypse
	Text		QuestTextNeededItemHydroxylApocalypse
	ThanksText	QuestThanksTextNeededItemHydroxylApocalypse

	StatusEffect	StatusEffectQuestHydroxylApocalypse

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemFireStorm
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemAcidRain
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPlanetTypeChangeToxic
	OnEventQuestChance	0.01
}

QuestNeededItemSuperWheat
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	15

	DefaultItem	GoodHerbicide

	AnnounceText	QuestAnnounceNeededItemSuperWheat
	TitleText	QuestTitleNeededItemSuperWheat
	Text		QuestTextNeededItemSuperWheat
	ThanksText	QuestThanksTextNeededItemSuperWheat

	StatusEffect	StatusEffectQuestSuperWheat

	OnEventQuestName	QuestNeededItemGlobalDustStorm
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemFireStorm
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemMegaDrought
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPlanetTypeChangeSemiArid
	OnEventQuestChance	0.01

	OnCompleteQuestName	QuestNeededItemCropFailure
	OnCompleteQuestChance	0.5
}

QuestNeededItemSuperCotton
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	20

	DefaultItem	GoodHerbicide

	AnnounceText	QuestAnnounceNeededItemSuperCotton
	TitleText	QuestTitleNeededItemSuperCotton
	Text		QuestTextNeededItemSuperCotton
	ThanksText	QuestThanksTextNeededItemSuperCotton

	StatusEffect	StatusEffectQuestSuperCotton

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemGlobalDustStorm
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemFireStorm
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemMegaDrought
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPlanetTypeChangeSemiArid
	OnEventQuestChance	0.01
}

QuestNeededItemDysgenics
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.005

	MinLevel	30

	DefaultItem	GoodPlanetaryEducationNetwork

	AnnounceText	QuestAnnounceNeededItemDysgenics
	TitleText	QuestTitleNeededItemDysgenics
	Text		QuestTextNeededItemDysgenics
	ThanksText	QuestThanksTextNeededItemDysgenics

	StatusEffect	StatusEffectQuestDysgenics

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestCovenantMoneyLoss1
	OnEventQuestChance	0.05

	OnEventQuestName	QuestCovenantMoneyLoss2
	OnEventQuestChance	0.05

	OnEventQuestName	QuestRenegade
	OnEventQuestChance	0.05

	OnEventQuestName	QuestRenegadeEscapedPrisoner
	OnEventQuestChance	0.05

	OnEventQuestName	QuestRenegadePirate
	OnEventQuestChance	0.05
}

QuestNeededItemIceAgeForming
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.005

	MinLevel	45

	DefaultItem	GoodMinorTerraformingMachine

	MinPlanetType	PlanetTypeDesert

	AnnounceText	QuestAnnounceNeededItemIceAgeForming
	TitleText	QuestTitleNeededItemIceAgeForming
	Text		QuestTextNeededItemIceAgeForming
	ThanksText	QuestThanksTextNeededItemIceAgeForming

	OnEventQuestName	QuestPlanetTypeChangeArctic
	OnEventQuestChance	0.1

	EndChance		0.1

	OnFailQuestOnlyOne	1
	OnFailQuestAlwaysOne	1
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestPlanetTypeChangeTundra
	OnFailQuestChance	0.5

	OnFailQuestName		QuestPlanetTypeChangeArctic
	OnFailQuestChance	1.0
}

QuestNeededItemSuperWeed
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	10

	DefaultItem	GoodHerbicide

	AnnounceText	QuestAnnounceNeededItemSuperWeed
	TitleText	QuestTitleNeededItemSuperWeed
	Text		QuestTextNeededItemSuperWeed
	ThanksText	QuestThanksTextNeededItemSuperWeed

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemGlobalDustStorm
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemFireStorm
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemMegaDrought
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemKillerPlants
	OnEventQuestChance	0.025
}

QuestNeededItemToxicChemicalSpill
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.005

	DefaultItem	GoodOxidationAgent

	AnnounceText	QuestAnnounceNeededItemToxicChemicalSpill
	TitleText	QuestTitleNeededItemToxicChemicalSpill
	Text		QuestTextNeededItemToxicChemicalSpill
	ThanksText	QuestThanksTextNeededItemToxicChemicalSpill

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemPoisonedWaterSupply
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemPoisonedFoodSupply
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPlanetTypeChangeToxic
	OnEventQuestChance	0.01
}

QuestNeededItemSuperRats
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	5

	DefaultItem	GoodMutatingAgent

	AnnounceText	QuestAnnounceNeededItemSuperRats
	TitleText	QuestTitleNeededItemSuperRats
	Text		QuestTextNeededItemSuperRats
	ThanksText	QuestThanksTextNeededItemSuperRats

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPlagueGalacticFlu
	OnEventQuestChance	0.1

	OnCompleteQuestName	QuestNeededItemMutantAnts
	OnCompleteQuestChance	0.5
}

QuestNeededItemMutantAnts
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	10

	DefaultItem	GoodGrowthHormone

	AnnounceText	QuestAnnounceNeededItemMutantAnts
	TitleText	QuestTitleNeededItemMutantAnts
	Text		QuestTextNeededItemMutantAnts
	ThanksText	QuestThanksTextNeededItemMutantAnts

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.25

	OnCompleteQuestName	QuestNeededItemGiantSpiders
	OnCompleteQuestChance	0.5
}

QuestNeededItemGiantSpiders
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	15

	DefaultItem	GoodLethalWeaponsMild

	AnnounceText	QuestAnnounceNeededItemGiantSpiders
	TitleText	QuestTitleNeededItemGiantSpiders
	Text		QuestTextNeededItemGiantSpiders
	ThanksText	QuestThanksTextNeededItemGiantSpiders

	StatusEffect	StatusEffectQuestGiantSpiders

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1
}

QuestNeededItemStalkers
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	30

	DefaultItem	GoodThermalImagingGear

	AnnounceText	QuestAnnounceNeededItemStalkers
	TitleText	QuestTitleNeededItemStalkers
	Text		QuestTextNeededItemStalkers
	ThanksText	QuestThanksTextNeededItemStalkers

	StatusEffect	StatusEffectQuestStalkers

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemStalkers
	OnEventQuestChance	0.1
}

QuestNeededItemDrugWave
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	15

	DefaultItem	GoodAddictionBreakingDrugs

	AnnounceText	QuestAnnounceNeededItemDrugWave
	TitleText	QuestTitleNeededItemDrugWave
	Text		QuestTextNeededItemDrugWave
	ThanksText	QuestThanksTextNeededItemDrugWave

	StatusEffect	StatusEffectQuestDrugWave

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.2

	OnEventQuestName	QuestAccidentNuclear
	OnEventQuestChance	0.03

	OnEventQuestName	QuestAccidentChemical
	OnEventQuestChance	0.03

	OnEventQuestName	QuestAccidentBiological
	OnEventQuestChance	0.03

	OnEventQuestName	QuestPlagueHallucino
	OnEventQuestChance	0.03

	OnEventQuestName	QuestRenegadeInsane
	OnEventQuestChance	0.03
}

QuestNeededItemHoloAddiction
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	25

	DefaultItem	GoodAddictionBreakingDrugs

	AnnounceText	QuestAnnounceNeededItemHoloAddiction
	TitleText	QuestTitleNeededItemHoloAddiction
	Text		QuestTextNeededItemHoloAddiction
	ThanksText	QuestThanksTextNeededItemHoloAddiction

	StatusEffect	StatusEffectQuestHoloAddiction

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1
}

QuestNeededItemGeneticEngineeredApes
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	5

	CrossRaceChance		0.1

	DefaultItem	GoodLethalWeaponsMild

	AnnounceText	QuestAnnounceNeededItemGeneticEngineeredApes
	TitleText	QuestTitleNeededItemGeneticEngineeredApes
	Text		QuestTextNeededItemGeneticEngineeredApes
	ThanksText	QuestThanksTextNeededItemGeneticEngineeredApes

	StatusEffect	StatusEffectQuestGeneticEngineeredApes

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemPowerGridFailure
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemRadiationLeak
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemGeneticEngineeredApes
	OnEventQuestChance	0.05

	SubraceSplitChance	0.001
	SubraceJoinChance	0.5
	SubraceName		RaceHumanSubraceApe

	OnStartQuestName	QuestNeededItemGeneticEngineeredApesRebels
	OnStartQuestChance	1.0

	OnFinishStopQuestName	QuestNeededItemGeneticEngineeredApesRebels
}

QuestNeededItemGeneticEngineeredApesRebels
{
	Base		BaseQuestNeededItem

	DefaultItem	GoodGuerrillaWeapons

	TitleText	QuestTitleNeededItemGeneticEngineeredApesRebels
	Text		QuestTextNeededItemGeneticEngineeredApesRebels
	ThanksText	QuestThanksTextNeededItemGeneticEngineeredApesRebels

	OnCompleteQuestName	QuestApesSubraceSplit
	OnCompleteQuestChance	1.0

	Announce		0
	ThirdPartyQuestGiver	1
	RemoveNpc3		1
	RelationReward		-5.0

	BestQuestBonus		3

	FearReward	5.0
	LegendReward	-5.0
}

QuestApesSubraceSplit
{
	Base		BaseQuestShellAnnounce

	Announce	0

	SubraceSplitChance	1.0
	SubraceJoinChance	0.5
	SubraceName		RaceHumanSubraceApe
	SubracePlayerRelationBoost	10.0
}

QuestNeededItemSentientAI
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	15

	CrossRaceChance		0.25

	DefaultItem	GoodLethalWeaponsSevere

	AnnounceText	QuestAnnounceNeededItemSentientAI
	TitleText	QuestTitleNeededItemSentientAI
	Text		QuestTextNeededItemSentientAI
	ThanksText	QuestThanksTextNeededItemSentientAI

	StatusEffect	StatusEffectQuestSentientAI

	OnEventQuestName	QuestNeededItemPowerGridFailure
	OnEventQuestChance	0.2

	OnEventQuestName	QuestWeaponChemical
	OnEventQuestChance	0.05

	OnEventQuestName	QuestWeaponBiological
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemSentientAI
	OnEventQuestChance	0.05

	SubraceSplitChance	0.001
	SubraceJoinChance	0.5
	SubraceName		RaceHumanSubraceAI

	OnStartQuestName	QuestNeededItemSentientAIRebels
	OnStartQuestChance	1.0

	OnFinishStopQuestName	QuestNeededItemSentientAIRebels
}

QuestNeededItemSentientAIRebels
{
	Base		BaseQuestNeededItem

	DefaultItem	GoodRoboticTroops

	TitleText	QuestTitleNeededItemSentientAIRebels
	Text		QuestTextNeededItemSentientAIRebels
	ThanksText	QuestThanksTextNeededItemSentientAIRebels

	OnCompleteQuestName	QuestAISubraceSplit
	OnCompleteQuestChance	1.0

	Announce		0
	ThirdPartyQuestGiver	1
	RemoveNpc3		1
	RelationReward		-5.0

	BestQuestBonus		3

	FearReward	5.0
	LegendReward	-5.0
}

QuestAISubraceSplit
{
	Base		BaseQuestShellAnnounce

	Announce	0

	SubraceSplitChance	1.0
	SubraceJoinChance	0.5
	SubraceName		RaceHumanSubraceAI
	SubracePlayerRelationBoost	10.0
}

QuestNeededItemCyborgs
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	25

	CrossRaceChance		0.25

	DefaultItem	GoodLethalWeaponsSevere

	AnnounceText	QuestAnnounceNeededItemCyborgs
	TitleText	QuestTitleNeededItemCyborgs
	Text		QuestTextNeededItemCyborgs
	ThanksText	QuestThanksTextNeededItemCyborgs

	StatusEffect	StatusEffectQuestCyborgs

	OnEventQuestName	QuestWeaponChemical
	OnEventQuestChance	0.05

	OnEventQuestName	QuestWeaponBiological
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemCyborgs
	OnEventQuestChance	0.05

	SubraceSplitChance	0.001
	SubraceJoinChance	0.5
	SubraceName		RaceUtopianSubraceCyborg

	OnStartQuestName	QuestNeededItemCyborgsRebels
	OnStartQuestChance	1.0

	OnFinishStopQuestName	QuestNeededItemCyborgsRebels
}

QuestNeededItemCyborgsRebels
{
	Base		BaseQuestNeededItem

	DefaultItem	GoodGuerrillaWeapons

	TitleText	QuestTitleNeededItemCyborgsRebels
	Text		QuestTextNeededItemCyborgsRebels
	ThanksText	QuestThanksTextNeededItemCyborgsRebels

	OnCompleteQuestName	QuestCyborgSubraceSplit
	OnCompleteQuestChance	1.0

	Announce		0
	ThirdPartyQuestGiver	1
	RemoveNpc3		1
	RelationReward		-5.0

	BestQuestBonus		3

	FearReward	5.0
	LegendReward	-5.0
}

QuestCyborgSubraceSplit
{
	Base		BaseQuestShellAnnounce

	Announce	0

	SubraceSplitChance	1.0
	SubraceJoinChance	0.5
	SubraceName		RaceUtopianSubraceCyborg
	SubracePlayerRelationBoost	10.0
}

QuestNeededItemMutants
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	10

	CrossRaceChance		0.25

	DefaultItem	GoodMutatingAgent

	AnnounceText	QuestAnnounceNeededItemMutants
	TitleText	QuestTitleNeededItemMutants
	Text		QuestTextNeededItemMutants
	ThanksText	QuestThanksTextNeededItemMutants

	StatusEffect	StatusEffectQuestMutants

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemMutants
	OnEventQuestChance	0.05

	SubraceSplitChance	0.001
	SubraceJoinChance	0.5
	SubraceName		RaceDryadSubraceMutant

	RequiredCovenantAttribute	Biological

	OnStartQuestName	QuestNeededItemMutantsRebels
	OnStartQuestChance	1.0

	OnFinishStopQuestName	QuestNeededItemMutantsRebels
}

QuestNeededItemMutantsRebels
{
	Base		BaseQuestNeededItem

	DefaultItem	GoodGuerrillaWeapons

	TitleText	QuestTitleNeededItemMutantsRebels
	Text		QuestTextNeededItemMutantsRebels
	ThanksText	QuestThanksTextNeededItemMutantsRebels

	OnCompleteQuestName	QuestMutantSubraceSplit
	OnCompleteQuestChance	1.0

	Announce		0
	ThirdPartyQuestGiver	1
	RemoveNpc3		1
	RelationReward		-5.0

	BestQuestBonus		3

	FearReward	5.0
	LegendReward	-5.0
}

QuestMutantSubraceSplit
{
	Base		BaseQuestShellAnnounce

	Announce	0

	SubraceSplitChance	1.0
	SubraceJoinChance	0.5
	SubraceName		RaceDryadSubraceMutant
	SubracePlayerRelationBoost	10.0
}

QuestNeededItemUltimateWeapons
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	35

	CrossRaceChance		0.25

	DefaultItem	GoodRoboticTroops

	AnnounceText	QuestAnnounceNeededItemUltimateWeapons
	TitleText	QuestTitleNeededItemUltimateWeapons
	Text		QuestTextNeededItemUltimateWeapons
	ThanksText	QuestThanksTextNeededItemUltimateWeapons

	StatusEffect	StatusEffectQuestUltimateWeapons

	OnEventQuestName	QuestNeededItemUltimateWeapons
	OnEventQuestChance	0.05

	SubraceSplitChance	0.001
	SubraceJoinChance	0.5
	SubraceName		RaceFringeSubraceWeapon
}

QuestNeededItemGeneticSoldiers
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	20

	CrossRaceChance		0.25

	DefaultItem	GoodRoboticTroops

	AnnounceText	QuestAnnounceNeededItemGeneticSoldiers
	TitleText	QuestTitleNeededItemGeneticSoldiers
	Text		QuestTextNeededItemGeneticSoldiers
	ThanksText	QuestThanksTextNeededItemGeneticSoldiers

	StatusEffect	StatusEffectQuestGeneticSoldiers

	OnEventQuestName	QuestWeaponChemical
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemPowerGridFailure
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPlagueApathyDisease
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemGeneticSoldiers
	OnEventQuestChance	0.05

	SubraceSplitChance	0.001
	SubraceJoinChance	0.5
	SubraceName		RaceFringeSubraceSoldier

	RequiredCovenantAttribute	Biological

	OnStartQuestName	QuestNeededItemGeneticSoldiersRebels
	OnStartQuestChance	1.0

	OnFinishStopQuestName	QuestNeededItemGeneticSoldiersRebels
}

QuestNeededItemGeneticSoldiersRebels
{
	Base		BaseQuestNeededItem

	DefaultItem	GoodGuerrillaWeapons

	TitleText	QuestTitleNeededItemGeneticSoldiersRebels
	Text		QuestTextNeededItemGeneticSoldiersRebels
	ThanksText	QuestThanksTextNeededItemGeneticSoldiersRebels

	OnCompleteQuestName	QuestSoldierSubraceSplit
	OnCompleteQuestChance	1.0

	Announce		0
	ThirdPartyQuestGiver	1
	RemoveNpc3		1
	RelationReward		-5.0

	BestQuestBonus		3

	FearReward	5.0
	LegendReward	-5.0
}

QuestSoldierSubraceSplit
{
	Base		BaseQuestShellAnnounce

	Announce	0

	SubraceSplitChance	1.0
	SubraceJoinChance	0.5
	SubraceName		RaceFringeSubraceSoldier
	SubracePlayerRelationBoost	10.0
}

QuestNeededItemGeneticEngineering
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	10

	CrossRaceChance		0.25

	DefaultItem	GoodLethalWeaponsMild

	AnnounceText	QuestAnnounceNeededItemGeneticEngineering
	TitleText	QuestTitleNeededItemGeneticEngineering
	Text		QuestTextNeededItemGeneticEngineering
	ThanksText	QuestThanksTextNeededItemGeneticEngineering

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemDrugWave
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemGeneticEngineering
	OnEventQuestChance	0.05

	SubraceSplitChance	0.001
	SubraceJoinChance	0.5
	SubraceName		RaceHiveSubraceGenetic

	RequiredCovenantAttribute	Biological

	OnStartQuestName	QuestNeededItemGeneticEngineeringRebels
	OnStartQuestChance	1.0

	OnFinishStopQuestName	QuestNeededItemGeneticEngineeringRebels
}

QuestNeededItemGeneticEngineeringRebels
{
	Base		BaseQuestNeededItem

	DefaultItem	GoodGuerrillaWeapons

	TitleText	QuestTitleNeededItemGeneticEngineeringRebels
	Text		QuestTextNeededItemGeneticEngineeringRebels
	ThanksText	QuestThanksTextNeededItemGeneticEngineeringRebels

	OnCompleteQuestName	QuestGeneticSubraceSplit
	OnCompleteQuestChance	1.0

	Announce		0
	ThirdPartyQuestGiver	1
	RemoveNpc3		1
	RelationReward		-5.0

	BestQuestBonus		3

	FearReward	5.0
	LegendReward	-5.0
}

QuestGeneticSubraceSplit
{
	Base		BaseQuestShellAnnounce

	Announce	0

	SubraceSplitChance	1.0
	SubraceJoinChance	0.5
	SubraceName		RaceHiveSubraceGenetic
	SubracePlayerRelationBoost	10.0
}

QuestNeededItemClones
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	10

	CrossRaceChance		0.25

	DefaultItem	GoodNonLethalWeaponsSevere

	AnnounceText	QuestAnnounceNeededItemClones
	TitleText	QuestTitleNeededItemClones
	Text		QuestTextNeededItemClones
	ThanksText	QuestThanksTextNeededItemClones

	OnEventQuestName	QuestNeededItemRadiationLeak
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemPowerGridFailure
	OnEventQuestChance	0.1

	OnEventQuestName	QuestCovenantMoneyLoss1
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemClones
	OnEventQuestChance	0.05

	SubraceSplitChance	0.001
	SubraceJoinChance	0.5
	SubraceName		RaceDrakkSubraceClone

	RequiredCovenantAttribute	Biological

	OnStartQuestName	QuestNeededItemClonesRebels
	OnStartQuestChance	1.0

	OnFinishStopQuestName	QuestNeededItemClonesRebels
}

QuestNeededItemClonesRebels
{
	Base		BaseQuestNeededItem

	DefaultItem	GoodGuerrillaWeapons

	TitleText	QuestTitleNeededItemClonesRebels
	Text		QuestTextNeededItemClonesRebels
	ThanksText	QuestThanksTextNeededItemClonesRebels

	OnCompleteQuestName	QuestCloneSubraceSplit
	OnCompleteQuestChance	1.0

	Announce		0
	ThirdPartyQuestGiver	1
	RemoveNpc3		1
	RelationReward		-5.0

	BestQuestBonus		3

	FearReward	5.0
	LegendReward	-5.0
}

QuestCloneSubraceSplit
{
	Base		BaseQuestShellAnnounce

	Announce	0

	SubraceSplitChance	1.0
	SubraceJoinChance	0.5
	SubraceName		RaceDrakkSubraceClone
	SubracePlayerRelationBoost	10.0
}

QuestNeededItemHybridDrakk
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	15

	SpecificCovenant	RaceDrakk

	DefaultItem	GoodLethalWeaponsMild

	AnnounceText	QuestAnnounceNeededItemHybridDrakk
	TitleText	QuestTitleNeededItemHybridDrakk
	Text		QuestTextNeededItemHybridDrakk
	ThanksText	QuestThanksTextNeededItemHybridDrakk

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemHybridDrakk
	OnEventQuestChance	0.05

	SubraceSplitChance	0.001
	SubraceJoinChance	0.5
	SubraceName		RaceDrakkSubraceHybrid

	OnStartQuestName	QuestNeededItemHybridDrakkRebels
	OnStartQuestChance	1.0

	OnFinishStopQuestName	QuestNeededItemHybridDrakkRebels
}

QuestNeededItemHybridDrakkRebels
{
	Base		BaseQuestNeededItem

	DefaultItem	GoodGuerrillaWeapons

	TitleText	QuestTitleNeededItemHybridDrakkRebels
	Text		QuestTextNeededItemHybridDrakkRebels
	ThanksText	QuestThanksTextNeededItemHybridDrakkRebels

	OnCompleteQuestName	QuestDrakkHybridSubraceSplit
	OnCompleteQuestChance	1.0

	Announce		0
	ThirdPartyQuestGiver	1
	RemoveNpc3		1
	RelationReward		-5.0

	BestQuestBonus		3

	FearReward	5.0
	LegendReward	-5.0
}

QuestDrakkHybridSubraceSplit
{
	Base		BaseQuestShellAnnounce

	Announce	0

	SubraceSplitChance	1.0
	SubraceJoinChance	0.5
	SubraceName		RaceDrakkSubraceHybrid
	SubracePlayerRelationBoost	10.0
}

QuestNeededItemHybridCortex
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	25

	SpecificCovenant	RaceCortex

	DefaultItem	GoodLethalWeaponsMild

	AnnounceText	QuestAnnounceNeededItemHybridCortex
	TitleText	QuestTitleNeededItemHybridCortex
	Text		QuestTextNeededItemHybridCortex
	ThanksText	QuestThanksTextNeededItemHybridCortex

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestWeaponNuclear
	OnEventQuestChance	0.05

	OnEventQuestName	QuestWeaponChemical
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemHybridCortex
	OnEventQuestChance	0.05

	SubraceSplitChance	0.001
	SubraceJoinChance	0.5
	SubraceName		RaceCortexSubraceHybrid

	OnStartQuestName	QuestNeededItemHybridCortexRebels
	OnStartQuestChance	1.0

	OnFinishStopQuestName	QuestNeededItemHybridCortexRebels
}

QuestNeededItemHybridCortexRebels
{
	Base		BaseQuestNeededItem

	DefaultItem	GoodGuerrillaWeapons

	TitleText	QuestTitleNeededItemHybridCortexRebels
	Text		QuestTextNeededItemHybridCortexRebels
	ThanksText	QuestThanksTextNeededItemHybridCortexRebels

	OnCompleteQuestName	QuestCortexHybridSubraceSplit
	OnCompleteQuestChance	1.0

	Announce		0
	ThirdPartyQuestGiver	1
	RemoveNpc3		1
	RelationReward		-5.0

	BestQuestBonus		3

	FearReward	5.0
	LegendReward	-5.0
}

QuestCortexHybridSubraceSplit
{
	Base		BaseQuestShellAnnounce

	Announce	0

	SubraceSplitChance	1.0
	SubraceJoinChance	0.5
	SubraceName		RaceCortexSubraceHybrid
	SubracePlayerRelationBoost	10.0
}

QuestNeededItemAsexual
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	5

	SpecificCovenant	RaceLithosoid

	DefaultItem	GoodLethalWeaponsMild

	AnnounceText	QuestAnnounceNeededItemAsexual
	TitleText	QuestTitleNeededItemAsexual
	Text		QuestTextNeededItemAsexual
	ThanksText	QuestThanksTextNeededItemAsexual

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemAsexual
	OnEventQuestChance	0.05

	SubraceSplitChance	0.001
	SubraceJoinChance	0.5
	SubraceName		RaceLithosoidSubraceAsexual

	OnStartQuestName	QuestNeededItemAsexualRebels
	OnStartQuestChance	1.0

	OnFinishStopQuestName	QuestNeededItemAsexualRebels
}

QuestNeededItemAsexualRebels
{
	Base		BaseQuestNeededItem

	DefaultItem	GoodGuerrillaWeapons

	TitleText	QuestTitleNeededItemAsexualRebels
	Text		QuestTextNeededItemAsexualRebels
	ThanksText	QuestThanksTextNeededItemAsexualRebels

	OnCompleteQuestName	QuestAsexualSubraceSplit
	OnCompleteQuestChance	1.0

	Announce		0
	ThirdPartyQuestGiver	1
	RemoveNpc3		1
	RelationReward		-5.0

	BestQuestBonus		3

	FearReward	5.0
	LegendReward	-5.0
}

QuestAsexualSubraceSplit
{
	Base		BaseQuestShellAnnounce

	Announce	0

	SubraceSplitChance	1.0
	SubraceJoinChance	0.5
	SubraceName		RaceLithosoidSubraceAsexual
	SubracePlayerRelationBoost	10.0
}

QuestNeededItemTelepaths
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	20

	CrossRaceChance		0.25

	DefaultItem	GoodLethalWeaponsMild

	AnnounceText	QuestAnnounceNeededItemTelepaths
	TitleText	QuestTitleNeededItemTelepaths
	Text		QuestTextNeededItemTelepaths
	ThanksText	QuestThanksTextNeededItemTelepaths

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPlagueXenophobia
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemTelepaths
	OnEventQuestChance	0.05

	SubraceSplitChance	0.001
	SubraceJoinChance	0.5
	SubraceName		RaceCortexSubraceTelepath

	RequiredCovenantAttribute	Biological

	OnStartQuestName	QuestNeededItemTelepathsRebels
	OnStartQuestChance	1.0

	OnFinishStopQuestName	QuestNeededItemTelepathsRebels
}

QuestNeededItemTelepathsRebels
{
	Base		BaseQuestNeededItem

	DefaultItem	GoodGuerrillaWeapons

	TitleText	QuestTitleNeededItemTelepathsRebels
	Text		QuestTextNeededItemTelepathsRebels
	ThanksText	QuestThanksTextNeededItemTelepathsRebels

	OnCompleteQuestName	QuestTelepathSubraceSplit
	OnCompleteQuestChance	1.0

	Announce		0
	ThirdPartyQuestGiver	1
	RemoveNpc3		1
	RelationReward		-5.0

	BestQuestBonus		3

	FearReward	5.0
	LegendReward	-5.0
}

QuestTelepathSubraceSplit
{
	Base		BaseQuestShellAnnounce

	Announce	0

	SubraceSplitChance	1.0
	SubraceJoinChance	0.5
	SubraceName		RaceCortexSubraceTelepath
	SubracePlayerRelationBoost	10.0
}

QuestNeededItemXenophobia
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	15

	SpecificCovenant	RaceLithosoid

	CrossRaceChance		0.0

	DefaultItem	GoodLethalWeaponsMild

	AnnounceText	QuestAnnounceNeededItemXenophobia
	TitleText	QuestTitleNeededItemXenophobia
	Text		QuestTextNeededItemXenophobia
	ThanksText	QuestThanksTextNeededItemXenophobia

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemXenophobia
	OnEventQuestChance	0.1

	SubraceSplitChance	0.001
	SubraceJoinChance	0.5
	SubraceName		RaceLithosoidSubraceXenophobia

	OnStartQuestName	QuestNeededItemXenophobiaRebels
	OnStartQuestChance	1.0

	OnFinishStopQuestName	QuestNeededItemXenophobiaRebels
}

QuestNeededItemXenophobiaRebels
{
	Base		BaseQuestNeededItem

	DefaultItem	GoodGuerrillaWeapons

	TitleText	QuestTitleNeededItemXenophobiaRebels
	Text		QuestTextNeededItemXenophobiaRebels
	ThanksText	QuestThanksTextNeededItemXenophobiaRebels

	OnCompleteQuestName	QuestXenophobiaSubraceSplit
	OnCompleteQuestChance	1.0

	Announce		0
	ThirdPartyQuestGiver	1
	RemoveNpc3		1
	RelationReward		-5.0

	BestQuestBonus		3

	FearReward	5.0
	LegendReward	-5.0
}

QuestXenophobiaSubraceSplit
{
	Base		BaseQuestShellAnnounce

	Announce	0

	SubraceSplitChance	1.0
	SubraceJoinChance	0.5
	SubraceName		RaceLithosoidSubraceXenophobia
	SubracePlayerRelationBoost	10.0
}

QuestNeededItemBarbarian
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	30

	SpecificCovenant	RaceBrunt

	CrossRaceChance		0.0

	DefaultItem	GoodLethalWeaponsSevere

	AnnounceText	QuestAnnounceNeededItemBarbarian
	TitleText	QuestTitleNeededItemBarbarian
	Text		QuestTextNeededItemBarbarian
	ThanksText	QuestThanksTextNeededItemBarbarian

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemBarbarian
	OnEventQuestChance	0.1

	SubraceSplitChance	0.001
	SubraceJoinChance	0.5
	SubraceName		RaceBruntSubraceBarbarian

	OnStartQuestName	QuestNeededItemBarbarianRebels
	OnStartQuestChance	1.0

	OnFinishStopQuestName	QuestNeededItemBarbarianRebels
}

QuestNeededItemBarbarianRebels
{
	Base		BaseQuestNeededItem

	DefaultItem	GoodGuerrillaWeapons

	TitleText	QuestTitleNeededItemBarbarianRebels
	Text		QuestTextNeededItemBarbarianRebels
	ThanksText	QuestThanksTextNeededItemBarbarianRebels

	OnCompleteQuestName	QuestBarbarianSubraceSplit
	OnCompleteQuestChance	1.0

	Announce		0
	ThirdPartyQuestGiver	1
	RemoveNpc3		1
	RelationReward		-5.0

	BestQuestBonus		3

	FearReward	5.0
	LegendReward	-5.0
}

QuestBarbarianSubraceSplit
{
	Base		BaseQuestShellAnnounce

	Announce	0

	SubraceSplitChance	1.0
	SubraceJoinChance	0.5
	SubraceName		RaceBruntSubraceBarbarian
	SubracePlayerRelationBoost	10.0
}

QuestNeededItemParanoia
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	20

	SpecificCovenant	RaceShadow

	CrossRaceChance		0.0

	DefaultItem	GoodLethalWeaponsSevere

	AnnounceText	QuestAnnounceNeededItemParanoia
	TitleText	QuestTitleNeededItemParanoia
	Text		QuestTextNeededItemParanoia
	ThanksText	QuestThanksTextNeededItemParanoia

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemParanoia
	OnEventQuestChance	0.1

	SubraceSplitChance	0.001
	SubraceJoinChance	0.5
	SubraceName		RaceShadowSubraceParanoia

	OnStartQuestName	QuestNeededItemParanoiaRebels
	OnStartQuestChance	1.0

	OnFinishStopQuestName	QuestNeededItemParanoiaRebels
}

QuestNeededItemParanoiaRebels
{
	Base		BaseQuestNeededItem

	DefaultItem	GoodGuerrillaWeapons

	TitleText	QuestTitleNeededItemParanoiaRebels
	Text		QuestTextNeededItemParanoiaRebels
	ThanksText	QuestThanksTextNeededItemParanoiaRebels

	OnCompleteQuestName	QuestParanoiaSubraceSplit
	OnCompleteQuestChance	1.0

	Announce		0
	ThirdPartyQuestGiver	1
	RemoveNpc3		1
	RelationReward		-5.0

	BestQuestBonus		3

	FearReward	5.0
	LegendReward	-5.0
}

QuestParanoiaSubraceSplit
{
	Base		BaseQuestShellAnnounce

	Announce	0

	SubraceSplitChance	1.0
	SubraceJoinChance	0.5
	SubraceName		RaceShadowSubraceParanoia
	SubracePlayerRelationBoost	10.0
}

QuestNeededItemPoisonedWaterSupply
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	5

	DefaultItem	GoodWaterPurifier

	AnnounceText	QuestAnnounceNeededItemPoisonedWaterSupply
	TitleText	QuestTitleNeededItemPoisonedWaterSupply
	Text		QuestTextNeededItemPoisonedWaterSupply
	ThanksText	QuestThanksTextNeededItemPoisonedWaterSupply

	StatusEffect	StatusEffectQuestPoisonedWaterSupply

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemPoisonedFoodSupply
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemSuperRats
	OnEventQuestChance	0.025

	OnEventQuestName	QuestNeededItemMutantAnts
	OnEventQuestChance	0.025

	OnEventQuestName	QuestNeededItemMutants
	OnEventQuestChance	0.025
}

QuestNeededItemPoisonedFoodSupply
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	5

	DefaultItem	GoodPoisonNeutralizer

	AnnounceText	QuestAnnounceNeededItemPoisonedFoodSupply
	TitleText	QuestTitleNeededItemPoisonedFoodSupply
	Text		QuestTextNeededItemPoisonedFoodSupply
	ThanksText	QuestThanksTextNeededItemPoisonedFoodSupply

	StatusEffect	StatusEffectQuestPoisonedFoodSupply

	OnEventQuestName	QuestNeededItemPoisonedWaterSupply
	OnEventQuestChance	0.1
}

QuestNeededItemStemRust
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	20

	DefaultItem	GoodFungicide

	AnnounceText	QuestAnnounceNeededItemStemRust
	TitleText	QuestTitleNeededItemStemRust
	Text		QuestTextNeededItemStemRust
	ThanksText	QuestThanksTextNeededItemStemRust

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.2

	OnCompleteQuestName	QuestNeededItemSuperWheat
	OnCompleteQuestChance	0.1
}

QuestNeededItemRadiationWave
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.005

	MinLevel	20

	DefaultItem	GoodPlanetaryShieldGenerators

	AnnounceText	QuestAnnounceNeededItemRadiationWave
	TitleText	QuestTitleNeededItemRadiationWave
	Text		QuestTextNeededItemRadiationWave
	ThanksText	QuestThanksTextNeededItemRadiationWave

	EndChance		0.1

	OnFailQuestOnlyOne	0
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestNeededItemRadiationSickness
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemSuperSwarm
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemKillerPlants
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemSuperRats
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemMutantAnts
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemMutants
	OnFailQuestChance	0.05

	OnFailQuestName		QuestPlanetTypeChangeRadiation
	OnFailQuestChance	0.05
}

QuestNeededItemColonyCollapseDisorder
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	15

	DefaultItem	GoodPesticide

	AnnounceText	QuestAnnounceNeededItemColonyCollapseDisorder
	TitleText	QuestTitleNeededItemColonyCollapseDisorder
	Text		QuestTextNeededItemColonyCollapseDisorder
	ThanksText	QuestThanksTextNeededItemColonyCollapseDisorder

	OnEventQuestName	QuestNeededItemCropFailure
	OnEventQuestChance	0.1
}

QuestNeededItemZombieOutbreak
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.1
	RandomEventChance	0.005

	MinLevel	5

	DefaultItem	GoodLethalWeaponsSevere

	AnnounceText	QuestAnnounceNeededItemZombieOutbreak
	TitleText	QuestTitleNeededItemZombieOutbreak
	Text		QuestTextNeededItemZombieOutbreak
	ThanksText	QuestThanksTextNeededItemZombieOutbreak

	OnEventQuestName	QuestNeededItemZombieOutbreak
	OnEventQuestChance	0.2

	OnEventQuestName	QuestNeededItemPowerGridFailure
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemToxicChemicalSpill
	OnEventQuestChance	0.1

	OnEventQuestName	QuestAccidentNuclear
	OnEventQuestChance	0.1

	OnEventQuestName	QuestAccidentChemical
	OnEventQuestChance	0.1

	OnEventQuestName	QuestAccidentBiological
	OnEventQuestChance	0.1

	SubraceSplitChance	0.001
	SubraceJoinChance	0.5
	SubraceName		RaceShadowSubraceZombie
}

QuestNeededItemCoronalMassEjection
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	15

	DefaultItem	GoodPlanetaryShieldGenerators

	AnnounceText	QuestAnnounceNeededItemCoronalMassEjection
	TitleText	QuestTitleNeededItemCoronalMassEjection
	Text		QuestTextNeededItemCoronalMassEjection
	ThanksText	QuestThanksTextNeededItemCoronalMassEjection

	EndChance		0.25

	OnFailQuestName		QuestNeededItemGeomagneticStorm
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemPowerGridFailure
	OnFailQuestChance	0.25
}

QuestNeededItemSolarFlare
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	5

	DefaultItem	GoodPlanetaryShieldGenerators

	AnnounceText	QuestAnnounceNeededItemSolarFlare
	TitleText	QuestTitleNeededItemSolarFlare
	Text		QuestTextNeededItemSolarFlare
	ThanksText	QuestThanksTextNeededItemSolarFlare

	EndChance		0.4

	OnFailQuestName		QuestAnnounceSolarFlareEnded
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemGeomagneticStorm
	OnFailQuestChance	0.5

	OnFailQuestName		QuestNeededItemPowerGridFailure
	OnFailQuestChance	0.1
}

QuestNeededItemSolarFlareEnded
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceSolarFlareEnded
}

QuestNeededItemSuperSolarFlare
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.05
	RandomEventChance	0.005

	MinLevel	30

	DefaultItem	GoodPlanetaryShieldGenerators

	AnnounceText	QuestAnnounceNeededItemSuperSolarFlare
	TitleText	QuestTitleNeededItemSuperSolarFlare
	Text		QuestTextNeededItemSuperSolarFlare
	ThanksText	QuestThanksTextNeededItemSuperSolarFlare

	EndChance		0.4

	OnFailQuestName		QuestNeededItemGeomagneticStorm
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemPowerGridFailure
	OnFailQuestChance	0.4

	OnFailQuestName		QuestNeededItemOzoneDepletion
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemMegaFlood
	OnFailQuestChance	0.1
}

QuestNeededItemGeomagneticStorm
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	GetMinLevelFrom		QuestNeededItemSolarFlare

	DefaultItem	GoodPlanetaryMagneticFieldStabilizer

	AnnounceText	QuestAnnounceNeededItemGeomagneticStorm
	TitleText	QuestTitleNeededItemGeomagneticStorm
	Text		QuestTextNeededItemGeomagneticStorm
	ThanksText	QuestThanksTextNeededItemGeomagneticStorm

	StatusEffect	StatusEffectQuestGeomagneticStorm

	OnEventQuestName	QuestNeededItemPowerGridFailure
	OnEventQuestChance	0.25

	OnEventQuestName	QuestNeededItemFireStorm
	OnEventQuestChance	0.1

	OnEventQuestName	QuestAccidentBiological
	OnEventQuestChance	0.02

	OnEventQuestName	QuestAccidentChemical
	OnEventQuestChance	0.02

	OnEventQuestName	QuestAccidentNuclear
	OnEventQuestChance	0.02

	EndChance		0.25

	OnFailQuestName		QuestNeededItemGeomagneticStormEnded
	OnFailQuestChance	1.0
}

QuestNeededItemGeomagneticStormEnded
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceGeomagneticStormEnded
}

//
// Plague quests
//

BaseQuestPlague
{
	Base		BaseQuest
	QuestType	Plague

	MinCountMult	1.0
	MaxCountMult	1.75

	XpMinRewardPerMonster	500
	XpMaxRewardPerMonster	750

	MoneyRewardMinMultiplier	10.0
	MoneyRewardMaxMultiplier	30.0

	RelationReward			1.25
	RelationChangeSolvedForEnemy	-5.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.25	// The full value only used if relation with friend is 100.0

	Announce	1

	MinEventTime	180.0
	MaxEventTime	270.0

	MinEventLevelDiff	-100
	MaxEventLevelDiff	100

	SpawnEventsWhenCompleted	1

	DuplicatesAllowed	0

	CanRemoveFromAge	0

	MonsterSpawnChanceMult	2.4

	UseNpcAsVictim			1

	SpawnVariant	1

	BestQuestBonus		1

	CanTransferToAnotherPlanet	0

	LegendReward		0.25
}

QuestPlagueGalacticFlu
{
	Base		BaseQuestPlague

	RandomQuestChance	0.2
	RandomEventChance	0.01

	OnEventQuestName	QuestPlagueGalacticFlu
	OnEventQuestChance	0.05

	CrossRaceChance		0.1

	VariantChance	1.0

	StatusEffect	StatusEffectQuestGalacticFlu

	AnnounceText	QuestAnnounceGalacticFlu
	TitleText	QuestTitleGalacticFlu
	Text		QuestTextGalacticFlu
	ThanksText	QuestThanksTextGalacticFlu

	RequiredCovenantAttribute	Biological
}

QuestPlaguePrionDisease
{
	Base		BaseQuestPlague

	RandomQuestChance	0.2
	RandomEventChance	0.01

	MinLevel	5

	OnEventQuestName	QuestPlaguePrionDisease
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemMutants
	OnEventQuestChance	0.01

	CrossRaceChance		0.1

	VariantChance	1.0

	StatusEffect	StatusEffectQuestPrionDisease

	AnnounceText	QuestAnnouncePrionDisease
	TitleText	QuestTitlePrionDisease
	Text		QuestTextPrionDisease
	ThanksText	QuestThanksTextPrionDisease

	RequiredCovenantAttribute	Biological
}

QuestPlagueGeniusParanoia
{
	Base		BaseQuestPlague

	RandomQuestChance	0.2
	RandomEventChance	0.01

	MinLevel	10

	OnEventQuestName	QuestPlagueGeniusParanoia
	OnEventQuestChance	0.05

	CrossRaceChance		0.1

	VariantChance	1.0

	StatusEffect	StatusEffectQuestGeniusParanoia

	AnnounceText	QuestAnnounceGeniusParanoia
	TitleText	QuestTitleGeniusParanoia
	Text		QuestTextGeniusParanoia
	ThanksText	QuestThanksTextGeniusParanoia

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.2

	OnEventQuestName	QuestNeededItemRiot
	OnEventQuestChance	0.1

	OnEventQuestName	QuestRenegadeInsane
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemGeneticEngineering
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemParanoia
	OnEventQuestChance	0.05

	RequiredCovenantAttribute	Biological
}

QuestPlagueHallucino
{
	Base		BaseQuestPlague

	RandomQuestChance	0.2
	RandomEventChance	0.01

	MinLevel	10

	OnEventQuestName	QuestPlagueHallucino
	OnEventQuestChance	0.05

	CrossRaceChance		0.1

	VariantChance	1.0

	StatusEffect	StatusEffectQuestHallucino

	AnnounceText	QuestAnnounceHallucino
	TitleText	QuestTitleHallucino
	Text		QuestTextHallucino
	ThanksText	QuestThanksTextHallucino

	OnEventQuestName	QuestNeededItemToxicChemicalSpill
	OnEventQuestChance	0.1

	OnEventQuestName	QuestAccidentNuclear
	OnEventQuestChance	0.03

	OnEventQuestName	QuestAccidentChemical
	OnEventQuestChance	0.03

	OnEventQuestName	QuestAccidentBiological
	OnEventQuestChance	0.03

	OnEventQuestName	QuestNeededItemPowerGridFailure
	OnEventQuestChance	0.03

	RequiredCovenantAttribute	Biological
}

QuestPlagueMemoryDrain
{
	Base		BaseQuestPlague

	RandomQuestChance	0.2
	RandomEventChance	0.01

	MinLevel	30

	OnEventQuestName	QuestPlagueMemoryDrain
	OnEventQuestChance	0.05

	CrossRaceChance		0.1

	VariantChance	1.0

	StatusEffect	StatusEffectQuestMemoryDrain

	AnnounceText	QuestAnnounceMemoryDrain
	TitleText	QuestTitleMemoryDrain
	Text		QuestTextMemoryDrain
	ThanksText	QuestThanksTextMemoryDrain

	OnEventQuestName	QuestCovenantRelationChangeFauxPas1
	OnEventQuestChance	0.1

	OnEventQuestName	QuestCovenantRelationChangeFauxPas2
	OnEventQuestChance	0.1

	OnEventQuestName	QuestRenegadeMutiny
	OnEventQuestChance	0.1

	RequiredCovenantAttribute	Biological
}

QuestPlagueSilentDeath
{
	Base		BaseQuestPlague

	RandomQuestChance	0.2
	RandomEventChance	0.01

	MinLevel	20

	OnEventQuestName	QuestPlagueSilentDeath
	OnEventQuestChance	0.05

	CrossRaceChance		0.1

	VariantChance	1.0

	StatusEffect	StatusEffectQuestSilentDeath

	AnnounceText	QuestAnnounceSilentDeath
	TitleText	QuestTitleSilentDeath
	Text		QuestTextSilentDeath
	ThanksText	QuestThanksTextSilentDeath

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemAsexual
	OnEventQuestChance	0.025

	RequiredCovenantAttribute	Biological
}

QuestPlagueApathyDisease
{
	Base		BaseQuestPlague

	RandomQuestChance	0.2
	RandomEventChance	0.01

	MinLevel	15

	OnEventQuestName	QuestPlagueApathyDisease
	OnEventQuestChance	0.05

	CrossRaceChance		0.1

	VariantChance	1.0

	StatusEffect	StatusEffectQuestApathyDisease

	AnnounceText	QuestAnnounceApathyDisease
	TitleText	QuestTitleApathyDisease
	Text		QuestTextApathyDisease
	ThanksText	QuestThanksTextApathyDisease

	RequiredCovenantAttribute	Biological
}

QuestPlagueMassInsanity
{
	Base		BaseQuestPlague

	RandomQuestChance	0.2
	RandomEventChance	0.01

	MinLevel	25

	OnEventQuestName	QuestPlagueMassInsanity
	OnEventQuestChance	0.05

	CrossRaceChance		0.1

	VariantChance	1.0

	StatusEffect	StatusEffectQuestMassInsanity

	AnnounceText	QuestAnnounceMassInsanity
	TitleText	QuestTitleMassInsanity
	Text		QuestTextMassInsanity
	ThanksText	QuestThanksTextMassInsanity

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemRadiationLeak
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemFireStorm
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemPowerGridFailure
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemToxicChemicalSpill
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemPoisonedWaterSupply
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemPoisonedFoodSupply
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemBarbarian
	OnEventQuestChance	0.05

	OnEventQuestName	QuestAccidentNuclear
	OnEventQuestChance	0.01

	OnEventQuestName	QuestAccidentChemical
	OnEventQuestChance	0.01

	OnEventQuestName	QuestAccidentBiological
	OnEventQuestChance	0.01

	RequiredCovenantAttribute	Biological
}

QuestPlagueXenophobia
{
	Base		BaseQuestPlague

	RandomQuestChance	0.2
	RandomEventChance	0.01

	MinLevel	15

	OnEventQuestName	QuestPlagueXenophobia
	OnEventQuestChance	0.05

	CrossRaceChance		0.1

	VariantChance	1.0

	AnnounceText	QuestAnnounceXenophobia
	TitleText	QuestTitleXenophobia
	Text		QuestTextXenophobia
	ThanksText	QuestThanksTextXenophobia

	OnEventQuestName	QuestAnnounceCovenantRelationChangeFauxPas1
	OnEventQuestChance	0.1

	OnEventQuestName	QuestAnnounceCovenantRelationChangeFauxPas2
	OnEventQuestChance	0.1

	OnEventQuestName	QuestSabotage
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPropaganda
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemXenophobia
	OnEventQuestChance	0.05

	RequiredCovenantAttribute	Biological
}

QuestPlagueMetalEatingVirus
{
	Base		BaseQuestPlague

	RandomQuestChance	0.2
	RandomEventChance	0.01

	MinLevel	35

	OnEventQuestName	QuestPlagueMetalEatingVirus
	OnEventQuestChance	0.05

	CrossRaceChance		0.1

	VariantChance	1.0

	StatusEffect	StatusEffectQuestMetalEatingVirus

	AnnounceText	QuestAnnounceMetalEatingVirus
	TitleText	QuestTitleMetalEatingVirus
	Text		QuestTextMetalEatingVirus
	ThanksText	QuestThanksTextMetalEatingVirus
	EventText	QuestEventTextMetalEatingVirus

	DestroyShipChance	0.1

	OnEventQuestName	QuestPlagueMetalEatingVirusPeople
	OnEventQuestChance	0.35

	OnEventQuestName	QuestNeededItemPowerGridFailure
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPlanetEnhancementChangeMineralsDecrease
	OnEventQuestChance	0.05
}

QuestPlagueMetalEatingVirusPeople
{
	Base		BaseQuestPlague

	GetMinLevelFrom		QuestPlagueMetalEatingVirus
	MinLevel	35

	StatusEffect	StatusEffectQuestMetalEatingVirusPeople

	AnnounceText	QuestAnnounceMetalEatingVirusPeople
	TitleText	QuestTitleMetalEatingVirusPeople
	Text		QuestTextMetalEatingVirusPeople
	ThanksText	QuestThanksTextMetalEatingVirusPeople

	RequiredCovenantAttribute	Metal
}

QuestPlagueComputerVirus
{
	Base		BaseQuestPlague

	RandomQuestChance	0.2
	RandomEventChance	0.01

	MinLevel	5

	OnEventQuestName	QuestPlagueComputerVirus
	OnEventQuestChance	0.05

	CrossRaceChance		0.1

	VariantChance	1.0

	StatusEffect	StatusEffectQuestComputerVirus

	AnnounceText	QuestAnnounceComputerVirus
	TitleText	QuestTitleComputerVirus
	Text		QuestTextComputerVirus
	ThanksText	QuestThanksTextComputerVirus
	EventText	QuestEventTextComputerVirus

	OnEventQuestName	QuestPlagueComputerVirusPeople
	OnEventQuestChance	0.35

	OnEventQuestName	QuestNeededItemPowerGridFailure
	OnEventQuestChance	0.1

	OnEventQuestName	QuestRenegadeAutoPilot
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemSentientAI
	OnEventQuestChance	0.025
}

QuestPlagueComputerVirusPeople
{
	Base		BaseQuestPlague

	GetMinLevelFrom		QuestPlagueComputerVirus
	MinLevel	5

	StatusEffect	StatusEffectQuestComputerVirusPeople

	AnnounceText	QuestAnnounceComputerVirusPeople
	TitleText	QuestTitleComputerVirusPeople
	Text		QuestTextComputerVirusPeople
	ThanksText	QuestThanksTextComputerVirusPeople

	RequiredCovenantAttribute	Programming
}

QuestPlagueMutagenVirus
{
	Base		BaseQuestPlague

	RandomQuestChance	0.2
	RandomEventChance	0.01

	MinLevel	20

	OnEventQuestName	QuestPlagueMutagenVirus
	OnEventQuestChance	0.05

	CrossRaceChance		0.1

	VariantChance	1.0

	AnnounceText	QuestAnnounceMutagenVirus
	TitleText	QuestTitleMutagenVirus
	Text		QuestTextMutagenVirus
	ThanksText	QuestThanksTextMutagenVirus
	EventText	QuestEventTextMutagenVirus

	OnEventQuestName	QuestPlaguePrionDisease
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPlagueGeniusParanoia
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPlagueSilentDeath
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPlagueMassInsanity
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPlagueXenophobia
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemMutants
	OnEventQuestChance	0.025
}

//
// Treasure map quests
//

BaseQuestTreasureMap
{
	Base		BaseQuest
	QuestType	TreasureMap

	ReturnForReward	0
	Optional	0

	CanRemoveFromAge	0
	NeedsMonsterType	0

	SyncSeedWithParent	1

//	LevelBonus	1

	ReputationChangeSuccess		0

	PickRandomCovenantPlanet		0

	AnnounceText	QuestAnnounceTreasureMap
	TitleText	QuestTitleTreasureMap
	TextList	QuestTextTreasureMap1
	TextList	QuestTextTreasureMap2
	TextList	QuestTextTreasureMap3

	DefaultItem	ChestTreasureMapDungeon
}

QuestTreasureMap
{
	Base		BaseQuestTreasureMap

	RandomQuestChance	0.0
	RandomEventChance	0.0
}

//
// Traps quests
//

BaseQuestTraps
{
	Base		BaseQuest
	QuestType	Traps

	MinCount	5
	MaxCount	10

	MinLevel	10

	ActiveQuest	0

	AnnounceText	QuestAnnounceTraps

	SuccessForParent	1

	ReputationChangeFail	0

	DuplicatesAllowed	0

	Optional		0

	MinGameTime	0.0

	InTown		0

	SyncSeedWithParent	1

	Hidden		1
	StayHidden	1
	AnnounceEvenWhenHidden	1
}

QuestTraps
{
	Base		BaseQuestTraps

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	10
}

//
// Technology events
//

QuestTechnologyBreakthrough
{
	Base		BaseEvent
	QuestType	TechnologyBreakthrough

	RandomQuestChance	0.0
	RandomEventChance	0.05

	AnnounceText	QuestAnnounceTechnologyBreakthrough
}

QuestTechnologyBreakthroughNotLeader
{
	Base		QuestTechnologyBreakthrough

	NotCovenantLeader	1
}

QuestCovenantTechnologySetback
{
	Base		BaseEvent
	QuestType	CovenantStatChange

	RandomQuestChance	0.0
	RandomEventChance	0.025

	MinLevel	5

	PickRandomCovenantPlanet		0

	CovenantStat		Technology
	StatMinPercentChange	-1.0
	StatMaxPercentChange	-1.0
	UseStatAverage		0

	AnnounceText	QuestAnnounceTechnologySetback
}

QuestCovenantTechnologySetbackLeader
{
	Base		QuestCovenantTechnologySetback

	OnlyCovenantLeader	1
}

//
// Machine quests
//

QuestUniqueGate
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.2
	RandomEventChance	0.0

	MinLevel	10

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestGate
	Object			1
	NeedsGuard		1

	AnnounceText	QuestAnnounceUniqueGate
	TitleText	QuestTitleUniqueGate
	Text		QuestTextUniqueGate

	OnEventQuestName	QuestUprising
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestUniqueMonsterSpotted
	OnEventQuestChance	0.05
}

QuestUniqueListeningPost
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.2
	RandomEventChance	0.0

	MinLevel	5

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestListeningPost
	Object			1

	AnnounceText	QuestAnnounceUniqueListeningPost
	TitleText	QuestTitleUniqueListeningPost
	Text		QuestTextUniqueListeningPost

	OnEventQuestName	QuestTownAttack
	OnEventQuestChance	0.05

	OnEventQuestName	QuestRaid
	OnEventQuestChance	0.05

	OnEventQuestName	QuestAssassin
	OnEventQuestChance	0.1
}

QuestUniqueIonStormDevice
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.2
	RandomEventChance	0.0

	MinLevel	10

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestIonStormDevice
	Object			1
	NeedsGuard		1

	AnnounceText	QuestAnnounceUniqueIonStormDevice
	TitleText	QuestTitleUniqueIonStormDevice
	Text		QuestTextUniqueIonStormDevice

	OnEventQuestName	QuestIonStorm
	OnEventQuestChance	0.05

	MinEventTime	10.0
	MaxEventTime	30.0
}

QuestIonStorm
{
	Base		BaseEvent
	QuestType	UseSkill

	MaxDistance			400.0
	MaxSystemDistanceFromSource	2

	DefaultMonster	MonsterEventIonStorm

//	RandomEventChance	1.0
}

QuestUniqueTachyonStormDevice
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.2
	RandomEventChance	0.0

	MinLevel	10

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestTachyonStormDevice
	Object			1
	NeedsGuard		1

	AnnounceText	QuestAnnounceUniqueTachyonStormDevice
	TitleText	QuestTitleUniqueTachyonStormDevice
	Text		QuestTextUniqueTachyonStormDevice

	OnEventQuestName	QuestTachyonStorm
	OnEventQuestChance	0.05

	MinEventTime	10.0
	MaxEventTime	30.0
}

QuestTachyonStorm
{
	Base		BaseEvent
	QuestType	UseSkill

	MaxDistance			400.0
	MaxSystemDistanceFromSource	2

	DefaultMonster	MonsterEventTachyonStorm

//	RandomEventChance	1.0
}

QuestUniquePlasmaStormDevice
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.2
	RandomEventChance	0.0

	MinLevel	25

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestPlasmaStormDevice
	Object			1
	NeedsGuard		1

	AnnounceText	QuestAnnounceUniquePlasmaStormDevice
	TitleText	QuestTitleUniquePlasmaStormDevice
	Text		QuestTextUniquePlasmaStormDevice

	OnEventQuestName	QuestPlasmaStorm
	OnEventQuestChance	0.05

	MinEventTime	10.0
	MaxEventTime	30.0
}

QuestPlasmaStorm
{
	Base		BaseEvent
	QuestType	UseSkill

	MaxDistance			400.0
	MaxSystemDistanceFromSource	2

	DefaultMonster	MonsterEventPlasmaStorm

//	RandomEventChance	1.0
}

QuestUniqueNanomiteCloudDevice
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.2
	RandomEventChance	0.0

	MinLevel	10

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestNanomiteCloudDevice
	Object			1
	NeedsGuard		1

	AnnounceText	QuestAnnounceUniqueNanomiteCloudDevice
	TitleText	QuestTitleUniqueNanomiteCloudDevice
	Text		QuestTextUniqueNanomiteCloudDevice

	OnEventQuestName	QuestNanomiteCloud
	OnEventQuestChance	0.05

	MinEventTime	10.0
	MaxEventTime	30.0
}

QuestNanomiteCloud
{
	Base		BaseEvent
	QuestType	UseSkill

	MaxDistance			400.0
	MaxSystemDistanceFromSource	2

	DefaultMonster	MonsterEventNanomiteCloud

//	RandomEventChance	1.0
}

QuestUniqueBlackHoleDevice
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.2
	RandomEventChance	0.0

	MinLevel	10

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestBlackHoleDevice
	Object			1
	NeedsGuard		1

	AnnounceText	QuestAnnounceUniqueBlackHoleDevice
	TitleText	QuestTitleUniqueBlackHoleDevice
	Text		QuestTextUniqueBlackHoleDevice

	OnEventQuestName	QuestBlackHole
	OnEventQuestChance	0.05

	MinEventTime	10.0
	MaxEventTime	30.0
}

QuestBlackHole
{
	Base		BaseEvent
	QuestType	UseSkill

	MaxDistance			400.0
	MaxSystemDistanceFromSource	2

	DefaultMonster	MonsterEventBlackHole

//	RandomEventChance	1.0
}

QuestUniqueRadiationDevice
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.2
	RandomEventChance	0.0

	MinLevel	20

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestRadiationDevice
	Object			1
	NeedsGuard		1

	AnnounceText	QuestAnnounceUniqueRadiationDevice
	TitleText	QuestTitleUniqueRadiationDevice
	Text		QuestTextUniqueRadiationDevice

	OnEventQuestName	QuestNeededItemRadiationSickness
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPlanetTypeChangeRadiation
	OnEventQuestChance	0.01

	OnEventQuestName	QuestRadiationStorm
	OnEventQuestChance	1.0
}

QuestRadiationStorm
{
	Base		BaseEvent
	QuestType	UseSkill

	MaxDistance			400.0
	MaxSystemDistanceFromSource	2

	DefaultMonster	MonsterEventRadiationStorm

//	RandomEventChance	1.0
}

QuestUniqueCommunicationArray
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.2
	RandomEventChance	0.0

	MinLevel	15

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestCommunicationArray
	Object			1
	NeedsGuard		1

	AnnounceText	QuestAnnounceUniqueCommunicationArray
	TitleText	QuestTitleUniqueCommunicationArray
	Text		QuestTextUniqueCommunicationArray

	OnEventQuestName	QuestTownAttack
	OnEventQuestChance	0.1

	OnEventQuestName	QuestRaid
	OnEventQuestChance	0.1

	OnEventQuestName	QuestInvasion3Waves
	OnEventQuestChance	0.025

	OnEventQuestName	QuestAssassin
	OnEventQuestChance	0.1
}

QuestUniqueEarthquakeMachine
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.2
	RandomEventChance	0.0

	MinLevel	25

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestEarthquakeMachine
	Object			1
	NeedsGuard		1

	AnnounceText	QuestAnnounceUniqueEarthquakeMachine
	TitleText	QuestTitleUniqueEarthquakeMachine
	Text		QuestTextUniqueEarthquakeMachine

	OnEventQuestName	QuestPopulationLossSmall
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPopulationLossMedium
	OnEventQuestChance	0.05

	OnEventQuestName	QuestPopulationLossLarge
	OnEventQuestChance	0.025

	OnEventQuestName	QuestNeededItemMegaEarthquakeBuilding
	OnEventQuestChance	0.01
}

QuestUniqueTemporalFluxDevice
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.2
	RandomEventChance	0.0

	MinLevel	15

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestTemporalFluxDevice
	Object			1
	NeedsGuard		1

	AnnounceText	QuestAnnounceUniqueTemporalFluxDevice
	TitleText	QuestTitleUniqueTemporalFluxDevice
	Text		QuestTextUniqueTemporalFluxDevice

	OnEventQuestName	QuestTemporalFlux
	OnEventQuestChance	0.05

	MinEventTime	10.0
	MaxEventTime	30.0
}

QuestTemporalFlux
{
	Base		BaseEvent
	QuestType	UseSkill

	MaxDistance			400.0
	MaxSystemDistanceFromSource	2

	DefaultMonster	MonsterEventTemporalFlux
}

QuestUniqueCorruptedTerraformingDevice
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.2
	RandomEventChance	0.0

	MinLevel	30

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestCorruptedTerraformingDevice
	Object			1
	NeedsGuard		1

	AnnounceText	QuestAnnounceUniqueCorruptedTerraformingDevice
	TitleText	QuestTitleUniqueCorruptedTerraformingDevice
	Text		QuestTextUniqueCorruptedTerraformingDevice

	OnEventQuestName	QuestNeededItemGlobalWarming
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemGlobalDimming
	OnEventQuestChance	0.1

	OnEventQuestName	QuestPlanetTypeChangeInferno
	OnEventQuestChance	0.01

	OnEventQuestName	QuestPlanetTypeChangeArctic
	OnEventQuestChance	0.01

	OnEventQuestName	QuestPlanetTypeChangeToxic
	OnEventQuestChance	0.01

	OnEventQuestName	QuestPlanetTypeChangeDead
	OnEventQuestChance	0.01
}

QuestUniqueFusionFeedbackDevice
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.2
	RandomEventChance	0.0

	MinLevel	40

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestFusionFeedbackDevice
	Object			1
	NeedsGuard		1

	AnnounceText	QuestAnnounceUniqueFusionFeedbackDevice
	TitleText	QuestTitleUniqueFusionFeedbackDevice
	Text		QuestTextUniqueFusionFeedbackDevice

	OnEventQuestName	QuestNeededItemGlobalWarming
	OnEventQuestChance	0.1

	OnEventQuestName	QuestNeededItemHypercane
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemFireStorm
	OnEventQuestChance	0.05

	OnEventQuestName	QuestPlanetTypeChangeInferno
	OnEventQuestChance	0.01
}

QuestUniqueCosmicEmpDevice
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.2
	RandomEventChance	0.0

	MinLevel	35

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestCosmicEmpDevice
	Object			1
	NeedsGuard		1

	AnnounceText	QuestAnnounceUniqueCosmicEmpDevice
	TitleText	QuestTitleUniqueCosmicEmpDevice
	Text		QuestTextUniqueCosmicEmpDevice

	OnEventQuestName	QuestNeededItemPowerGridFailure
	OnEventQuestChance	0.2
}

QuestUniqueWeatherControlDevice
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.2
	RandomEventChance	0.0

	MinLevel	20

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestWeatherControlDevice
	Object			1
	NeedsGuard		1

	AnnounceText	QuestAnnounceUniqueWeatherControlDevice
	TitleText	QuestTitleUniqueWeatherControlDevice
	Text		QuestTextUniqueWeatherControlDevice

	OnEventQuestName	QuestNeededItemHypercane
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemMajorHailStorms
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemMegaDrought
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemMegaFlood
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemGlobalWarming
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemSuperTornadoCell
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemIceAgeForming
	OnEventQuestChance	0.05
}

QuestUniqueAntiNeutroniumDevice
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	RandomQuestChance	0.2
	RandomEventChance	0.0

	MinLevel	45

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestAntiNeutroniumDevice
	Object			1
	NeedsGuard		1

	AnnounceText	QuestAnnounceUniqueAntiNeutroniumDevice
	TitleText	QuestTitleUniqueAntiNeutroniumDevice
	Text		QuestTextUniqueAntiNeutroniumDevice

	OnEventQuestName	QuestIncomingObjectAntiNeutronium
	OnEventQuestChance	0.25
}

//
// Recruits quests
//

QuestRecruitHuman
{
	Base		QuestUniqueBounty

	RandomQuestChange	0.0
	RandomEventChance	0.1

	AnnounceText	QuestAnnounceRecruitHuman
	TitleText	QuestTitleRecruitHuman
	Text		QuestTextRecruitHuman
	ThanksText	QuestThanksTextRecruitHuman

	SpecificCovenant	RaceHuman
	ItemReward		Crew7
	MinItemRarity		Uncommon

	ShowRaceInTitle		0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0
	RelationChangeSolvedForEnemy	0.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	0.0	// The full value only used if relation with friend is 100.0
}

QuestRecruitDryad
{
	Base		QuestNeededItemPoisonedFoodSupply

	RandomQuestChange	0.0
	RandomEventChance	0.1

	GetMinLevelFrom		QuestNeededItemPoisonedFoodSupply
	MinLevel	5

	AnnounceText	QuestAnnounceRecruitDryad
	TitleText	QuestTitleRecruitDryad
	Text		QuestTextRecruitDryad
	ThanksText	QuestThanksTextRecruitDryad

	SpecificCovenant	RaceDryad
	ItemReward		Crew4
	MinItemRarity		Uncommon

	ShowRaceInTitle		0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0
	RelationChangeSolvedForEnemy	0.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	0.0	// The full value only used if relation with friend is 100.0
}

QuestRecruitUtopian
{
	Base		QuestKillMonsterGroup

	RandomQuestChange	0.0
	RandomEventChance	0.1

	GetMinLevelFrom		QuestKillMonsterGroup
	MinLevel	10

	AnnounceText	QuestAnnounceRecruitUtopian
	TitleText	QuestTitleRecruitUtopian
	Text		QuestTextRecruitUtopian
	ThanksText	QuestThanksTextRecruitUtopian

	SpecificCovenant	RaceUtopian
	ItemReward		Crew10
	MinItemRarity		Uncommon

	ShowRaceInTitle		0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0
	RelationChangeSolvedForEnemy	0.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	0.0	// The full value only used if relation with friend is 100.0
}

QuestRecruitFringe
{
	Base		QuestClearLevel

	RandomQuestChange	0.0
	RandomEventChance	0.1

	AnnounceText	QuestAnnounceRecruitFringe
	TitleText	QuestTitleRecruitFringe
	Text		QuestTextRecruitFringe
	ThanksText	QuestThanksTextRecruitFringe

	SpecificCovenant	RaceFringe
	ItemReward		Crew5
	MinItemRarity		Uncommon

	PlayerMustHaveToProgress	1

	ShowRaceInTitle		0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0
	RelationChangeSolvedForEnemy	0.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	0.0	// The full value only used if relation with friend is 100.0
}

QuestRecruitHive
{
	Base		BaseQuestMonsterQuestItem

	RandomQuestChange	0.0
	RandomEventChance	0.1

	GetMinLevelFrom		BaseQuestMonsterQuestItem
	MinLevel	5

	AnnounceText	QuestAnnounceRecruitHive
	TitleText	QuestTitleRecruitHive
	Text		QuestTextRecruitHive
	ThanksText	QuestThanksTextRecruitHive

	SpecificCovenant	RaceHive
	ItemReward		Crew6
	MinItemRarity		Uncommon

	ShowRaceInTitle		0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0
	RelationChangeSolvedForEnemy	0.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	0.0	// The full value only used if relation with friend is 100.0
}

QuestRecruitDrakk
{
	Base		QuestUniqueMonsterSpotted

	RandomQuestChange	0.0
	RandomEventChance	0.1

	GetMinLevelFrom		QuestUniqueMonsterSpotted
	MinLevel	5

	AnnounceText	QuestAnnounceRecruitDrakk
	TitleText	QuestTitleRecruitDrakk
	Text		QuestTextRecruitDrakk
	ThanksText	QuestThanksTextRecruitDrakk

	SpecificCovenant	RaceDrakk
	ItemReward		Crew3
	MinItemRarity		Uncommon

	ShowRaceInTitle		0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0
	RelationChangeSolvedForEnemy	0.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	0.0	// The full value only used if relation with friend is 100.0
}

QuestRecruitLithosoid
{
	Base		BaseQuestUprising

	RandomQuestChange	0.0
	RandomEventChance	0.1

	AnnounceText	QuestAnnounceRecruitLithosoid
	TitleText	QuestTitleRecruitLithosoid
	Text		QuestTextRecruitLithosoid
	ThanksText	QuestThanksTextRecruitLithosoid

	SpecificCovenant	RaceLithosoid
	ItemReward		Crew8
	MinItemRarity		Uncommon

	PlayerMustHaveToProgress	1

	ShowRaceInTitle		0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0
	RelationChangeSolvedForEnemy	0.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	0.0	// The full value only used if relation with friend is 100.0
}

QuestRecruitCortex
{
	Base		QuestMonsterHunter

	RandomQuestChange	0.0
	RandomEventChance	0.1

	GetMinLevelFrom		QuestMonsterHunter
	MinLevel	10

	AnnounceText	QuestAnnounceRecruitCortex
	TitleText	QuestTitleRecruitCortex
	Text		QuestTextRecruitCortex
	ThanksText	QuestThanksTextRecruitCortex

	SpecificCovenant	RaceCortex
	ItemReward		Crew2
	MinItemRarity		Uncommon

	ShowRaceInTitle		0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0
	RelationChangeSolvedForEnemy	0.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	0.0	// The full value only used if relation with friend is 100.0
}

QuestRecruitShadow
{
	Base		QuestUniqueListeningPost

	RandomQuestChange	0.0
	RandomEventChance	0.1

	GetMinLevelFrom		QuestUniqueListeningPost
	MinLevel	10

	AnnounceText	QuestAnnounceRecruitShadow
	TitleText	QuestTitleRecruitShadow
	Text		QuestTextRecruitShadow
	ThanksText	QuestThanksTextRecruitShadow

	SpecificCovenant	RaceShadow
	ItemReward		Crew9
	MinItemRarity		Uncommon

	ShowRaceInTitle		0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0
	RelationChangeSolvedForEnemy	0.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	0.0	// The full value only used if relation with friend is 100.0
}

QuestRecruitBrunt
{
	Base		BaseQuestBoss

	RandomQuestChange	0.0
	RandomEventChance	0.1

	GetMinLevelFrom		BaseQuestBoss
	MinLevel	10

	AnnounceText	QuestAnnounceRecruitBrunt
	TitleText	QuestTitleRecruitBrunt
	Text		QuestTextRecruitBrunt
	ThanksText	QuestThanksTextRecruitBrunt

	SpecificCovenant	RaceBrunt
	ItemReward		Crew1
	MinItemRarity		Uncommon

	ShowRaceInTitle		0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0
	RelationChangeSolvedForEnemy	0.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	0.0	// The full value only used if relation with friend is 100.0
}

//
// CovenantRelationChange events
//

QuestCovenantRelationChangeFauxPas1
{
	Base		BaseEvent
	QuestType	CovenantRelationChange

	RandomQuestChange	0.0
	RandomEventChance	0.1

	CovenantRelationChange	-2.0

	AnnounceText	QuestAnnounceCovenantRelationChangeFauxPas1
}

QuestCovenantRelationChangeFauxPas2
{
	Base		BaseEvent
	QuestType	CovenantRelationChange

	RandomQuestChange	0.0
	RandomEventChance	0.1

	MinLevel	10

	CovenantRelationChange	-4.0

	AnnounceText	QuestAnnounceCovenantRelationChangeFauxPas2
}

//
// Delivery quests
//

BaseQuestDelivery
{
	Base		BaseQuest
	QuestType	Delivery

	XpMinRewardPerMonster	1500
	XpMaxRewardPerMonster	2000

	MoneyRewardMinMultiplier	40.0
	MoneyRewardMaxMultiplier	75.0

	Important	0
	MinTime		0.0
	MaxTime		0.0

	NeedsMonsterType	0

//	PickRandomNpc		1
	ReturnToSpecificNpc	1
	ReturnNpcType		OneShot

	CanOnlyAcceptInPerson		1
	OnlyOnePlayerAtATime		1
	FailIfPlayerDiesWithQuest	1

	RelationReward			1.0
	RelationChangeSolvedForEnemy	-4.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.0	// The full value only used if relation with friend is 100.0

	ShowRaceInTitle		1

	DuplicatesAllowed	0
}

QuestDeliveryAncientArtifact
{
	Base		BaseQuestDelivery

	RandomQuestChance	0.4
	RandomEventChance	0.2

	MinLevel	15

	AnnounceText	QuestAnnounceDeliveryAncientArtifact
	TitleText	QuestTitleDeliveryAncientArtifact
	Text		QuestTextDeliveryAncientArtifact
	ThanksText	QuestThanksTextDeliveryAncientArtifact

	CrossRaceChance		1.0

	RelationChange2ndNpcOf1stNpc	4.0

	MinRelation	40.0
	MaxRelation	100.0
}

QuestDeliveryDiplomat
{
	Base		BaseQuestDelivery

	RandomQuestChance	0.4
	RandomEventChance	0.2

	AnnounceText	QuestAnnounceDeliveryDiplomat
	TitleText	QuestTitleDeliveryDiplomat
	Text		QuestTextDeliveryDiplomat
	ThanksText	QuestThanksTextDeliveryDiplomat

	CrossRaceChance		1.0

	RelationChange2ndNpcOf1stNpc	6.0

	MinRelation	40.0
	MaxRelation	100.0
}

QuestDeliveryPeaceTalks
{
	Base		BaseQuestDelivery

	RandomQuestChance	0.0
	RandomEventChance	0.0

	AnnounceText	QuestAnnounceDeliveryPeaceTalk
	TitleText	QuestTitleDeliveryPeaceTalk
	Text		QuestTextDeliveryPeaceTalk
	ThanksText	QuestThanksTextDeliveryPeaceTalk

	CrossRaceChance		1.0

	RelationChange1stNpcOf2ndNpc	15.0
	RelationChange2ndNpcOf1stNpc	15.0

//	MinRelation	40.0
//	MaxRelation	100.0

	OnlyDuringWar	1
}

QuestDeliveryMarriageFemale
{
	Base		BaseQuestDelivery

	RandomQuestChance	0.1
	RandomEventChance	0.05

	MinLevel	20

	AnnounceText	QuestAnnounceDeliveryMarriageFemale
	TitleText	QuestTitleDeliveryMarriageFemale
	Text		QuestTextDeliveryMarriageFemale
	ThanksText	QuestThanksTextDeliveryMarriageFemale

	CrossRaceChance		1.0

	RelationChange2ndNpcOf1stNpc	8.0
	RelationChange1stNpcOf2ndNpc	8.0

	MinRelation	40.0
	MaxRelation	100.0

	OnlyOnePlayerAtATime		1
	FailIfPlayerDiesWithQuest	1
}

QuestDeliveryMarriageMale
{
	Base		BaseQuestDelivery

	RandomQuestChance	0.1
	RandomEventChance	0.05

	MinLevel	20

	AnnounceText	QuestAnnounceDeliveryMarriageMale
	TitleText	QuestTitleDeliveryMarriageMale
	Text		QuestTextDeliveryMarriageMale
	ThanksText	QuestThanksTextDeliveryMarriageMale

	CrossRaceChance		1.0

	RelationChange2ndNpcOf1stNpc	8.0
	RelationChange1stNpcOf2ndNpc	8.0

	MinRelation	40.0
	MaxRelation	100.0

	OnlyOnePlayerAtATime		1
	FailIfPlayerDiesWithQuest	1
}

QuestDeliveryGift
{
	Base		BaseQuestDelivery

	RandomQuestChance	0.4
	RandomEventChance	0.2

	AnnounceText	QuestAnnounceDeliveryGift
	TitleText	QuestTitleDeliveryGift
	Text		QuestTextDeliveryGift
	ThanksText	QuestThanksTextDeliveryGift

	CrossRaceChance		1.0

	RelationChange2ndNpcOf1stNpc	2.0

	MinRelation	40.0
	MaxRelation	100.0
}

QuestDeliveryPrisonerOfWar
{
	Base		BaseQuestDelivery

	RandomQuestChance	0.4
	RandomEventChance	0.2

	MinLevel	5

	AnnounceText	QuestAnnounceDeliveryPrisonerOfWar
	TitleText	QuestTitleDeliveryPrisonerOfWar
	TextList	QuestTextDeliveryPrisonerOfWar1
	TextList	QuestTextDeliveryPrisonerOfWar2
	ThanksText	QuestThanksTextDeliveryPrisonerOfWar

	CrossRaceChance		1.0

	RelationChange2ndNpcOf1stNpc	3.0

	MinRelation	35.0
	MaxRelation	100.0
}

QuestDeliveryCapturedRenegade
{
	Base		BaseQuestDelivery

	RandomQuestChance	0.4
	RandomEventChance	0.2

	GetMinLevelFrom		QuestRenegade
	MinLevel	10

	AnnounceText	QuestAnnounceDeliveryCapturedRenegade
	TitleText	QuestTitleDeliveryCapturedRenegade
	TextList	QuestTextDeliveryCapturedRenegade1
	TextList	QuestTextDeliveryCapturedRenegade2
	ThanksText	QuestThanksTextDeliveryCapturedRenegade

	CrossRaceChance		1.0

	RelationChange2ndNpcOf1stNpc	2.0

	MinRelation	40.0
	MaxRelation	100.0
}

QuestDeliveryRescuedCrew
{
	Base		BaseQuestDelivery

	RandomQuestChance	0.4
	RandomEventChance	0.2

	MinLevel	10

	AnnounceText	QuestAnnounceDeliveryRescuedCrew
	TitleText	QuestTitleDeliveryRescuedCrew
	TextList	QuestTextDeliveryRescuedCrew1
	TextList	QuestTextDeliveryRescuedCrew2
	ThanksText	QuestThanksTextDeliveryRescuedCrew

	CrossRaceChance		1.0

	RelationChange2ndNpcOf1stNpc	3.0

	MinRelation	45.0
	MaxRelation	100.0
}

QuestDeliveryReturnStolenGoods
{
	Base		BaseQuestDelivery

	RandomQuestChance	0.4
	RandomEventChance	0.2

	MinLevel	25

	AnnounceText	QuestAnnounceDeliveryReturnStolenGoods
	TitleText	QuestTitleDeliveryReturnStolenGoods
	Text		QuestTextDeliveryReturnStolenGoods
	ThanksText	QuestThanksTextDeliveryReturnStolenGoods

	CrossRaceChance		1.0

	RelationChange2ndNpcOf1stNpc	1.5

	MinRelation	45.0
	MaxRelation	100.0
}

QuestDeliveryNuclearBombTrick
{
	Base		QuestDeliveryAncientArtifact

	RandomQuestChance	0.1
	RandomEventChance	0.03

	GetMinLevelFrom		QuestWeaponNuclear
	MinLevel	35

	ThanksText	QuestThanksTextDeliveryNuclearBombTrick

	OnCompleteQuestName	QuestWeaponNuclear
	OnCompleteQuestChance	1.0

	RelationChange2ndNpcOf1stNpc	-2.0

	MinRelation	0.0
	MaxRelation	50.0

	ExcludeCovenant		RaceDryad
}

QuestDeliveryChemicalBombTrick
{
	Base		QuestDeliveryAncientArtifact

	RandomQuestChance	0.1
	RandomEventChance	0.03

	GetMinLevelFrom		QuestWeaponChemical
	MinLevel	20

	ThanksText	QuestThanksTextDeliveryChemicalBombTrick

	OnCompleteQuestName	QuestWeaponChemical
	OnCompleteQuestChance	1.0

	RelationChange2ndNpcOf1stNpc	-2.0

	MinRelation	0.0
	MaxRelation	50.0

	ExcludeCovenant		RaceDryad
}

QuestDeliveryBiologicalBombTrick
{
	Base		QuestDeliveryAncientArtifact

	RandomQuestChance	0.1
	RandomEventChance	0.03

	GetMinLevelFrom		QuestWeaponBiological
	MinLevel	25

	ThanksText	QuestThanksTextDeliveryBiologicalBombTrick

	OnCompleteQuestName	QuestWeaponBiological
	OnCompleteQuestChance	1.0

	RelationChange2ndNpcOf1stNpc	-2.0

	MinRelation	0.0
	MaxRelation	50.0

	ExcludeCovenant		RaceDryad
}

QuestDeliveryPoisonTrick
{
	Base		QuestDeliveryDiplomat

	RandomQuestChance	0.1
	RandomEventChance	0.03

	GetMinLevelFrom		QuestNeededItemPoisonedWaterSupply
	MinLevel	25

	ThanksText	QuestThanksTextDeliveryPoisonTrick

	OnCompleteQuestOnlyOne		1
	OnCompleteQuestAlwaysOne	1
	RandomizeOnXQuestsOrder		0

	OnCompleteQuestName	QuestNeededItemPoisonedWaterSupply
	OnCompleteQuestChance	0.5

	OnCompleteQuestName	QuestNeededItemPoisonedFoodSupply
	OnCompleteQuestChance	1.0

	RelationChange2ndNpcOf1stNpc	-2.0

	MinRelation	0.0
	MaxRelation	50.0

	ExcludeCovenant		RaceDryad
}

QuestDeliveryComputerVirusTrick
{
	Base		QuestDeliveryGift

	RandomQuestChance	0.1
	RandomEventChance	0.03

	GetMinLevelFrom		QuestPlagueComputerVirus
	MinLevel	15

	ThanksText	QuestThanksTextDeliveryComputerVirusTrick

	OnCompleteQuestName	QuestPlagueComputerVirus
	OnCompleteQuestChance	1.0

	RelationChange2ndNpcOf1stNpc	-2.0

	MinRelation	0.0
	MaxRelation	50.0
}

QuestDeliveryWeaponsTrick
{
	Base		QuestDeliveryGift

	RandomQuestChance	0.1
	RandomEventChance	0.03

	GetMinLevelFrom		QuestNeededItemRebellion
	MinLevel	20

	ThanksText	QuestThanksTextDeliveryWeaponsTrick

	OnCompleteQuestName	QuestNeededItemRebellion
	OnCompleteQuestChance	1.0

	RelationChange2ndNpcOf1stNpc	-2.0

	MinRelation	0.0
	MaxRelation	50.0
}

QuestDeliveryNuclearBombUpFront
{
	Base		BaseQuestDelivery

	RandomQuestChance	0.1
	RandomEventChance	0.03

	GetMinLevelFrom		QuestWeaponNuclear
	MinLevel	30

	AnnounceText	QuestAnnounceDeliveryNuclearBombUpFront
	TitleText	QuestTitleDeliveryNuclearBombUpFront
	Text		QuestTextDeliveryNuclearBombUpFront
	ThanksText	QuestThanksTextDeliveryNuclearBombUpFront

	CrossRaceChance		1.0

	OnCompleteQuestName	QuestWeaponNuclear
	OnCompleteQuestChance	1.0

	RelationChange2ndNpcOf1stNpc	0.0

	MinRelation	0.0
	MaxRelation	45.0

	FearReward	2.0
	LegendReward	-2.0

	ExcludeCovenant		RaceDryad
}

QuestDeliveryChemicalBombUpFront
{
	Base		BaseQuestDelivery

	RandomQuestChance	0.1
	RandomEventChance	0.03

	GetMinLevelFrom		QuestWeaponChemical
	MinLevel	10

	AnnounceText	QuestAnnounceDeliveryChemicalBombUpFront
	TitleText	QuestTitleDeliveryChemicalBombUpFront
	Text		QuestTextDeliveryChemicalBombUpFront
	ThanksText	QuestThanksTextDeliveryChemicalBombUpFront

	CrossRaceChance		1.0

	OnCompleteQuestName	QuestWeaponChemical
	OnCompleteQuestChance	1.0

	RelationChange2ndNpcOf1stNpc	0.0

	MinRelation	0.0
	MaxRelation	45.0

	FearReward	2.0
	LegendReward	-2.0

	ExcludeCovenant		RaceDryad
}

QuestDeliveryBiologicalBombUpFront
{
	Base		BaseQuestDelivery

	RandomQuestChance	0.1
	RandomEventChance	0.03

	GetMinLevelFrom		QuestWeaponBiological
	MinLevel	15

	AnnounceText	QuestAnnounceDeliveryBiologicalBombUpFront
	TitleText	QuestTitleDeliveryBiologicalBombUpFront
	Text		QuestTextDeliveryBiologicalBombUpFront
	ThanksText	QuestThanksTextDeliveryBiologicalBombUpFront

	CrossRaceChance		1.0

	OnCompleteQuestName	QuestWeaponBiological
	OnCompleteQuestChance	1.0

	RelationChange2ndNpcOf1stNpc	0.0

	MinRelation	0.0
	MaxRelation	45.0

	FearReward	2.0
	LegendReward	-2.0

	ExcludeCovenant		RaceDryad
}

QuestDeliveryWeaponsUpFront
{
	Base		QuestDeliveryGift

	RandomQuestChance	0.1
	RandomEventChance	0.03

	GetMinLevelFrom		QuestNeededItemRebellion
	MinLevel	5

	AnnounceText	QuestAnnounceDeliveryWeaponsUpFront
	TitleText	QuestTitleDeliveryWeaponsUpFront
	Text		QuestTextDeliveryWeaponsUpFront
	ThanksText	QuestThanksTextDeliveryWeaponsUpFront

	CrossRaceChance		1.0

	OnCompleteQuestName	QuestNeededItemRebellion
	OnCompleteQuestChance	1.0

	RelationChange2ndNpcOf1stNpc	0.0

	MinRelation	0.0
	MaxRelation	45.0

	FearReward	1.0
	LegendReward	-1.0
}

QuestDeliveryZombiesUpFront
{
	Base		QuestDeliveryGift

	RandomQuestChance	0.1
	RandomEventChance	0.03

	GetMinLevelFrom		QuestNeededItemZombieOutbreak
	MinLevel	5

	AnnounceText	QuestAnnounceDeliveryZombiesUpFront
	TitleText	QuestTitleDeliveryZombiesUpFront
	Text		QuestTextDeliveryZombiesUpFront
	ThanksText	QuestThanksTextDeliveryZombiesUpFront

	CrossRaceChance		1.0

	OnCompleteQuestName	QuestNeededItemZombieOutbreak
	OnCompleteQuestChance	1.0

	RelationChange2ndNpcOf1stNpc	0.0

	MinRelation	0.0
	MaxRelation	45.0

	FearReward	2.0
	LegendReward	-2.0

	ExcludeCovenant		RaceDryad
}

QuestDeliveryPreventCivilWar
{
	Base		QuestDeliveryGift

	RandomQuestChance	0.1
	RandomEventChance	0.03

	GetMinLevelFrom		QuestNeededItemCivilWar
	MinLevel	15

	AnnounceText	QuestAnnounceDeliveryPreventCivilWar
	TitleText	QuestTitleDeliveryPreventCivilWar
	Text		QuestTextDeliveryPreventCivilWar
	ThanksText	QuestThanksTextDeliveryPreventCivilWar

	CrossRaceChance		0.0

	EndChance		0.2

	OnFailQuestName		QuestNeededItemCivilWar
	OnFailQuestChance	1.0

	RelationChange2ndNpcOf1stNpc	0.0
}

QuestDeliveryPreventCivilWarOtherRace
{
	Base		QuestDeliveryGift

	RandomQuestChance	0.1
	RandomEventChance	0.03

	GetMinLevelFrom		QuestNeededItemCivilWar
	MinLevel	20

	AnnounceText	QuestAnnounceDeliveryPreventCivilWar
	TitleText	QuestTitleDeliveryPreventCivilWar
	Text		QuestTextDeliveryPreventCivilWar
	ThanksText	QuestThanksTextDeliveryPreventCivilWar

	CrossRaceChance		1.0

	EndChance		0.2

	OnFailQuestName		QuestNeededItemCivilWar
	OnFailQuestChance	1.0

	RelationChange2ndNpcOf1stNpc	3.0

	MinRelation	45.0
	MaxRelation	100.0
}

//
// Sabotage quests
//

BaseQuestSabotage
{
	Base		BaseQuest
	QuestType	Sabotage

	XpMinRewardPerMonster	1500
	XpMaxRewardPerMonster	2000

	MoneyRewardMinMultiplier	40.0
	MoneyRewardMaxMultiplier	75.0

	NeedsMonsterType	0

//	ReturnToSpecificNpc	1
//	ReturnNpcType		OneShot

	CrossRaceChance		1.0

	MinRelation	0.0
	MaxRelation	50.0

	RelationReward			1.0
	RelationChangeSolvedForEnemy	-4.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.0	// The full value only used if relation with friend is 100.0

	ShowRaceInTitle		1
}

QuestSabotage
{
	Base		BaseQuestSabotage

	RandomQuestChance	0.0
	RandomEventChance	0.05

	MinLevel	20

	AnnounceText	QuestAnnounceSabotage
	TitleText	QuestTitleSabotage
	Text		QuestTextSabotage
	ThanksText	QuestThanksTextSabotage
}

//
// Propaganda quests
//

BaseQuestPropaganda
{
	Base		BaseQuest
	QuestType	Propaganda

	XpMinRewardPerMonster	1500
	XpMaxRewardPerMonster	2000

	MoneyRewardMinMultiplier	40.0
	MoneyRewardMaxMultiplier	75.0

	NeedsMonsterType	0

//	ReturnToSpecificNpc	1
//	ReturnNpcType		OneShot

	CrossRaceChance		1.0

	MinRelation	0.0
	MaxRelation	50.0

	RelationReward			1.0
	RelationChangeSolvedForEnemy	-4.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.0	// The full value only used if relation with friend is 100.0

	ShowRaceInTitle		1
}

QuestPropaganda
{
	Base		BaseQuestPropaganda

	RandomQuestChance	0.0
	RandomEventChance	0.05

	MinLevel	10

	AnnounceText	QuestAnnouncePropaganda
	TitleText	QuestTitlePropaganda
	Text		QuestTextPropaganda
	ThanksText	QuestThanksTextPropaganda
}

//
// Incoming object quests
//

BaseQuestIncomingObject
{
	Base		BaseQuest
	QuestType	IncomingObject

	XpMinRewardPerMonster	500
	XpMaxRewardPerMonster	700

	MoneyRewardMinMultiplier	40.0
	MoneyRewardMaxMultiplier	75.0

	RelationReward			1.25
	RelationChangeSolvedForEnemy	-5.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.25	// The full value only used if relation with friend is 100.0

	RemoveNpc2		1

	ShowTime	1
	MinTime		600.0
	MaxTime		1200.0

	Important	1

	BestQuestBonus		1

	EasyToFind	1

	CanTransferToAnotherPlanet	0

	LegendReward		0.5
}

QuestIncomingObjectCometLarge
{
	Base		BaseQuestIncomingObject

	RandomQuestChance	0.0
	RandomEventChance	0.2

	MinLevel	15

	AnnounceText	QuestAnnounceIncomingObjectCometLarge
	TitleText	QuestTitleIncomingObjectComet
	TextList	QuestTextIncomingObjectCometLarge
	ThanksText	QuestThanksTextIncomingObjectComet
	KilledText	QuestKilledTextIncomingObjectComet

	DefaultMonster		MonsterQuestCometLarge

	OnFailQuestName		QuestPopulationLossLarge
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemGlobalDimming
	OnFailQuestChance	0.2

	OnFailQuestName		QuestNeededItemZombieOutbreak
	OnFailQuestChance	0.05

	OnFailQuestName		QuestNeededItemKillerPlants
	OnFailQuestChance	0.05

	OnFailQuestName		QuestNeededItemHypercane
	OnFailQuestChance	0.2

	OnFailQuestName		QuestNeededItemDoomsdayWave
	OnFailQuestChance	0.2

	OnFailQuestName		QuestNeededItemAcidRain
	OnFailQuestChance	0.2

	OnFailQuestName		QuestNeededItemMagneticFieldShifting
	OnFailQuestChance	0.2

	OnFailQuestName		QuestPlanetMineralsGain
	OnFailQuestChance	0.2

	OnFailQuestName		QuestNeededItemGlobalDustStorm
	OnFailQuestChance	0.2
}

QuestIncomingObjectCometMedium
{
	Base		BaseQuestIncomingObject

	RandomQuestChance	0.0
	RandomEventChance	0.2

	MinLevel	10

	AnnounceText	QuestAnnounceIncomingObjectCometMedium
	TitleText	QuestTitleIncomingObjectComet
	TextList	QuestTextIncomingObjectCometMedium
	ThanksText	QuestThanksTextIncomingObjectComet
	KilledText	QuestKilledTextIncomingObjectComet

	DefaultMonster		MonsterQuestCometMedium

	OnFailQuestName		QuestPopulationLossMedium
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemGlobalDimming
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemZombieOutbreak
	OnFailQuestChance	0.025

	OnFailQuestName		QuestNeededItemKillerPlants
	OnFailQuestChance	0.025

	OnFailQuestName		QuestNeededItemHypercane
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemDoomsdayWave
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemAcidRain
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemMagneticFieldShifting
	OnFailQuestChance	0.1

	OnFailQuestName		QuestPlanetMineralsGain
	OnFailQuestChance	0.1

	OnFailQuestName		QuestNeededItemGlobalDustStorm
	OnFailQuestChance	0.1
}

QuestIncomingObjectCometSmall
{
	Base		BaseQuestIncomingObject

	RandomQuestChance	0.0
	RandomEventChance	0.2

	AnnounceText	QuestAnnounceIncomingObjectCometSmall
	TitleText	QuestTitleIncomingObjectComet
	TextList	QuestTextIncomingObjectCometSmall
	ThanksText	QuestThanksTextIncomingObjectComet
	KilledText	QuestKilledTextIncomingObjectComet

	DefaultMonster		MonsterQuestCometSmall

	OnFailQuestName		QuestPopulationLossSmall
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemZombieOutbreak
	OnFailQuestChance	0.0125

	OnFailQuestName		QuestNeededItemKillerPlants
	OnFailQuestChance	0.0125

	OnFailQuestName		QuestNeededItemDoomsdayWave
	OnFailQuestChance	0.05

	OnFailQuestName		QuestPlanetMineralsGain
	OnFailQuestChance	0.05
}

QuestIncomingObjectLocust
{
	Base		BaseQuestIncomingObject

	RandomQuestChance	0.0
	RandomEventChance	0.2

	MinLevel	5

	AnnounceText	QuestAnnounceIncomingObjectLocust
	TitleText	QuestTitleIncomingObjectLocust
	TextList	QuestTextIncomingObjectLocust
	ThanksText	QuestThanksTextIncomingObjectLocust
	KilledText	QuestKilledTextIncomingObjectLocust

	DefaultMonster		MonsterQuestLocust

	OnFailQuestName		QuestPopulationLossLarge
	OnFailQuestChance	1.0
}

QuestIncomingObjectToxicCloud
{
	Base		BaseQuestIncomingObject

	RandomQuestChance	0.0
	RandomEventChance	0.2

	MinLevel	20

	AnnounceText	QuestAnnounceIncomingObjectToxicCloud
	TitleText	QuestTitleIncomingObjectToxicCloud
	TextList	QuestTextIncomingObjectToxicCloud
	ThanksText	QuestThanksTextIncomingObjectToxicCloud
	KilledText	QuestKilledTextIncomingObjectToxicCloud

	DefaultMonster		MonsterQuestToxicCloud

	OnFailQuestName		QuestPopulationLossSmall
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemToxicChemicalSpill
	OnFailQuestChance	0.5

	OnFailQuestName		QuestPlanetTypeChangeToxic
	OnFailQuestChance	0.1
}

QuestIncomingObjectGiantPod
{
	Base		BaseQuestIncomingObject

	RandomQuestChance	0.0
	RandomEventChance	0.2

	MinLevel	25

	AnnounceText	QuestAnnounceIncomingObjectGiantPod
	TitleText	QuestTitleIncomingObjectGiantPod
	TextList	QuestTextIncomingObjectGiantPod
	ThanksText	QuestThanksTextIncomingObjectGiantPod
	KilledText	QuestKilledTextIncomingObjectGiantPod

	DefaultMonster		MonsterQuestWeatherGiantPod

	OnFailQuestOnlyOne	1
	OnFailQuestAlwaysOne	1
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestNeededItemSuperSwarm
	OnFailQuestChance	0.167

	OnFailQuestName		QuestNeededItemKillerPlants
	OnFailQuestChance	0.2

	OnFailQuestName		QuestNeededItemSuperRats
	OnFailQuestChance	0.25

	OnFailQuestName		QuestNeededItemMutantAnts
	OnFailQuestChance	0.333

	OnFailQuestName		QuestNeededItemGiantSpiders
	OnFailQuestChance	0.5

	OnFailQuestName		QuestNeededItemStalkers
	OnFailQuestChance	1.0
}

QuestIncomingObjectAntiNeutronium
{
	Base		BaseQuestIncomingObject

	RandomQuestChance	0.0
	RandomEventChance	0.0

	GetMinLevelFrom		QuestUniqueAntiNeutroniumDevice
	MinLevel	45

	AnnounceText	QuestAnnounceIncomingObjectAntiNeutronium
	TitleText	QuestTitleIncomingObjectAntiNeutronium
	TextList	QuestTextIncomingObjectAntiNeutronium
	ThanksText	QuestThanksTextIncomingObjectAntiNeutronium
	KilledText	QuestKilledTextIncomingObjectAntiNeutronium

	DefaultMonster		MonsterQuestAntiNeutroniumSlug

	OnFailQuestName		QuestPopulationLossLarge
	OnFailQuestChance	1.0

	OnFailQuestName		QuestNeededItemGlobalDimming
	OnFailQuestChance	0.2

	OnFailQuestName		QuestNeededItemHypercane
	OnFailQuestChance	0.2

	OnFailQuestName		QuestNeededItemDoomsdayWave
	OnFailQuestChance	0.2

	OnFailQuestName		QuestNeededItemAcidRain
	OnFailQuestChance	0.2

	OnFailQuestName		QuestNeededItemMagneticFieldShifting
	OnFailQuestChance	0.2

	OnFailQuestName		QuestNeededItemGlobalDustStorm
	OnFailQuestChance	0.2

	OnFailQuestName		QuestNeededItemSuperVolcanoBuilding
	OnFailQuestChance	0.2

	OnFailQuestName		QuestNeededItemMegaEarthquakeBuilding
	OnFailQuestChance	0.2
}

//
// Accidents
//

QuestAccidentNuclear
{
	Base		QuestPopulationLossSmall

	RandomQuestChance	0.0
	RandomEventChance	0.1

	MinLevel	15

	OnStartQuestName	QuestNeededItemRadiationSickness
	OnStartQuestChance	0.3

	OnStartQuestName	QuestNeededItemPowerGridFailure
	OnStartQuestChance	0.1

	OnStartQuestName	QuestNeededItemSuperRats
	OnStartQuestChance	0.03

	OnStartQuestName	QuestNeededItemMutantAnts
	OnStartQuestChance	0.03

	OnStartQuestName	QuestNeededItemMutantAnts
	OnStartQuestChance	0.01

	OnStartQuestName	QuestNeededItemGiantSpiders
	OnStartQuestChance	0.03

	AnnounceText	QuestAnnounceAccidentNuclear
}

QuestAccidentChemical
{
	Base		QuestPopulationLossSmall

	RandomQuestChance	0.0
	RandomEventChance	0.1

	MinLevel	5

	OnStartQuestName	QuestNeededItemToxicChemicalSpill
	OnStartQuestChance	0.3

	OnStartQuestName	QuestNeededItemPoisonedWaterSupply
	OnStartQuestChance	0.1

	OnStartQuestName	QuestNeededItemFireStorm
	OnStartQuestChance	0.1

	AnnounceText	QuestAnnounceAccidentChemical
}

QuestAccidentBiological
{
	Base		BaseQuestShellAnnounce

	RandomQuestChance	0.0
	RandomEventChance	0.1

	MinLevel	10

	EventOnly	1

	OnStartQuestOnlyOne	1
	OnStartQuestAlwaysOne	1
	RandomizeOnXQuestsOrder	0

	OnStartQuestName	QuestNeededItemAsexual
	OnStartQuestChance	0.045

	OnStartQuestName	QuestNeededItemClones
	OnStartQuestChance	0.048

	OnStartQuestName	QuestNeededItemTelepaths
	OnStartQuestChance	0.050

	OnStartQuestName	QuestPlagueMutagenVirus
	OnStartQuestChance	0.053

	OnStartQuestName	QuestNeededItemMutants
	OnStartQuestChance	0.056

	OnStartQuestName	QuestPlagueGalacticFlu
	OnStartQuestChance	0.059

	OnStartQuestName	QuestPlaguePrionDisease
	OnStartQuestChance	0.063

	OnStartQuestName	QuestPlagueGeniusParanoia
	OnStartQuestChance	0.067

	OnStartQuestName	QuestPlagueHallucino
	OnStartQuestChance	0.071

	OnStartQuestName	QuestPlagueMemoryDrain
	OnStartQuestChance	0.077

	OnStartQuestName	QuestPlagueSilentDeath
	OnStartQuestChance	0.083

	OnStartQuestName	QuestPlagueApathyDisease
	OnStartQuestChance	0.091

	OnStartQuestName	QuestPlagueMassInsanity
	OnStartQuestChance	0.1

	OnStartQuestName	QuestPlagueMetalEatingVirus
	OnStartQuestChance	0.111

	OnStartQuestName	QuestPlagueComputerVirus
	OnStartQuestChance	0.125

	OnStartQuestName	QuestNeededItemZombieOutbreak
	OnStartQuestChance	0.143

	OnStartQuestName	QuestNeededItemKillerPlants
	OnStartQuestChance	0.167

	OnStartQuestName	QuestNeededItemSuperSwarm
	OnStartQuestChance	0.2

	OnStartQuestName	QuestNeededItemSuperWeed
	OnStartQuestChance	0.25

	OnStartQuestName	QuestNeededItemSuperRats
	OnStartQuestChance	0.333

	OnStartQuestName	QuestNeededItemMutantAnts
	OnStartQuestChance	0.5

	OnStartQuestName	QuestNeededItemGiantSpiders
	OnStartQuestChance	1.0

	AnnounceText	QuestAnnounceAccidentBiological
}

QuestExperimentGoneWrong
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.1

	MinLevel	5

	EventOnly	1

	OnStartQuestOnlyOne	1
	OnStartQuestAlwaysOne	1
	RandomizeOnXQuestsOrder	0

	OnStartQuestName	QuestNeededItemUnrest
	OnStartQuestChance	0.25

	OnStartQuestName	QuestPlagueGalacticFlu
	OnStartQuestChance	0.33

	OnStartQuestName	QuestPlagueGeniusParanoia
	OnStartQuestChance	0.5

	OnStartQuestName	QuestNeededItemZombieOutbreak
	OnStartQuestChance	1.0
}

QuestAccidentMining
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.1

	Hidden		1
	StayHidden	1

	MinEventTime	390.0
	MaxEventTime	540.0

	EndChance		1.0

	StatusEffect	StatusEffectQuestMiningAccident

	OnStartQuestName	QuestNeededItemToxicChemicalSpill
	OnStartQuestChance	0.1

	AnnounceText	QuestAnnounceAccidentMining
}

//
// Economic stuff
//

QuestEconomicRecession
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1
	AnnounceEvenWhenHidden	1

	MinEventTime	390.0
	MaxEventTime	540.0

	EndChance		0.25

	StatusEffect	StatusEffectQuestEconomicRecession

	RandomEventChance	0.025

	DuplicatesAllowed	0
	DuplicateQuest		QuestEconomicDepression
	DuplicateQuest		QuestEconomicGreatDepression

	OnFailQuestOnlyOne	1
	OnFailQuestAlwaysOne	1
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestEconomicDepression
	OnFailQuestChance	0.25

	OnFailQuestName		QuestEconomicRecessionEnded
	OnFailQuestChance	1.0

	AnnounceText	QuestAnnounceEconomicRecession

	CanTransferToAnotherPlanet	0
}

QuestEconomicRecessionEnded
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceEconomicRecessionEnded
}

QuestEconomicDepression
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	5

	Hidden		1
	StayHidden	1
	AnnounceEvenWhenHidden	1

	MinEventTime	390.0
	MaxEventTime	540.0

	EndChance		0.25

	StatusEffect	StatusEffectQuestEconomicDepression

	RandomEventChance	0.0

	DuplicatesAllowed	0
	DuplicateQuest		QuestEconomicGreatDepression

	OnFailQuestOnlyOne	1
	OnFailQuestAlwaysOne	1
	RandomizeOnXQuestsOrder	0

	OnFailQuestName		QuestEconomicGreatDepression
	OnFailQuestChance	0.25

	OnFailQuestName		QuestEconomicDepressionEnded
	OnFailQuestChance	1.0

	AnnounceText	QuestAnnounceEconomicDepression

	CanTransferToAnotherPlanet	0
}

QuestEconomicDepressionEnded
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceEconomicDepressionEnded
}

QuestEconomicGreatDepression
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	15

	Hidden		1
	StayHidden	1
	AnnounceEvenWhenHidden	1

	MinEventTime	390.0
	MaxEventTime	540.0

	EndChance		0.25

	StatusEffect	StatusEffectQuestEconomicGreatDepression

	RandomEventChance	0.0

	DuplicatesAllowed	0
	DuplicateQuest		QuestEconomicGreatDepression

	OnFailQuestName		QuestEconomicGreatDepressionEnded
	OnFailQuestChance	1.0

	AnnounceText	QuestAnnounceEconomicDepression

	CanTransferToAnotherPlanet	0
}

QuestEconomicGreatDepressionEnded
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceEconomicGreatDepressionEnded
}

//
// Renegade quests
//

BaseQuestRenegade
{
	Base		BaseQuest
	QuestType	Renegade

	XpMinRewardPerMonster	1500
	XpMaxRewardPerMonster	1800

	MoneyRewardMinMultiplier	20.0
	MoneyRewardMaxMultiplier	40.0

	NeedsMonsterType	0

	MinLevel	5

	NeedRandomNpcName	1
//	SyncSeedWithParent	1
//	SyncNpcName		1

//	TownAttackChance	0.01
//	GroupAttackChance	0.75

//	OnEventQuestName	BaseQuestThief
//	OnEventQuestChance	0.02

	Announce	1

	KeepWithinCovenant	1

	RelationReward			1.5
	RelationChangeSolvedForEnemy	-6.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.5	// The full value only used if relation with friend is 100.0

	BestQuestBonus		1

	ShowRaceInTitle		1

	CanSearchForEnemy		1
}

QuestRenegade
{
	Base		BaseQuestRenegade

	RandomQuestChance	0.5
	RandomEventChance	0.1

	MinLevel	5

	NpcTypeName	$$Renegade$$

	AnnounceText	QuestAnnounceRenegade
	TitleText	QuestTitleRenegade
	Text		QuestTextRenegade
	ThanksText	QuestThanksTextRenegade

	OnEventQuestName	QuestAssassin
	OnEventQuestChance	0.02

	OnEventQuestName	QuestMonsterScout
	OnEventQuestChance	0.02

	OnEventQuestName	QuestWarAgainstTown
	OnEventQuestChance	0.02

	OnEventQuestName	BaseQuestTownAttack
	OnEventQuestChance	0.02

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.02

	OnEventQuestName	QuestRenegade
	OnEventQuestChance	0.02
}

QuestRenegadeEscapedPrisoner
{
	Base		BaseQuestRenegade

	RandomQuestChance	0.25
	RandomEventChance	0.1

	MinLevel	10

	NpcTypeName	$$Prisoner$$

	AnnounceText	QuestAnnounceRenegadeEscapedPrisoner
	TitleText	QuestTitleRenegadeEscapedPrisoner
	TextList	QuestTextRenegadeEscapedPrisoner
	ThanksText	QuestThanksTextRenegadeEscapedPrisoner
}

QuestRenegadeMutiny
{
	Base		BaseQuestRenegade

	RandomQuestChance	0.25
	RandomEventChance	0.1

	MinLevel	15

	NpcTypeName	$$Mutiny$$

	AnnounceText	QuestAnnounceRenegadeMutiny
	TitleText	QuestTitleRenegadeMutiny
	TextList	QuestTextRenegadeMutiny
	ThanksText	QuestThanksTextRenegadeMutiny

	OnEventQuestName	QuestRenegade
	OnEventQuestChance	0.02

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.02
}

QuestRenegadeAutoPilot
{
	Base		BaseQuestRenegade

	RandomQuestChance	0.25
	RandomEventChance	0.1

	MinLevel	15

	NpcTypeName	$$AutoPilot$$

	AnnounceText	QuestAnnounceRenegadeAutoPilot
	TitleText	QuestTitleRenegadeAutoPilot
	TextList	QuestTextRenegadeAutoPilot
	ThanksText	QuestThanksTextRenegadeAutoPilot
}

QuestRenegadeInsane
{
	Base		BaseQuestRenegade

	RandomQuestChance	0.25
	RandomEventChance	0.1

	MinLevel	20

	NpcTypeName	$$Insane$$

	AnnounceText	QuestAnnounceRenegadeInsane
	TitleText	QuestTitleRenegadeInsane
	TextList	QuestTextRenegadeInsane
	ThanksText	QuestThanksTextRenegadeInsane
}

QuestRenegadeImposter
{
	Base		BaseQuestRenegade

	RandomQuestChance	0.25
	RandomEventChance	0.1

	MinLevel	20

	NpcTypeName	$$Imposter$$

	AnnounceText	QuestAnnounceRenegadeImposter
	TitleText	QuestTitleRenegadeImposter
	TextList	QuestTextRenegadeImposter
	ThanksText	QuestThanksTextRenegadeImposter

	OnEventQuestName	BaseQuestTownAttack
	OnEventQuestChance	0.02

	OnEventQuestName	QuestUniqueListeningPost
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueCosmicEmpDevice
	OnEventQuestChance	0.025

	OnEventQuestName	QuestIncomingObjectCometSmall
	OnEventQuestChance	0.025
}

QuestRenegadeWarCriminal
{
	Base		BaseQuestRenegade

	RandomQuestChance	0.25
	RandomEventChance	0.1

	MinLevel	25

	NpcTypeName	$$WarCriminal$$

	AnnounceText	QuestAnnounceRenegadeWarCriminal
	TitleText	QuestTitleRenegadeWarCriminal
	TextList	QuestTextRenegadeWarCriminal
	ThanksText	QuestThanksTextRenegadeWarCriminal

	OnEventQuestName	QuestRenegade
	OnEventQuestChance	0.1
}

QuestRenegadeSmuggler
{
	Base		BaseQuestRenegade

	RandomQuestChance	0.25
	RandomEventChance	0.1

	MinLevel	10

	NpcTypeName	$$Smuggler$$

	SyncNpcName2		1
	SyncSeedWithParent	1

	AnnounceText	QuestAnnounceRenegadeSmuggler
	TitleText	QuestTitleRenegadeSmuggler
	TextList	QuestTextRenegadeSmuggler
	ThanksText	QuestThanksTextRenegadeSmuggler

	OnEventQuestName	QuestNeededItemDrugWave
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemHoloAddiction
	OnEventQuestChance	0.05

	OnEventQuestName	QuestWeaponNuclear
	OnEventQuestChance	0.02

	OnEventQuestName	QuestWeaponChemical
	OnEventQuestChance	0.02

	OnEventQuestName	QuestWeaponBiological
	OnEventQuestChance	0.02
}

QuestRenegadePirate
{
	Base		BaseQuestRenegade

	RandomQuestChance	0.25
	RandomEventChance	0.1

	MinLevel	5

	CrossRaceChance	0.25

	NpcTypeName	$$Pirate$$

	SyncNpcName2		1
	SyncSeedWithParent	1

	AnnounceText	QuestAnnounceRenegadePirate
	TitleText	QuestTitleRenegadePirate
	TextList	QuestTextRenegadePirate
	ThanksText	QuestThanksTextRenegadePirate

	OnEventQuestName	QuestCovenantMoneyLoss1
	OnEventQuestChance	0.05

	OnEventQuestName	QuestRenegadePirate
	OnEventQuestChance	0.05

	OnEventQuestName	QuestNeededItemUnrest
	OnEventQuestChance	0.05

	OnEventQuestName	QuestWar
	OnEventQuestChance	0.01

	OnEventQuestName	QuestPillage
	OnEventQuestChance	0.02

	OnEventQuestName	QuestTechStolenSold
	OnEventQuestChance	0.01

	SubraceSplitChance	0.001
	SubraceJoinChance	0.5
	SubraceName		RaceBruntSubracePirate
}

QuestRenegadeSpy
{
	Base		BaseQuestRenegade

	RandomQuestChance	0.25
	RandomEventChance	0.1

	MinLevel	30

	NpcTypeName	$$Spy$$

	AnnounceText	QuestAnnounceRenegadeSpy
	TitleText	QuestTitleRenegadeSpy
	TextList	QuestTextRenegadeSpy
	ThanksText	QuestThanksTextRenegadeSpy

	OnEventQuestName	QuestTechStolenSold
	OnEventQuestChance	0.1
}

//
// Rescue quests
//

BaseQuestRescue
{
	Base		BaseQuest
	QuestType	RescueNpc

	XpMinRewardPerMonster	3000
	XpMaxRewardPerMonster	5000

	MoneyRewardMinMultiplier	100.0
	MoneyRewardMaxMultiplier	200.0

	MinHealth	1.0
	MaxHealth	1.0

	NeedsMonsterType	0

	NeedRandomNpcName	1
	NeedsGuard		0

	SafeRange		350.0

	SpawnVariant	1

	RemoveNpc2	1

	KeepWithinCovenant	1

	EasyToFind	1

	ShowRaceInTitle		1

	RelationReward			1.25
	RelationChangeSolvedForEnemy	-5.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.25	// The full value only used if relation with friend is 100.0

	BestQuestBonus		1

	FearReward	-3.0
	LegendReward	2.0

	RescuedFreighter	1
}

QuestRescueDistress
{
	Base		BaseQuestRescue

	RandomQuestChance	0.25
	RandomEventChance	0.1

	MinLevel	5

	VariantChance	1.0

	NeedsGuard		0
	NpcEscapeRescueChance	0.05
	NpcDeathChance		0.0

	AnnounceText	QuestAnnounceRescue
	TitleText	QuestTitleRescue
	TextList	QuestTextRescueDistress
	ThanksText	QuestThanksTextRescue
}

QuestRescueMonsters
{
	Base		BaseQuestRescue

	RandomQuestChance	0.25
	RandomEventChance	0.1

	MinLevel	15

	VariantChance	1.0

	NeedsGuard		1
	NpcEscapeRescueChance	0.05
	NpcDeathChance		0.0

	AnnounceText	QuestAnnounceRescue
	TitleText	QuestTitleRescue
	TextList	QuestTextRescueMonsters
	ThanksText	QuestThanksTextRescue
}

QuestRescueContainment
{
	Base		BaseQuestRescue

	RandomQuestChance	0.25
	RandomEventChance	0.1

	MinLevel	10

	VariantChance	1.0

	NeedsGuard		0
	NpcEscapeRescueChance	0.0
	NpcDeathChance		0.25

	AnnounceText	QuestAnnounceRescue
	TitleText	QuestTitleRescue
	TextList	QuestTextRescueContainment
	ThanksText	QuestThanksTextRescue

	NpcDiedText	QuestNpcDiedTextRescueContainment
}

QuestRescueEngine
{
	Base		BaseQuestRescue

	RandomQuestChance	0.25
	RandomEventChance	0.1

	MinLevel	5

	VariantChance	1.0

	NeedsGuard		0
	NpcEscapeRescueChance	0.0
	NpcDeathChance		0.0

	AnnounceText	QuestAnnounceRescue
	TitleText	QuestTitleRescue
	TextList	QuestTextRescueEngine
	ThanksText	QuestThanksTextRescue
}

QuestRescueLifeSupport
{
	Base		BaseQuestRescue

	RandomQuestChance	0.25
	RandomEventChance	0.1

	MinLevel	25

	VariantChance	1.0

	NeedsGuard		0
	NpcEscapeRescueChance	0.0
	NpcDeathChance		0.4

	AnnounceText	QuestAnnounceRescue
	TitleText	QuestTitleRescue
	TextList	QuestTextRescueLifeSupport
	ThanksText	QuestThanksTextRescue

	NpcDiedText	QuestNpcDiedTextRescueLifeSupport

	RequiredCovenantAttribute	Biological
}

QuestRescuePowerPlant
{
	Base		BaseQuestRescue

	RandomQuestChance	0.25
	RandomEventChance	0.1

	MinLevel	10

	VariantChance	1.0

	NeedsGuard		0
	NpcEscapeRescueChance	0.0
	NpcDeathChance		0.2

	AnnounceText	QuestAnnounceRescue
	TitleText	QuestTitleRescue
	TextList	QuestTextRescuePowerPlant
	ThanksText	QuestThanksTextRescue

	NpcDiedText	QuestNpcDiedTextRescuePowerPlant

	RequiredCovenantAttribute	Biological
}

QuestRescueDisabled
{
	Base		BaseQuestRescue

	RandomQuestChance	0.25
	RandomEventChance	0.1

	MinLevel	20

	VariantChance	1.0

	NeedsGuard		1
	NpcEscapeRescueChance	0.0
	NpcDeathChance		0.0

	AnnounceText	QuestAnnounceRescue
	TitleText	QuestTitleRescue
	TextList	QuestTextRescueDisabled
	ThanksText	QuestThanksTextRescue

	MinHealth	0.25
	MaxHealth	0.50
}

QuestRescueAmbush
{
	Base		BaseQuestRescue

	RandomQuestChance	0.125
	RandomEventChance	0.05

	GetMinLevelFrom		QuestAmbushSmall
	MinLevel	5

	OnCompleteQuestName	BaseQuestAmbush
	OnCompleteQuestChance	1.0

	VariantChance	0.5

	AnnounceText	QuestAnnounceRescue
	TitleText	QuestTitleRescue
	TextList	QuestTextRescueDistress
	ThanksText	QuestThanksTextRescue

	RescuedFreighter	0
}

QuestRescuePirate
{
	Base		BaseQuestRescue

	RandomQuestChance	0.125
	RandomEventChance	0.05

	GetMinLevelFrom		QuestRenegadePirate
	MinLevel	15

	OnCompleteQuestName	QuestRenegadePirate
	OnCompleteQuestChance	1.0

	VariantChance	0.5

	NeedsGuard		0
	NpcEscapeRescueChance	0.0
	NpcDeathChance		0.0

	AnnounceText	QuestAnnounceRescue
	TitleText	QuestTitleRescue
	TextList	QuestTextRescueEngine
	ThanksText	QuestThanksTextRescue

	RescuedFreighter	0
}

QuestRescueSmuggler
{
	Base		BaseQuestRescue

	RandomQuestChance	0.125
	RandomEventChance	0.05

	GetMinLevelFrom		QuestRenegadeSmuggler
	MinLevel	10

	OnCompleteQuestName	QuestRenegadeSmuggler
	OnCompleteQuestChance	1.0

	VariantChance	0.5

	NeedsGuard		0
	NpcEscapeRescueChance	0.0
	NpcDeathChance		0.0

	AnnounceText	QuestAnnounceRescue
	TitleText	QuestTitleRescue
	TextList	QuestTextRescuePowerPlant
	ThanksText	QuestThanksTextRescue

	RequiredCovenantAttribute	Biological

	RescuedFreighter	0
}

QuestRescueDisappeared
{
	Base		BaseQuestRescue

	RandomQuestChance	0.25
	RandomEventChance	0.1

	MinLevel	10

	VariantChance	1.0

	NeedsGuard		0
	NpcEscapeRescueChance	0.0
	NpcDeathChance		0.0

	AnnounceText	QuestAnnounceRescueDisappeared
	TitleText	QuestTitleRescueDisappeared
	Text		QuestTextRescueDisappeared
	ThanksText	QuestThanksTextRescue
}

QuestRenegadeDisappeared
{
	Base		BaseQuestRenegade

	RandomQuestChance	0.125
	RandomEventChance	0.05

	GetMinLevelFrom		QuestRenegade
	MinLevel	10

	NpcTypeName	$$Renegade$$

	AnnounceText	QuestAnnounceRenegadeDisappeared
	TitleText	QuestTitleRenegadeDisappeared
	TextList	QuestTextRenegadeDisappeared
	ThanksText	QuestThanksTextRenegadeDisappeared

	RescuedFreighter	0
}

//
// Planet knowledge
//

BaseQuestPlanetKnowledge
{
	Base		BaseQuest
	QuestType	PlanetKnowledge

	NeedsMonsterType	0
	HasWorldLevel		1
	Announce		0

	MaxLevelsAway		0

	Hidden		1
	StayHidden	1

	PickRandomCovenantPlanet		1
	ReturnToSpecificNpc			1
}

QuestPlanetKnowledge
{
	Base		BaseQuestPlanetKnowledge

	RandomQuestChance	0.0
	RandomEventChance	0.0
}

QuestPlanetKnowledgeExplicit
{
	Base		BaseQuestPlanetKnowledge

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		0
	StayHidden	0

	MaxLevelsAway		2

	Announce		1

	AnnounceText	QuestAnnouncePlanetKnowledge
	TitleText	QuestTitlePlanetKnowledge
	TextList	QuestTextPlanetKnowledge
	ThanksText	QuestThanksTextPlanetKnowledge

	XpMinRewardPerMonster	500
	XpMaxRewardPerMonster	700

	MoneyRewardMinMultiplier	40.0
	MoneyRewardMaxMultiplier	75.0

	RelationReward			1.0
	RelationChangeSolvedForEnemy	-4.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.0	// The full value only used if relation with friend is 100.0

	ShowRaceInTitle		1
}

QuestPlanetKnowledgeExplicitWar
{
	Base		QuestPlanetKnowledgeExplicit

	AnnounceText	QuestAnnouncePlanetKnowledgeWar
	TitleText	QuestTitlePlanetKnowledgeWar
	TextList	QuestTextPlanetKnowledgeWar
	ThanksText	QuestThanksTextPlanetKnowledgeWar

	WantLatestData		1
	OnlyEnemies		1
}

//
// Technology knowledge
//

BaseQuestTechnologyKnowledge
{
	Base		BaseQuest
	QuestType	TechnologyKnowledge

	NeedsMonsterType	0
	HasWorldLevel		1
	Announce		0

	MaxLevelsAway		0

	Hidden		1
	StayHidden	1
}

QuestTechnologyKnowledge
{
	Base		BaseQuestTechnologyKnowledge

	RandomQuestChance	0.0
	RandomEventChance	0.0
}

QuestTechnologyKnowledgeExplicit
{
	Base		BaseQuestTechnologyKnowledge

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		0
	StayHidden	0

	MaxLevelsAway		2

	Announce		1

	AnnounceText	QuestAnnounceTechnologyKnowledge
	TitleText	QuestTitleTechnologyKnowledge
	TextList	QuestTextTechnologyKnowledge
	ThanksText	QuestThanksTextTechnologyKnowledge

	XpMinRewardPerMonster	500
	XpMaxRewardPerMonster	700

	MoneyRewardMinMultiplier	40.0
	MoneyRewardMaxMultiplier	75.0

	RelationReward			1.0
	RelationChangeSolvedForEnemy	-4.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.0	// The full value only used if relation with friend is 100.0

	ShowRaceInTitle		1

	CanTransferToAnotherPlanet2	1
}

QuestTechnologyKnowledgeExplicitWar
{
	Base		QuestTechnologyKnowledgeExplicit

	OnlyEnemies		1
}

//
// Wandering vendors
//

BaseQuestWanderingVendor
{
	Base		BaseQuest
	QuestType	WanderingVendor

	ActiveQuest	0

	Announce	0
	ReturnForReward	0

	MinEventTime	1200.0
	MaxEventTime	2400.0

	EndChance	1.0

//	AboveGroundOnly	1

	DontEndNearPlayer	1
	PlayerNearDistance	400.0

	DuplicatesAllowed	0

	Optional		1

	ReputationChangeFail	0

	PickRandomCovenantPlanet		0

	RemoveNpc1	1
}

QuestWanderingVendor
{
	Base		BaseQuestWanderingVendor

	RandomQuestChance	0.75
	RandomEventChance	1.25

//	OnStartDialog	WanderingVendor
}

//
// Terraforming
//

QuestTerraformingDead1
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	5

	DefaultItem	GoodOxidationAgent
	CanCovenantSolve	0

	MinReputationLevel	5

	RequiredPlanetType	PlanetTypeDead

	AnnounceText	QuestAnnounceTerraformingDead1
	TitleText	QuestTitleTerraformingDead1
	Text		QuestTextTerraformingDead1
	ThanksText	QuestThanksTextTerraformingDead

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingDead1
	DuplicateQuest		QuestTerraformingDead2

	OnSolveQuestName	QuestTerraformingDead2
	OnSolveQuestChance	1.0

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingDead2
{
	Base		BaseQuestMonsterQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeDead

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingDead1
	DuplicateQuest		QuestTerraformingDead2

	XpMinRewardPerMonster	1200
	XpMaxRewardPerMonster	1600

	MoneyRewardMinMultiplier	30.0
	MoneyRewardMaxMultiplier	90.0

	RelationReward			4.0

	AnnounceText	QuestAnnounceTerraformingDead2
	TitleText	QuestTitleTerraformingDead2
	Text		QuestTextTerraformingDead2
	ThanksText	QuestThanksTextTerraformingDead

	OnSolveQuestName	QuestPlanetTypeChangeBarrenGood
	OnSolveQuestChance	1.0

	BestQuestBonus		2

	CanTransferToAnotherPlanet	0
}

QuestTerraformingArctic1
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	DefaultItem	GoodMinorTerraformingMachine
	CanCovenantSolve	0

	RequiredPlanetType	PlanetTypeArctic

	AnnounceText	QuestAnnounceTerraformingArctic1
	TitleText	QuestTitleTerraformingArctic1
	Text		QuestTextTerraformingArctic1
	ThanksText	QuestThanksTextTerraformingArctic

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingArctic1
	DuplicateQuest		QuestTerraformingArctic2

	OnSolveQuestName	QuestTerraformingArctic2
	OnSolveQuestChance	1.0

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingArctic2
{
	Base		BaseQuestMonsterQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeArctic

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingArctic1
	DuplicateQuest		QuestTerraformingArctic2

	XpMinRewardPerMonster	1200
	XpMaxRewardPerMonster	1600

	MoneyRewardMinMultiplier	30.0
	MoneyRewardMaxMultiplier	90.0

	RelationReward			4.0

	AnnounceText	QuestAnnounceTerraformingArctic2
	TitleText	QuestTitleTerraformingArctic2
	Text		QuestTextTerraformingArctic2
	ThanksText	QuestThanksTextTerraformingArctic

	OnSolveQuestName	QuestPlanetTypeChangeTundraGood
	OnSolveQuestChance	1.0

	BestQuestBonus		2

	CanTransferToAnotherPlanet	0
}

QuestTerraformingInferno1
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	10

	DefaultItem	GoodPlanetaryMagneticFieldStabilizer
	CanCovenantSolve	0

	RequiredPlanetType	PlanetTypeInferno

	AnnounceText	QuestAnnounceTerraformingInferno1
	TitleText	QuestTitleTerraformingInferno1
	Text		QuestTextTerraformingInferno1
	ThanksText	QuestThanksTextTerraformingInferno

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingInferno1
	DuplicateQuest		QuestTerraformingInferno2

	OnSolveQuestName	QuestTerraformingInferno2
	OnSolveQuestChance	1.0

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingInferno2
{
	Base		BaseQuestMonsterQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeInferno

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingInferno1
	DuplicateQuest		QuestTerraformingInferno2

	XpMinRewardPerMonster	1200
	XpMaxRewardPerMonster	1600

	MoneyRewardMinMultiplier	30.0
	MoneyRewardMaxMultiplier	90.0

	RelationReward			4.0

	AnnounceText	QuestAnnounceTerraformingInferno2
	TitleText	QuestTitleTerraformingInferno2
	Text		QuestTextTerraformingInferno2
	ThanksText	QuestThanksTextTerraformingInferno

	OnSolveQuestName	QuestPlanetTypeChangeBarrenGood
	OnSolveQuestChance	1.0

	BestQuestBonus		2

	CanTransferToAnotherPlanet	0
}

QuestTerraformingToxic1
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	10

	DefaultItem	GoodAtmosphericScrubbers
	CanCovenantSolve	0

	RequiredPlanetType	PlanetTypeToxic

	AnnounceText	QuestAnnounceTerraformingToxic1
	TitleText	QuestTitleTerraformingToxic1
	Text		QuestTextTerraformingToxic1
	ThanksText	QuestThanksTextTerraformingToxic

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingToxic1
	DuplicateQuest		QuestTerraformingToxic2

	OnSolveQuestName	QuestTerraformingToxic2
	OnSolveQuestChance	1.0

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingToxic2
{
	Base		BaseQuestMonsterQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeToxic

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingToxic1
	DuplicateQuest		QuestTerraformingToxic2

	XpMinRewardPerMonster	1200
	XpMaxRewardPerMonster	1600

	MoneyRewardMinMultiplier	30.0
	MoneyRewardMaxMultiplier	90.0

	RelationReward			4.0

	AnnounceText	QuestAnnounceTerraformingToxic2
	TitleText	QuestTitleTerraformingToxic2
	Text		QuestTextTerraformingToxic2
	ThanksText	QuestThanksTextTerraformingToxic

	OnSolveQuestName	QuestPlanetTypeChangeBarrenGood
	OnSolveQuestChance	1.0

	BestQuestBonus		2

	CanTransferToAnotherPlanet	0
}

QuestTerraformingRadiation1
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	5

	DefaultItem	GoodTunedRadiationNeutralizer
	CanCovenantSolve	0

	RequiredPlanetType	PlanetTypeRadiation

	AnnounceText	QuestAnnounceTerraformingRadiation1
	TitleText	QuestTitleTerraformingRadiation1
	Text		QuestTextTerraformingRadiation1
	ThanksText	QuestThanksTextTerraformingRadiation

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingRadiation1
	DuplicateQuest		QuestTerraformingRadiation2

	OnSolveQuestName	QuestTerraformingRadiation2
	OnSolveQuestChance	1.0

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingRadiation2
{
	Base		BaseQuestMonsterQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeRadiation

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingRadiation1
	DuplicateQuest		QuestTerraformingRadiation2

	XpMinRewardPerMonster	1200
	XpMaxRewardPerMonster	1600

	MoneyRewardMinMultiplier	30.0
	MoneyRewardMaxMultiplier	90.0

	RelationReward			4.0

	AnnounceText	QuestAnnounceTerraformingRadiation2
	TitleText	QuestTitleTerraformingRadiation2
	Text		QuestTextTerraformingRadiation2
	ThanksText	QuestThanksTextTerraformingRadiation

	OnSolveQuestName	QuestPlanetTypeChangeBarrenGood
	OnSolveQuestChance	1.0

	BestQuestBonus		2

	CanTransferToAnotherPlanet	0
}

QuestTerraformingBarren1
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	DefaultItem	GoodFertilizer
	CanCovenantSolve	0

	RequiredPlanetType	PlanetTypeBarren

	AnnounceText	QuestAnnounceTerraformingBarren1
	TitleText	QuestTitleTerraformingBarren1
	Text		QuestTextTerraformingBarren1
	ThanksText	QuestThanksTextTerraformingBarren

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingBarren1
	DuplicateQuest		QuestTerraformingBarren2

	OnSolveQuestName	QuestTerraformingBarren2
	OnSolveQuestChance	1.0

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingBarren2
{
	Base		BaseQuestLevelQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeBarren

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingBarren1
	DuplicateQuest		QuestTerraformingBarren2

	XpMinRewardPerMonster	1500
	XpMaxRewardPerMonster	2500

	MoneyRewardMinMultiplier	20.0
	MoneyRewardMaxMultiplier	40.0

	RelationReward			4.0

	AnnounceText	QuestAnnounceTerraformingBarren2
	TitleText	QuestTitleTerraformingBarren2
	Text		QuestTextTerraformingBarren2
	ThanksText	QuestThanksTextTerraformingBarren

	OnSolveQuestName	QuestPlanetTypeChangeDesertGood
	OnSolveQuestChance	1.0

	BestQuestBonus		2

	CanTransferToAnotherPlanet	0
}

QuestTerraformingTundra1
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	5

	DefaultItem	GoodPlanetaryMagneticFieldStabilizer
	CanCovenantSolve	0

	RequiredPlanetType	PlanetTypeTundra

	AnnounceText	QuestAnnounceTerraformingTundra1
	TitleText	QuestTitleTerraformingTundra1
	Text		QuestTextTerraformingTundra1
	ThanksText	QuestThanksTextTerraformingTundra

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingTundra1
	DuplicateQuest		QuestTerraformingTundra2

	OnSolveQuestName	QuestTerraformingTundra2
	OnSolveQuestChance	1.0

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingTundra2
{
	Base		BaseQuestLevelQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeTundra

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingTundra1
	DuplicateQuest		QuestTerraformingTundra2

	XpMinRewardPerMonster	1500
	XpMaxRewardPerMonster	2500

	MoneyRewardMinMultiplier	20.0
	MoneyRewardMaxMultiplier	40.0

	RelationReward			4.0

	AnnounceText	QuestAnnounceTerraformingTundra2
	TitleText	QuestTitleTerraformingTundra2
	Text		QuestTextTerraformingTundra2
	ThanksText	QuestThanksTextTerraformingTundra

	OnSolveQuestName	QuestPlanetTypeChangeSemiAridGood
	OnSolveQuestChance	1.0

	BestQuestBonus		2

	CanTransferToAnotherPlanet	0
}

QuestTerraformingDesert1
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	DefaultItem	GoodPlanetaryCloudSeeder
	CanCovenantSolve	0

	RequiredPlanetType	PlanetTypeDesert

	AnnounceText	QuestAnnounceTerraformingDesert1
	TitleText	QuestTitleTerraformingDesert1
	Text		QuestTextTerraformingDesert1
	ThanksText	QuestThanksTextTerraformingDesert

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingDesert1
	DuplicateQuest		QuestTerraformingDesert2
	DuplicateQuest		QuestTerraformingDesert3

	OnSolveQuestName	QuestTerraformingDesert2
	OnSolveQuestChance	1.0

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingDesert2
{
	Base		BaseQuestLevelQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeDesert

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingDesert1
	DuplicateQuest		QuestTerraformingDesert2
	DuplicateQuest		QuestTerraformingDesert3

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	AnnounceText	QuestAnnounceTerraformingDesert2
	TitleText	QuestTitleTerraformingDesert2
	Text		QuestTextTerraformingDesert2
	ThanksText	QuestThanksTextTerraformingDesert

	OnSolveQuestName	QuestTerraformingDesert3
	OnSolveQuestChance	1.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingDesert3
{
	Base		BaseQuestMonsterQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeDesert

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingDesert1
	DuplicateQuest		QuestTerraformingDesert2
	DuplicateQuest		QuestTerraformingDesert3

	XpMinRewardPerMonster	1800
	XpMaxRewardPerMonster	2300

	MoneyRewardMinMultiplier	45.0
	MoneyRewardMaxMultiplier	135.0

	RelationReward			6.0

	AnnounceText	QuestAnnounceTerraformingDesert3
	TitleText	QuestTitleTerraformingDesert3
	Text		QuestTextTerraformingDesert3
	ThanksText	QuestThanksTextTerraformingDesert

	OnSolveQuestName	QuestPlanetTypeChangeTerranGood
	OnSolveQuestChance	1.0

	BestQuestBonus		3

	CanTransferToAnotherPlanet	0
}

QuestTerraformingSwamp1
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	DefaultItem	GoodFloodControlSystems
	CanCovenantSolve	0

	RequiredPlanetType	PlanetTypeSwamp

	AnnounceText	QuestAnnounceTerraformingSwamp1
	TitleText	QuestTitleTerraformingSwamp1
	Text		QuestTextTerraformingSwamp1
	ThanksText	QuestThanksTextTerraformingSwamp

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingSwamp1
	DuplicateQuest		QuestTerraformingSwamp2
	DuplicateQuest		QuestTerraformingSwamp3

	OnSolveQuestName	QuestTerraformingSwamp2
	OnSolveQuestChance	1.0

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingSwamp2
{
	Base		BaseQuestLevelQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeSwamp

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingSwamp1
	DuplicateQuest		QuestTerraformingSwamp2
	DuplicateQuest		QuestTerraformingSwamp3

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	AnnounceText	QuestAnnounceTerraformingSwamp2
	TitleText	QuestTitleTerraformingSwamp2
	Text		QuestTextTerraformingSwamp2
	ThanksText	QuestThanksTextTerraformingSwamp

	OnSolveQuestName	QuestTerraformingSwamp3
	OnSolveQuestChance	1.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingSwamp3
{
	Base		BaseQuestMonsterQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeSwamp

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingSwamp1
	DuplicateQuest		QuestTerraformingSwamp2
	DuplicateQuest		QuestTerraformingSwamp3

	XpMinRewardPerMonster	1800
	XpMaxRewardPerMonster	2300

	MoneyRewardMinMultiplier	45.0
	MoneyRewardMaxMultiplier	135.0

	RelationReward			6.0

	AnnounceText	QuestAnnounceTerraformingSwamp3
	TitleText	QuestTitleTerraformingSwamp3
	Text		QuestTextTerraformingSwamp3
	ThanksText	QuestThanksTextTerraformingSwamp

	OnSolveQuestName	QuestPlanetTypeChangeTerranGood
	OnSolveQuestChance	1.0

	BestQuestBonus		3

	CanTransferToAnotherPlanet	0
}

QuestTerraformingSemiArid1
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	DefaultItem	GoodMicrowaveSatelliteHeatControllers
	CanCovenantSolve	0

	RequiredPlanetType	PlanetTypeSemiArid

	AnnounceText	QuestAnnounceTerraformingSemiArid1
	TitleText	QuestTitleTerraformingSemiArid1
	Text		QuestTextTerraformingSemiArid1
	ThanksText	QuestThanksTextTerraformingSemiArid

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingSemiArid1
	DuplicateQuest		QuestTerraformingSemiArid2
	DuplicateQuest		QuestTerraformingSemiArid3

	OnSolveQuestName	QuestTerraformingSemiArid2
	OnSolveQuestChance	1.0

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingSemiArid2
{
	Base		BaseQuestLevelQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeSemiArid

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingSemiArid1
	DuplicateQuest		QuestTerraformingSemiArid2
	DuplicateQuest		QuestTerraformingSemiArid3

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	AnnounceText	QuestAnnounceTerraformingSemiArid2
	TitleText	QuestTitleTerraformingSemiArid2
	Text		QuestTextTerraformingSemiArid2
	ThanksText	QuestThanksTextTerraformingSemiArid

	OnSolveQuestName	QuestTerraformingSemiArid3
	OnSolveQuestChance	1.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingSemiArid3
{
	Base		BaseQuestMonsterQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeSemiArid

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingSemiArid1
	DuplicateQuest		QuestTerraformingSemiArid2
	DuplicateQuest		QuestTerraformingSemiArid3

	XpMinRewardPerMonster	1800
	XpMaxRewardPerMonster	2300

	MoneyRewardMinMultiplier	45.0
	MoneyRewardMaxMultiplier	135.0

	RelationReward			6.0

	AnnounceText	QuestAnnounceTerraformingSemiArid3
	TitleText	QuestTitleTerraformingSemiArid3
	Text		QuestTextTerraformingSemiArid3
	ThanksText	QuestThanksTextTerraformingSemiArid

	OnSolveQuestName	QuestPlanetTypeChangeTerranGood
	OnSolveQuestChance	1.0

	BestQuestBonus		3

	CanTransferToAnotherPlanet	0
}

QuestTerraformingOcean1
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	10

	DefaultItem	GoodTsunamiBarriers
	CanCovenantSolve	0

	RequiredPlanetType	PlanetTypeOcean

	AnnounceText	QuestAnnounceTerraformingOcean1
	TitleText	QuestTitleTerraformingOcean1
	Text		QuestTextTerraformingOcean1
	ThanksText	QuestThanksTextTerraformingOcean

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingOcean1
	DuplicateQuest		QuestTerraformingOcean2
	DuplicateQuest		QuestTerraformingOcean3

	OnSolveQuestName	QuestTerraformingOcean2
	OnSolveQuestChance	1.0

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingOcean2
{
	Base		BaseQuestLevelQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeOcean

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingOcean1
	DuplicateQuest		QuestTerraformingOcean2
	DuplicateQuest		QuestTerraformingOcean3

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	AnnounceText	QuestAnnounceTerraformingOcean2
	TitleText	QuestTitleTerraformingOcean2
	Text		QuestTextTerraformingOcean2
	ThanksText	QuestThanksTextTerraformingOcean

	OnSolveQuestName	QuestTerraformingOcean3
	OnSolveQuestChance	1.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingOcean3
{
	Base		BaseQuestMonsterQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeOcean

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingOcean1
	DuplicateQuest		QuestTerraformingOcean2
	DuplicateQuest		QuestTerraformingOcean3

	XpMinRewardPerMonster	1800
	XpMaxRewardPerMonster	2300

	MoneyRewardMinMultiplier	45.0
	MoneyRewardMaxMultiplier	135.0

	RelationReward			6.0

	AnnounceText	QuestAnnounceTerraformingOcean3
	TitleText	QuestTitleTerraformingOcean3
	Text		QuestTextTerraformingOcean3
	ThanksText	QuestThanksTextTerraformingOcean

	OnSolveQuestName	QuestPlanetTypeChangeTerranGood
	OnSolveQuestChance	1.0

	BestQuestBonus		3

	CanTransferToAnotherPlanet	0
}

QuestTerraformingJungle1
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	DefaultItem	GoodHerbicide
	CanCovenantSolve	0

	RequiredPlanetType	PlanetTypeJungle

	AnnounceText	QuestAnnounceTerraformingJungle1
	TitleText	QuestTitleTerraformingJungle1
	Text		QuestTextTerraformingJungle1
	ThanksText	QuestThanksTextTerraformingJungle

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingJungle1
	DuplicateQuest		QuestTerraformingJungle2
	DuplicateQuest		QuestTerraformingJungle3

	OnSolveQuestName	QuestTerraformingJungle2
	OnSolveQuestChance	1.0

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingJungle2
{
	Base		BaseQuestLevelQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeJungle

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingJungle1
	DuplicateQuest		QuestTerraformingJungle2
	DuplicateQuest		QuestTerraformingJungle3

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	AnnounceText	QuestAnnounceTerraformingJungle2
	TitleText	QuestTitleTerraformingJungle2
	Text		QuestTextTerraformingJungle2
	ThanksText	QuestThanksTextTerraformingJungle

	OnSolveQuestName	QuestTerraformingJungle3
	OnSolveQuestChance	1.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingJungle3
{
	Base		BaseQuestMonsterQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeJungle

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingJungle1
	DuplicateQuest		QuestTerraformingJungle2
	DuplicateQuest		QuestTerraformingJungle3

	XpMinRewardPerMonster	1800
	XpMaxRewardPerMonster	2300

	MoneyRewardMinMultiplier	45.0
	MoneyRewardMaxMultiplier	135.0

	RelationReward			6.0

	AnnounceText	QuestAnnounceTerraformingJungle3
	TitleText	QuestTitleTerraformingJungle3
	Text		QuestTextTerraformingJungle3
	ThanksText	QuestThanksTextTerraformingJungle

	OnSolveQuestName	QuestPlanetTypeChangeTerranGood
	OnSolveQuestChance	1.0

	BestQuestBonus		3

	CanTransferToAnotherPlanet	0
}

QuestTerraformingTerran1
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	20

	DefaultItem	GoodPlanetaryCrustStabilizer
	CanCovenantSolve	0

	RequiredPlanetType	PlanetTypeTerran

	AnnounceText	QuestAnnounceTerraformingTerran1
	TitleText	QuestTitleTerraformingTerran1
	Text		QuestTextTerraformingTerran1
	ThanksText	QuestThanksTextTerraformingTerran

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingTerran1
	DuplicateQuest		QuestTerraformingTerran2
	DuplicateQuest		QuestTerraformingTerran3
	DuplicateQuest		QuestTerraformingTerran4

	OnSolveQuestName	QuestTerraformingTerran2
	OnSolveQuestChance	1.0

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingTerran2
{
	Base		BaseQuestNeededItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	DefaultItem	GoodPlanetaryShieldGenerators
	CanCovenantSolve	0

	RequiredPlanetType	PlanetTypeTerran

	AnnounceText	QuestAnnounceTerraformingTerran2
	TitleText	QuestTitleTerraformingTerran2
	Text		QuestTextTerraformingTerran2
	ThanksText	QuestThanksTextTerraformingTerran

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingTerran1
	DuplicateQuest		QuestTerraformingTerran2
	DuplicateQuest		QuestTerraformingTerran3
	DuplicateQuest		QuestTerraformingTerran4

	OnSolveQuestName	QuestTerraformingTerran3
	OnSolveQuestChance	1.0

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingTerran3
{
	Base		BaseQuestLevelQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeTerran

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingTerran1
	DuplicateQuest		QuestTerraformingTerran2
	DuplicateQuest		QuestTerraformingTerran3
	DuplicateQuest		QuestTerraformingTerran4

	XpMinRewardPerMonster	0	// No reward yet
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0

	RelationReward			0.0

	AnnounceText	QuestAnnounceTerraformingTerran3
	TitleText	QuestTitleTerraformingTerran3
	Text		QuestTextTerraformingTerran3
	ThanksText	QuestThanksTextTerraformingTerran

	OnSolveQuestName	QuestTerraformingTerran4
	OnSolveQuestChance	1.0

	CanTransferToAnotherPlanet	0
}

QuestTerraformingTerran4
{
	Base		BaseQuestMonsterQuestItem

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiredPlanetType	PlanetTypeTerran

	DuplicatesAllowed	0
	DuplicateQuest		QuestTerraformingTerran1
	DuplicateQuest		QuestTerraformingTerran2
	DuplicateQuest		QuestTerraformingTerran3
	DuplicateQuest		QuestTerraformingTerran4

	XpMinRewardPerMonster	1800
	XpMaxRewardPerMonster	2300

	MoneyRewardMinMultiplier	45.0
	MoneyRewardMaxMultiplier	135.0

	RelationReward			6.0

	AnnounceText	QuestAnnounceTerraformingTerran4
	TitleText	QuestTitleTerraformingTerran4
	Text		QuestTextTerraformingTerran4
	ThanksText	QuestThanksTextTerraformingTerran

	OnSolveQuestName	QuestPlanetTypeChangeParadiseGood
	OnSolveQuestChance	1.0

	BestQuestBonus		4

	CanTransferToAnotherPlanet	0
}

//
// Colonize
//

BaseQuestColonize
{
	Base		BaseQuest
	QuestType	Colonize

	NeedsMonsterType	0
	HasWorldLevel		1

	CanOnlyAcceptInPerson		1
	OnlyOnePlayerAtATime		1
	PlayerCanOnlyDoOneAtATime	1
	FailIfPlayerDiesWithQuest	1
	FailIfItemBreaks		1
	FailIfItemMoves			1
	FailIfDeclined			1

	AnnounceText	QuestAnnounceColonize
	TitleText	QuestTitleColonize
	ThanksText	QuestThanksTextColonize

	ShowRaceInTitle		1

	DuplicatesAllowed	0
}

QuestColonizeHeavy
{
	Base		BaseQuestColonize

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiresEmptySlotType	Heavy
	DefaultItem		BaseColonyHeavy
	MineralsForShip		1

	TextList	QuestTextColonizeHeavy

	XpMinRewardPerMonster	1500
	XpMaxRewardPerMonster	2100

	MoneyRewardMinMultiplier	120.0
	MoneyRewardMaxMultiplier	225.0

	RelationReward			3.0
	RelationChangeSolvedForEnemy	-12.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	3.0	// The full value only used if relation with friend is 100.0
}

QuestColonizeMedium
{
	Base		BaseQuestColonize

	RandomQuestChance	0.0
	RandomEventChance	0.0

	RequiresEmptySlotType	Medium
	DefaultItem		BaseColony
	MineralsForShip		0

	TextList	QuestTextColonizeMedium

	XpMinRewardPerMonster	1000
	XpMaxRewardPerMonster	1400

	MoneyRewardMinMultiplier	80.0
	MoneyRewardMaxMultiplier	150.0

	RelationReward			2.0
	RelationChangeSolvedForEnemy	-8.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	2.0	// The full value only used if relation with friend is 100.0
}

//
// MonsterQuest
//

BaseQuestMonsterQuest
{
	Base		BaseQuest
	QuestType	MonsterQuest

	MinCountMult	0.5
	MaxCountMult	1.3

	XpMinRewardPerMonster	300
	XpMaxRewardPerMonster	500

	MoneyRewardMinMultiplier	7.5
	MoneyRewardMaxMultiplier	22.5

	Announce	0

	ReputationChange	10.0

	PickRandomCovenantPlanet		0
	ReturnToSpecificNpc			0

	ReturnToMonster		1
	ReturnNpcType		OneShot
	Optional		0

	TitleText	QuestTitleMonsterQuest
	Text		QuestTextMonsterQuest
	ThanksText	QuestThanksTextMonsterQuest

	MonsterSpawnChanceMult	1.75

	ReputationChangeSuccess		0

	EndChance	0.1
}

QuestMonsterQuest
{
	Base		BaseQuestMonsterQuest

	RandomQuestChance	0.2
	RandomEventChance	0.01

	MinLevel	5
}

QuestMonsterQuestBase
{
	Base		BaseQuestMonsterQuest

	RandomQuestChance	0.2
	RandomEventChance	0.01

	MinLevel	10

	TitleText	QuestTitleMonsterQuestBase
	Text		QuestTextMonsterQuestBase

	DuplicatesAllowed	0

	OwnKind			1
	SpecificLevel		1

	OnEventQuestName	QuestRaid
	OnEventQuestChance	0.01

	OnEventQuestName	QuestWar
	OnEventQuestChance	0.01
}

QuestMonsterQuestCommonEnemy
{
	Base		BaseQuestMonsterQuest

	RandomQuestChance	0.2
	RandomEventChance	0.01

	MinLevel	15

	Text		QuestTextMonsterQuestCommonEnemy
}

QuestMonsterQuestBlackmail1
{
	Base		BaseQuestMonsterQuest

	RandomQuestChance	0.2
	RandomEventChance	0.01

	MinLevel	20
	GetMinLevelFrom		QuestMonsterQuestBlackmailAccepted

	QuestGiverQuestion	1
	QuestionFormat	MonsterQuestBlackmailQuestion
	AnswerFormat	MonsterQuestBlackmailAnswer1
	AnswerFormat	MonsterQuestBlackmailAnswer2

	OnAnswer0QuestName	QuestMonsterQuestBlackmailAccepted
	OnAnswer0QuestChance	1.0

	OnAnswer1QuestName	QuestRaid
	OnAnswer1QuestChance	1.0

	EndChance	0.25
}

QuestMonsterQuestBlackmail2
{
	Base		BaseQuestMonsterQuest

	RandomQuestChance	0.2
	RandomEventChance	0.01

	MinLevel	25
	GetMinLevelFrom		QuestMonsterQuestBlackmailAccepted

	QuestGiverQuestion	1
	QuestionFormat	MonsterQuestBlackmailQuestion
	AnswerFormat	MonsterQuestBlackmailAnswer1
	AnswerFormat	MonsterQuestBlackmailAnswer2

	OnAnswer0QuestName	QuestMonsterQuestBlackmailAccepted
	OnAnswer0QuestChance	1.0

	OnAnswer1QuestName	BaseQuestAmbush
	OnAnswer1QuestChance	1.0

	EndChance	0.25

	GetMinLevelFrom		QuestMonsterQuestBlackmailAccepted
}

QuestMonsterQuestBlackmailAccepted
{
	Base		BaseQuestMonsterQuest

	RandomQuestChance	0.0
	RandomEventChance	0.0

	GetMinLevelFrom		BaseQuestTownAttack

	SyncSeedWithParent	1

	EndChance	0.25

	OnFailQuestName		BaseQuestTownAttack
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestMonsterQuestBlackmail1
	OnSolveQuestChance	0.1

	OnSolveQuestName	QuestMonsterQuestBlackmail2
	OnSolveQuestChance	0.1
}

//
// Postponed quests/events
//

QuestUprisingPostponed
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1

	MinEventTime	3600.0
	MaxEventTime	3600.0

	PickRandomCovenantPlanet		0

	EndChance		1.0

	OnFailQuestName		QuestUprising
	OnFailQuestChance	1.0
}

QuestNeededItemZombieOutbreakPostponed
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1

	MinEventTime	3600.0
	MaxEventTime	3600.0

	PickRandomCovenantPlanet		0

	EndChance		1.0

	OnFailQuestName		QuestNeededItemZombieOutbreak
	OnFailQuestChance	1.0
}

QuestRenegadePiratePostponed
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1

	MinEventTime	3600.0
	MaxEventTime	3600.0

	PickRandomCovenantPlanet		0

	EndChance		1.0

	OnFailQuestName		QuestRenegadePirate
	OnFailQuestChance	1.0
}

QuestNeededItemUnrestPostponed
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1

	MinEventTime	3600.0
	MaxEventTime	3600.0

	PickRandomCovenantPlanet		0

	EndChance		1.0

	OnFailQuestName		QuestNeededItemUnrest
	OnFailQuestChance	1.0
}

QuestUniqueMachinistPostponed
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1

	MinEventTime	3600.0
	MaxEventTime	3600.0

	PickRandomCovenantPlanet		0

	EndChance		1.0

	OnFailQuestName		QuestUniqueMachinist
	OnFailQuestChance	1.0
}

QuestOverlordPostponed
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1

	MinEventTime	3600.0
	MaxEventTime	3600.0

	PickRandomCovenantPlanet		0

	EndChance		1.0

	OnFailQuestName		QuestOverlord
	OnFailQuestChance	1.0
}

QuestWarPostponed
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1

	MinEventTime	3600.0
	MaxEventTime	3600.0

	PickRandomCovenantPlanet		0

	EndChance		1.0

	OnFailQuestName		QuestWar
	OnFailQuestChance	1.0
}

QuestSuperBossPostponed
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1

	MinEventTime	3600.0
	MaxEventTime	3600.0

	PickRandomCovenantPlanet		0

	EndChance		1.0

	OnFailQuestOnlyOne	1

	OnStartQuestName	QuestSuperBoss1
	OnStartQuestChance	0.071

	OnStartQuestName	QuestSuperBoss2
	OnStartQuestChance	0.077

	OnStartQuestName	QuestSuperBoss3
	OnStartQuestChance	0.083

	OnStartQuestName	QuestSuperBoss4
	OnStartQuestChance	0.091

	OnStartQuestName	QuestSuperBoss5
	OnStartQuestChance	0.1

	OnStartQuestName	QuestSuperBoss6
	OnStartQuestChance	0.111

	OnStartQuestName	QuestSuperBoss7
	OnStartQuestChance	0.125

	OnStartQuestName	QuestSuperBoss8
	OnStartQuestChance	0.143

	OnStartQuestName	QuestSuperBoss9
	OnStartQuestChance	0.167

	OnStartQuestName	QuestSuperBoss10
	OnStartQuestChance	0.2

	OnStartQuestName	QuestSuperBoss11
	OnStartQuestChance	0.25

	OnStartQuestName	QuestSuperBoss12
	OnStartQuestChance	0.333

	OnStartQuestName	QuestSuperBoss13
	OnStartQuestChance	0.5

	OnStartQuestName	QuestSuperBoss14
	OnStartQuestChance	1.0
}

QuestInvasionPostponed
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1

	MinEventTime	3600.0
	MaxEventTime	3600.0

	PickRandomCovenantPlanet		0

	EndChance		1.0

	OnFailQuestOnlyOne	1

	OnFailQuestName		QuestInvasion3Waves
	OnFailQuestChance	0.2

	OnFailQuestName		QuestInvasion6Waves
	OnFailQuestChance	0.25

	OnFailQuestName		QuestInvasion9Waves
	OnFailQuestChance	0.33

	OnFailQuestName		QuestInvasion12Waves
	OnFailQuestChance	0.5

	OnFailQuestName		QuestInvasion15Waves
	OnFailQuestChance	1.0
}

QuestMonsterAncientWeaponPostponed
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1

	MinEventTime	3600.0
	MaxEventTime	3600.0

	PickRandomCovenantPlanet		0

	EndChance		1.0

	OnFailQuestName		QuestMonsterAncientWeapon
	OnFailQuestChance	1.0
}

QuestMonsterArtifactOfDoomPostponed
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1

	MinEventTime	3600.0
	MaxEventTime	3600.0

	PickRandomCovenantPlanet		0

	EndChance		1.0

	OnFailQuestName		QuestMonsterArtifactOfDoom
	OnFailQuestChance	1.0
}

QuestMonsterAncientMonster1Postponed
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1

	MinEventTime	3600.0
	MaxEventTime	3600.0

	PickRandomCovenantPlanet		0

	EndChance		1.0

	OnFailQuestName		QuestMonsterAncientMonster1
	OnFailQuestChance	1.0
}

QuestMonsterAncientMonster2Postponed
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1

	MinEventTime	3600.0
	MaxEventTime	3600.0

	PickRandomCovenantPlanet		0

	EndChance		1.0

	OnFailQuestName		QuestMonsterAncientMonster2
	OnFailQuestChance	1.0
}

QuestMonsterAncientMonster3Postponed
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1

	MinEventTime	3600.0
	MaxEventTime	3600.0

	PickRandomCovenantPlanet		0

	EndChance		1.0

	OnFailQuestName		QuestMonsterAncientMonster3
	OnFailQuestChance	1.0
}

QuestMonsterAncientMonster4Postponed
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1

	MinEventTime	3600.0
	MaxEventTime	3600.0

	PickRandomCovenantPlanet		0

	EndChance		1.0

	OnFailQuestName		QuestMonsterAncientMonster4
	OnFailQuestChance	1.0
}

QuestMonsterAncientMonster5Postponed
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1

	MinEventTime	3600.0
	MaxEventTime	3600.0

	PickRandomCovenantPlanet		0

	EndChance		1.0

	OnFailQuestName		QuestMonsterAncientMonster5
	OnFailQuestChance	1.0
}

QuestIncomingObjectLocustPostponed
{
	Base		BaseQuestShell

	RandomQuestChance	0.0
	RandomEventChance	0.0

	Hidden		1
	StayHidden	1

	MinEventTime	3600.0
	MaxEventTime	3600.0

	PickRandomCovenantPlanet		0

	EndChance		1.0

	OnFailQuestName		QuestIncomingObjectLocust
	OnFailQuestChance	1.0
}

QuestNeededItemUnrestUnlimitedDistance
{
	Base		QuestNeededItemUnrest

	MaxLevelsAway	0
}

QuestNeededItemRiotUnlimitedDistance
{
	Base		QuestNeededItemRiot

	MaxLevelsAway	0
}

QuestNeededItemRebellionUnlimitedDistance
{
	Base		QuestNeededItemRebellion

	MaxLevelsAway	0
}

QuestNeededItemCivilWarUnlimitedDistance
{
	Base		QuestNeededItemCivilWar

	MaxLevelsAway	0
}

QuestNeededItemRadiationLeakUnlimitedDistance
{
	Base		QuestNeededItemRadiationLeak

	MaxLevelsAway	0
}

QuestNeededItemPowerGridFailureUnlimitedDistance
{
	Base		QuestNeededItemPowerGridFailure

	MaxLevelsAway	0
}

QuestNeededItemPoisonedWaterSupplyUnlimitedDistance
{
	Base		QuestNeededItemPoisonedWaterSupply

	MaxLevelsAway	0
}

QuestNeededItemPoisonedFoodSupplyUnlimitedDistance
{
	Base		QuestNeededItemPoisonedFoodSupply

	MaxLevelsAway	0
}

//
// Kill race ship quests
//

BaseQuestKillRaceShips
{
	Base		BaseQuest
	QuestType	KillCovenantMember

	NeedsMonsterType	0
	HasWorldLevel		0

	MinCount	2
	MaxCount	8

	XpMinRewardPerMonster	250
	XpMaxRewardPerMonster	500

	MoneyRewardMinMultiplier	5.0
	MoneyRewardMaxMultiplier	15.0

	RelationReward			1.25
	RelationChangeSolvedForEnemy	-5.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.25	// The full value only used if relation with friend is 100.0

	Announce		1

	ShowRaceInTitle		1

	DuplicatesAllowed	0
}

QuestKillRaceShips
{
	Base		BaseQuestKillRaceShips

	RandomQuestChance	0.0
	RandomEventChance	0.0

	AnnounceText	QuestAnnounceKillRaceShips
	TitleText	QuestTitleKillRaceShips
	Text		QuestTextKillRaceShips
	ThanksText	QuestThanksTextKillRaceShips
}

QuestKillRaceShips2
{
	Base		BaseQuestKillRaceShips

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinCount	2
	MaxCount	3

	AnnounceText	QuestAnnounceKillRaceShips2
	TitleText	QuestTitleKillRaceShips2
	Text		QuestTextKillRaceShips2
	ThanksText	QuestThanksTextKillRaceShips2
}

//
// DestroyPlanet quests
//

BaseQuestDestroyPlanet
{
	Base		BaseQuest
	QuestType	DestroyPlanet

	NeedsMonsterType	0
	HasWorldLevel		1

	XpMinRewardPerMonster	1000
	XpMaxRewardPerMonster	4000

	MoneyRewardMinMultiplier	20.0
	MoneyRewardMaxMultiplier	60.0

	RelationReward			1.5
	RelationChangeSolvedForEnemy	-6.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.5	// The full value only used if relation with friend is 100.0

	Announce		1

	ShowRaceInTitle		1

	DuplicatesAllowed	0
}

QuestDestroyPlanet
{
	Base		BaseQuestDestroyPlanet

	RandomQuestChance	0.0
	RandomEventChance	0.0

	AnnounceText	QuestAnnounceDestroyPlanet
	TitleText	QuestTitleDestroyPlanet
	Text		QuestTextDestroyPlanet
	ThanksText	QuestThanksTextDestroyPlanet
}

//
// GuardPlanet quests
//

BaseQuestGuardPlanet
{
	Base		BaseQuest
	QuestType	GuardPlanet

	NeedsMonsterType	0
	HasWorldLevel		1

	XpMinRewardPerMonster	1000
	XpMaxRewardPerMonster	4000

	MoneyRewardMinMultiplier	20.0
	MoneyRewardMaxMultiplier	60.0

	RelationReward			1.5
	RelationChangeSolvedForEnemy	-6.0	// The full value only used if relation with enemy is 0.0
	RelationChangeSolvedForFriend	1.5	// The full value only used if relation with friend is 100.0

	Announce		1

	DuplicatesAllowed	0

	CanTransferToAnotherPlanet	0

	NotDuringWarWithPlayer	1

	PlayerNearDistance	600.0
}

QuestGuardPlanet
{
	Base		BaseQuestGuardPlanet

	RandomQuestChance	0.0
	RandomEventChance	0.0

	AnnounceText	QuestAnnounceGuardPlanet
	TitleText	QuestTitleGuardPlanet
	Text		QuestTextGuardPlanet
	ThanksText	QuestThanksTextGuardPlanet
}

QuestBountyHunter
{
	Base		BaseQuest
	QuestType	MonsterHunter

	RandomQuestChance	0.0
	RandomEventChance	0.0

	MinLevel	15

	DefaultMonster	MonsterQuestBountyHunter

	HasWorldLevel		0
	RemoveNpc2		1
	ShowRaceInTitle		1
	BestQuestBonus		3
	CanSearchForEnemy	1
	AutoSolveQuest		1
	StartsAtHomePlanet	1
	FollowPlayer		1
	OnlyEnemies		1
	ReturnForReward		0

	XpMinRewardPerMonster	0
	XpMaxRewardPerMonster	0

	MoneyRewardMinMultiplier	0
	MoneyRewardMaxMultiplier	0

	RelationReward			0.0
	RelationChangeSolvedForEnemy	0.0
	RelationChangeSolvedForFriend	0.0

	AnnounceText	QuestAnnounceBountyHunter
	TitleText	QuestTitleBountyHunter
	Text		QuestTextBountyHunter
	KilledText	QuestKilledTextBountyHunter

	FearReward	1.6
	LegendReward	0.0
}
